latest
authorGuillaume Cottenceau <gcottenc@gmail.com>
Thu, 23 Aug 2018 08:26:17 +0000 (10:26 +0200)
committerGuillaume Cottenceau <gcottenc@gmail.com>
Thu, 23 Aug 2018 08:26:17 +0000 (10:26 +0200)
54 files changed:
www/advanced.html
www/download.html
www/packages/debian/booh-0.9.5b1.deb [new file with mode: 0644]
www/packages/debian/booh-0.9.5b2.deb [new file with mode: 0644]
www/packages/debian/conf/distributions [new file with mode: 0644]
www/packages/debian/db/checksums.db [new file with mode: 0644]
www/packages/debian/db/contents.cache.db [new file with mode: 0644]
www/packages/debian/db/packages.db [new file with mode: 0644]
www/packages/debian/db/references.db [new file with mode: 0644]
www/packages/debian/db/release.caches.db [new file with mode: 0644]
www/packages/debian/db/version [new file with mode: 0644]
www/packages/debian/dists/jessie/Release [new file with mode: 0644]
www/packages/debian/dists/jessie/contrib/binary-amd64/Packages [new file with mode: 0644]
www/packages/debian/dists/jessie/contrib/binary-amd64/Packages.gz [new file with mode: 0644]
www/packages/debian/dists/jessie/contrib/binary-amd64/Release [new file with mode: 0644]
www/packages/debian/dists/jessie/contrib/source/Release [new file with mode: 0644]
www/packages/debian/dists/jessie/contrib/source/Sources.gz [new file with mode: 0644]
www/packages/debian/dists/jessie/main/binary-amd64/Packages [new file with mode: 0644]
www/packages/debian/dists/jessie/main/binary-amd64/Packages.gz [new file with mode: 0644]
www/packages/debian/dists/jessie/main/binary-amd64/Release [new file with mode: 0644]
www/packages/debian/dists/jessie/main/source/Release [new file with mode: 0644]
www/packages/debian/dists/jessie/main/source/Sources.gz [new file with mode: 0644]
www/packages/debian/dists/jessie/non-free/binary-amd64/Packages [new file with mode: 0644]
www/packages/debian/dists/jessie/non-free/binary-amd64/Packages.gz [new file with mode: 0644]
www/packages/debian/dists/jessie/non-free/binary-amd64/Release [new file with mode: 0644]
www/packages/debian/dists/jessie/non-free/source/Release [new file with mode: 0644]
www/packages/debian/dists/jessie/non-free/source/Sources.gz [new file with mode: 0644]
www/packages/debian/karmic/Packages.gz [deleted file]
www/packages/debian/karmic/Sources.gz [deleted file]
www/packages/debian/karmic/booh_0.9.3-1.debian.tar.gz [deleted file]
www/packages/debian/karmic/booh_0.9.3-1.dsc [deleted file]
www/packages/debian/karmic/booh_0.9.3-1.tar.gz [deleted file]
www/packages/debian/karmic/booh_0.9.3-1_i386.changes [deleted file]
www/packages/debian/karmic/booh_0.9.3-1_i386.deb [deleted file]
www/packages/debian/karmic/booh_0.9.3.orig.tar.bz2 [deleted file]
www/packages/debian/karmic/last_operation.log [deleted file]
www/packages/debian/lucid/Packages.gz [deleted file]
www/packages/debian/lucid/Sources.gz [deleted file]
www/packages/debian/lucid/booh_0.9.3-1.debian.tar.gz [deleted file]
www/packages/debian/lucid/booh_0.9.3-1.dsc [deleted file]
www/packages/debian/lucid/booh_0.9.3-1.tar.gz [deleted file]
www/packages/debian/lucid/booh_0.9.3-1_i386.changes [deleted file]
www/packages/debian/lucid/booh_0.9.3-1_i386.deb [deleted file]
www/packages/debian/lucid/booh_0.9.3.orig.tar.bz2 [deleted file]
www/packages/debian/lucid/last_operation.log [deleted file]
www/packages/debian/pool/main/b/booh/booh_0.9.4-ppa5_amd64.deb [new file with mode: 0644]
www/packages/debian/squeeze/Packages.gz [deleted file]
www/packages/debian/squeeze/Sources.gz [deleted file]
www/packages/debian/squeeze/booh_0.9.3-1.debian.tar.gz [deleted file]
www/packages/debian/squeeze/booh_0.9.3-1.dsc [deleted file]
www/packages/debian/squeeze/booh_0.9.3-1_i386.changes [deleted file]
www/packages/debian/squeeze/booh_0.9.3-1_i386.deb [deleted file]
www/packages/debian/squeeze/booh_0.9.3.orig.tar.bz2 [deleted file]
www/packages/debian/squeeze/last_operation.log [deleted file]

index b580d41..af1f76d 100644 (file)
@@ -104,6 +104,19 @@ tt { background-color: #e0e0e0; }
     --mproc 9  0:12.66 elapsed
 </pre>
 
+   <p>More recent tests (not the same photos), on a Core i7 7700T (quad core HT) 2.9 GHz (cpuinfo says it goes up to 3700 MHz) with Linux 4.13.3:</p>
+
+<pre>
+    Regular    0:39.49 elapsed
+    --mproc 2  0:24.30 elapsed
+    --mproc 3  0:19.48 elapsed
+    --mproc 4  0:18.88 elapsed
+    --mproc 5  0:17.49 elapsed
+    --mproc 6  0:17.11 elapsed
+    --mproc 7  0:17.05 elapsed
+    --mproc 8  0:18.67 elapsed  
+ </pre>
+
    <a name="classifierperformance"><h2>Performance - <i>booh-classifier</i></h2></a>
 
    <p>
index efcf41a..080594a 100644 (file)
@@ -55,6 +55,14 @@ tt { background-color: #e0e0e0; }
 
    <h2>Download Booh</h2>
 
+   <h3><i>For Ubuntu 18.04</i></h3>
+
+   <ol>
+     <li>download <a href="packages/debian/booh-0.9.5b2.deb">booh-0.9.5b2.deb</a></li>
+     <li>perform <tt>sudo dpkg -i booh-0.9.5b2.deb</tt></li>
+     <li>it will probably fail for dependencies, so perform <tt>sudo apt-get -f install</tt> in order for the dependencies to be installed</li>
+   </ol>
+
    <h3><i>For Ubuntu 16.04</i></h3>
 
    <ol>
diff --git a/www/packages/debian/booh-0.9.5b1.deb b/www/packages/debian/booh-0.9.5b1.deb
new file mode 100644 (file)
index 0000000..6b57ff9
Binary files /dev/null and b/www/packages/debian/booh-0.9.5b1.deb differ
diff --git a/www/packages/debian/booh-0.9.5b2.deb b/www/packages/debian/booh-0.9.5b2.deb
new file mode 100644 (file)
index 0000000..64e156d
Binary files /dev/null and b/www/packages/debian/booh-0.9.5b2.deb differ
diff --git a/www/packages/debian/conf/distributions b/www/packages/debian/conf/distributions
new file mode 100644 (file)
index 0000000..2251554
--- /dev/null
@@ -0,0 +1,8 @@
+Origin: Guillaume Cottenceau
+Label: Your own label
+Suite: testing
+Codename: jessie
+Version: 8.0
+Architectures: amd64 source
+Components: main non-free contrib
+Description: Booh Debian repository
diff --git a/www/packages/debian/db/checksums.db b/www/packages/debian/db/checksums.db
new file mode 100644 (file)
index 0000000..16975cc
Binary files /dev/null and b/www/packages/debian/db/checksums.db differ
diff --git a/www/packages/debian/db/contents.cache.db b/www/packages/debian/db/contents.cache.db
new file mode 100644 (file)
index 0000000..6be597f
Binary files /dev/null and b/www/packages/debian/db/contents.cache.db differ
diff --git a/www/packages/debian/db/packages.db b/www/packages/debian/db/packages.db
new file mode 100644 (file)
index 0000000..281eb0d
Binary files /dev/null and b/www/packages/debian/db/packages.db differ
diff --git a/www/packages/debian/db/references.db b/www/packages/debian/db/references.db
new file mode 100644 (file)
index 0000000..0181b3b
Binary files /dev/null and b/www/packages/debian/db/references.db differ
diff --git a/www/packages/debian/db/release.caches.db b/www/packages/debian/db/release.caches.db
new file mode 100644 (file)
index 0000000..af45c92
Binary files /dev/null and b/www/packages/debian/db/release.caches.db differ
diff --git a/www/packages/debian/db/version b/www/packages/debian/db/version
new file mode 100644 (file)
index 0000000..8be0b6e
--- /dev/null
@@ -0,0 +1,4 @@
+4.13.1
+3.3.0
+bdb5.1.29
+bdb5.1.0
diff --git a/www/packages/debian/dists/jessie/Release b/www/packages/debian/dists/jessie/Release
new file mode 100644 (file)
index 0000000..64f494a
--- /dev/null
@@ -0,0 +1,66 @@
+Origin: Guillaume Cottenceau
+Label: Your own label
+Suite: testing
+Codename: jessie
+Version: 8.0
+Date: Sun, 10 Nov 2013 20:00:41 UTC
+Architectures: amd64
+Components: main non-free contrib
+Description: Booh Debian repository
+MD5Sum:
+ d2cf9f918d2b8dda1e8691f5adbbacd6 2413 main/binary-amd64/Packages
+ e5d0b7d953bf59a4792c748a9cd21fb6 1309 main/binary-amd64/Packages.gz
+ 2a5d7e8aeca7f2e5ffc59039a710ee2a 153 main/binary-amd64/Release
+ d41d8cd98f00b204e9800998ecf8427e 0 main/source/Sources
+ 7029066c27ac6f5ef18d660d5741979a 20 main/source/Sources.gz
+ 8f5492e9089ae053df6a513e4f3b07cf 154 main/source/Release
+ d41d8cd98f00b204e9800998ecf8427e 0 non-free/binary-amd64/Packages
+ 7029066c27ac6f5ef18d660d5741979a 20 non-free/binary-amd64/Packages.gz
+ b253d842207a84219f222b7f70d08b1e 157 non-free/binary-amd64/Release
+ d41d8cd98f00b204e9800998ecf8427e 0 non-free/source/Sources
+ 7029066c27ac6f5ef18d660d5741979a 20 non-free/source/Sources.gz
+ 33bd36f6d6793169373fc2de339a8346 158 non-free/source/Release
+ d41d8cd98f00b204e9800998ecf8427e 0 contrib/binary-amd64/Packages
+ 7029066c27ac6f5ef18d660d5741979a 20 contrib/binary-amd64/Packages.gz
+ 0c2b6d97655ba69dc06152edb1def4e1 156 contrib/binary-amd64/Release
+ d41d8cd98f00b204e9800998ecf8427e 0 contrib/source/Sources
+ 7029066c27ac6f5ef18d660d5741979a 20 contrib/source/Sources.gz
+ d9fb14f51b8a6bd919def3fc482f2167 157 contrib/source/Release
+SHA1:
+ 1ab168fdf2e4fd10208bacf85ad22b44eb508680 2413 main/binary-amd64/Packages
+ 9a47a5ce3bd09b18494b9cea58461fea2bad68ab 1309 main/binary-amd64/Packages.gz
+ 57ed4c4a969555490fb640a84aec898af00c1322 153 main/binary-amd64/Release
+ da39a3ee5e6b4b0d3255bfef95601890afd80709 0 main/source/Sources
+ 46c6643f07aa7f6bfe7118de926b86defc5087c4 20 main/source/Sources.gz
+ 1554e8a035e73732ab27aa314279e13dc4156ee0 154 main/source/Release
+ da39a3ee5e6b4b0d3255bfef95601890afd80709 0 non-free/binary-amd64/Packages
+ 46c6643f07aa7f6bfe7118de926b86defc5087c4 20 non-free/binary-amd64/Packages.gz
+ 08ae347ecf3f1e294d62866a2a4e09f99122ece1 157 non-free/binary-amd64/Release
+ da39a3ee5e6b4b0d3255bfef95601890afd80709 0 non-free/source/Sources
+ 46c6643f07aa7f6bfe7118de926b86defc5087c4 20 non-free/source/Sources.gz
+ b454b1542c617e890f8ef1ea4445198566da82f1 158 non-free/source/Release
+ da39a3ee5e6b4b0d3255bfef95601890afd80709 0 contrib/binary-amd64/Packages
+ 46c6643f07aa7f6bfe7118de926b86defc5087c4 20 contrib/binary-amd64/Packages.gz
+ b92b03626f5160570646ed58beebc8df0e414794 156 contrib/binary-amd64/Release
+ da39a3ee5e6b4b0d3255bfef95601890afd80709 0 contrib/source/Sources
+ 46c6643f07aa7f6bfe7118de926b86defc5087c4 20 contrib/source/Sources.gz
+ 9e3971e71f4a0ad79cb66f949df9fb664acbd316 157 contrib/source/Release
+SHA256:
+ 0c7c441ddbe854307b56f59fae439d8df6cc355bf92fac99bd07e53b9df4ce76 2413 main/binary-amd64/Packages
+ d1ae34618accd2646b86dfb80bb69aaf2d7a8ba1a0b2f935ae3e391898894414 1309 main/binary-amd64/Packages.gz
+ c0981b66063e6cf9fe951d22b144c673bc746a37c2f88c1b72bdd03c4becbed6 153 main/binary-amd64/Release
+ e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855 0 main/source/Sources
+ 59869db34853933b239f1e2219cf7d431da006aa919635478511fabbfc8849d2 20 main/source/Sources.gz
+ aa4c403403c09b9bfd4efb4dd0ecdb56ae36e5c5f5f5276717e4edfcb7052d46 154 main/source/Release
+ e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855 0 non-free/binary-amd64/Packages
+ 59869db34853933b239f1e2219cf7d431da006aa919635478511fabbfc8849d2 20 non-free/binary-amd64/Packages.gz
+ ae1ee55e50438c893b4e11fffe75de9d8aab869d3b3bff29b07493c8395eb618 157 non-free/binary-amd64/Release
+ e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855 0 non-free/source/Sources
+ 59869db34853933b239f1e2219cf7d431da006aa919635478511fabbfc8849d2 20 non-free/source/Sources.gz
+ 1c8f12f00c6689c284ba0099bf7bfcb3d3a2b9c5f04b50eacefdb7b9301d024f 158 non-free/source/Release
+ e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855 0 contrib/binary-amd64/Packages
+ 59869db34853933b239f1e2219cf7d431da006aa919635478511fabbfc8849d2 20 contrib/binary-amd64/Packages.gz
+ 9372f4cfba01566106b55462dd119ecb7de0263461b6d2e99db84412e9bd6e5c 156 contrib/binary-amd64/Release
+ e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855 0 contrib/source/Sources
+ 59869db34853933b239f1e2219cf7d431da006aa919635478511fabbfc8849d2 20 contrib/source/Sources.gz
+ 87d8f648c8e449f178100b27499dc2b10aba30af867ffbb010c9a6b62df68031 157 contrib/source/Release
diff --git a/www/packages/debian/dists/jessie/contrib/binary-amd64/Packages b/www/packages/debian/dists/jessie/contrib/binary-amd64/Packages
new file mode 100644 (file)
index 0000000..e69de29
diff --git a/www/packages/debian/dists/jessie/contrib/binary-amd64/Packages.gz b/www/packages/debian/dists/jessie/contrib/binary-amd64/Packages.gz
new file mode 100644 (file)
index 0000000..229151a
Binary files /dev/null and b/www/packages/debian/dists/jessie/contrib/binary-amd64/Packages.gz differ
diff --git a/www/packages/debian/dists/jessie/contrib/binary-amd64/Release b/www/packages/debian/dists/jessie/contrib/binary-amd64/Release
new file mode 100644 (file)
index 0000000..d3432ec
--- /dev/null
@@ -0,0 +1,7 @@
+Archive: testing
+Version: 8.0
+Component: contrib
+Origin: Guillaume Cottenceau
+Label: Your own label
+Architecture: amd64
+Description: Booh Debian repository
diff --git a/www/packages/debian/dists/jessie/contrib/source/Release b/www/packages/debian/dists/jessie/contrib/source/Release
new file mode 100644 (file)
index 0000000..6a3cf42
--- /dev/null
@@ -0,0 +1,7 @@
+Archive: testing
+Version: 8.0
+Component: contrib
+Origin: Guillaume Cottenceau
+Label: Your own label
+Architecture: source
+Description: Booh Debian repository
diff --git a/www/packages/debian/dists/jessie/contrib/source/Sources.gz b/www/packages/debian/dists/jessie/contrib/source/Sources.gz
new file mode 100644 (file)
index 0000000..229151a
Binary files /dev/null and b/www/packages/debian/dists/jessie/contrib/source/Sources.gz differ
diff --git a/www/packages/debian/dists/jessie/main/binary-amd64/Packages b/www/packages/debian/dists/jessie/main/binary-amd64/Packages
new file mode 100644 (file)
index 0000000..2ceb835
--- /dev/null
@@ -0,0 +1,41 @@
+Package: booh
+Version: 0.9.4-ppa5
+Architecture: amd64
+Maintainer: Benoit Dien <benoit.dien@gmail.com>
+Installed-Size: 1980
+Depends: ruby | ruby-interpreter, imagemagick, exif, mplayer, ruby-gettext, ruby-gtk2 (>= 0.12), libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libexiv2-12, libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.12.0), libgtk2.0-0 (>= 2.8.0), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), libruby1.8 (>= 1.8.7.357-1) | libruby1.9.1 (>= 1.9.2.0)
+Recommends: ffmpeg
+Homepage: http://booh.org
+Priority: extra
+Section: graphics
+Filename: pool/main/b/booh/booh_0.9.4-ppa5_amd64.deb
+Size: 974628
+SHA256: 981af306aa793d59eccf5dad05b307ab231a8baceb89249d399747772bb4be2f
+SHA1: 1fffaaf731ecd0691f66010885e4595e3f4e6aa9
+MD5sum: 8c4dc192b08b67892f0d1cd0490e6f77
+Description: Best static Web-Album generator or your money back, Humerus.
+ Booh is a static Web-Album generator. It's a program that takes one or several
+ series of photos and videos, and automatically build static web pages to browse
+ them, creating thumbnails etc (you should see the results). It's comparable to
+ bins, for example. There are already tons of such programs available, however,
+ none satisfied me so far because I want all of these features:
+ .
+    * automatic rotation of portrait images thanks to information read
+      in .jpg file (EXIF)
+    * immediate display of images (preloading in browser) -
+      waiting a couple of seconds between each image is very frustrating
+    * keep position of "next/previous" hyperlinks in browser between images
+    * video support (including thumbnailing)
+    * clever use of the whole space of a typical browser window (definitely
+      not good to scroll to see the bottom of portrait images - or, opposedly,
+      using only 1/4 of the screen area for a landscape image seems a poor use
+      of space)
+    * themability
+    * sub-albums support
+    * remember end-user preferred size of thumbnails accross sub-albums
+    * multi-processor support for thumbnails generation
+    * smooth integration of panoramic images in thumbnails pages
+    * a GUI both easy to use for newbies, and very powerful so that power users
+      can input captions, rotate, reorder and remove images FAST (extensive use
+      of keyboard shortcuts and mouse gestures)
+
diff --git a/www/packages/debian/dists/jessie/main/binary-amd64/Packages.gz b/www/packages/debian/dists/jessie/main/binary-amd64/Packages.gz
new file mode 100644 (file)
index 0000000..8ee470e
Binary files /dev/null and b/www/packages/debian/dists/jessie/main/binary-amd64/Packages.gz differ
diff --git a/www/packages/debian/dists/jessie/main/binary-amd64/Release b/www/packages/debian/dists/jessie/main/binary-amd64/Release
new file mode 100644 (file)
index 0000000..2266d48
--- /dev/null
@@ -0,0 +1,7 @@
+Archive: testing
+Version: 8.0
+Component: main
+Origin: Guillaume Cottenceau
+Label: Your own label
+Architecture: amd64
+Description: Booh Debian repository
diff --git a/www/packages/debian/dists/jessie/main/source/Release b/www/packages/debian/dists/jessie/main/source/Release
new file mode 100644 (file)
index 0000000..42d354c
--- /dev/null
@@ -0,0 +1,7 @@
+Archive: testing
+Version: 8.0
+Component: main
+Origin: Guillaume Cottenceau
+Label: Your own label
+Architecture: source
+Description: Booh Debian repository
diff --git a/www/packages/debian/dists/jessie/main/source/Sources.gz b/www/packages/debian/dists/jessie/main/source/Sources.gz
new file mode 100644 (file)
index 0000000..229151a
Binary files /dev/null and b/www/packages/debian/dists/jessie/main/source/Sources.gz differ
diff --git a/www/packages/debian/dists/jessie/non-free/binary-amd64/Packages b/www/packages/debian/dists/jessie/non-free/binary-amd64/Packages
new file mode 100644 (file)
index 0000000..e69de29
diff --git a/www/packages/debian/dists/jessie/non-free/binary-amd64/Packages.gz b/www/packages/debian/dists/jessie/non-free/binary-amd64/Packages.gz
new file mode 100644 (file)
index 0000000..229151a
Binary files /dev/null and b/www/packages/debian/dists/jessie/non-free/binary-amd64/Packages.gz differ
diff --git a/www/packages/debian/dists/jessie/non-free/binary-amd64/Release b/www/packages/debian/dists/jessie/non-free/binary-amd64/Release
new file mode 100644 (file)
index 0000000..af764e6
--- /dev/null
@@ -0,0 +1,7 @@
+Archive: testing
+Version: 8.0
+Component: non-free
+Origin: Guillaume Cottenceau
+Label: Your own label
+Architecture: amd64
+Description: Booh Debian repository
diff --git a/www/packages/debian/dists/jessie/non-free/source/Release b/www/packages/debian/dists/jessie/non-free/source/Release
new file mode 100644 (file)
index 0000000..4863a3b
--- /dev/null
@@ -0,0 +1,7 @@
+Archive: testing
+Version: 8.0
+Component: non-free
+Origin: Guillaume Cottenceau
+Label: Your own label
+Architecture: source
+Description: Booh Debian repository
diff --git a/www/packages/debian/dists/jessie/non-free/source/Sources.gz b/www/packages/debian/dists/jessie/non-free/source/Sources.gz
new file mode 100644 (file)
index 0000000..229151a
Binary files /dev/null and b/www/packages/debian/dists/jessie/non-free/source/Sources.gz differ
diff --git a/www/packages/debian/karmic/Packages.gz b/www/packages/debian/karmic/Packages.gz
deleted file mode 100644 (file)
index 82d8734..0000000
Binary files a/www/packages/debian/karmic/Packages.gz and /dev/null differ
diff --git a/www/packages/debian/karmic/Sources.gz b/www/packages/debian/karmic/Sources.gz
deleted file mode 100644 (file)
index 227ea48..0000000
Binary files a/www/packages/debian/karmic/Sources.gz and /dev/null differ
diff --git a/www/packages/debian/karmic/booh_0.9.3-1.debian.tar.gz b/www/packages/debian/karmic/booh_0.9.3-1.debian.tar.gz
deleted file mode 100644 (file)
index b9a28e6..0000000
Binary files a/www/packages/debian/karmic/booh_0.9.3-1.debian.tar.gz and /dev/null differ
diff --git a/www/packages/debian/karmic/booh_0.9.3-1.dsc b/www/packages/debian/karmic/booh_0.9.3-1.dsc
deleted file mode 100644 (file)
index de759db..0000000
+++ /dev/null
@@ -1,17 +0,0 @@
-Format: 3.0 (quilt)
-Source: booh
-Binary: booh
-Architecture: any
-Version: 0.9.3-1
-Maintainer: Olivier Dormond <dormond.olivier@gmail.com>
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 5), quilt, libgtk2.0-dev (>= 2.8), ruby1.8-dev (>= 1.8.7), libgettext-ruby1.8, libgtk2-ruby (>= 0.18), libglib2-ruby, ruby-gnome2, ruby-gnome2-dev, libexiv2-dev
-Checksums-Sha1: 
- 963c3e56ec332efd3c5544326bdce2e82103e090 807673 booh_0.9.3.orig.tar.bz2
- a3554fbfc0cc40b4af55ac7f721c221a640a63e2 8994 booh_0.9.3-1.debian.tar.gz
-Checksums-Sha256: 
- 1adb2a1fdd3ddc84c645ea9f34cf5f56848652e2b25a0387f799c4d901b116f6 807673 booh_0.9.3.orig.tar.bz2
- ee3ea958e288d70f0f48d07e3785e227b895a64c857b1b860865a86def35d3e4 8994 booh_0.9.3-1.debian.tar.gz
-Files: 
- ab39455accde3c581fde1eccc2944344 807673 booh_0.9.3.orig.tar.bz2
- 57b56640885f903454009d19afdf37cf 8994 booh_0.9.3-1.debian.tar.gz
diff --git a/www/packages/debian/karmic/booh_0.9.3-1.tar.gz b/www/packages/debian/karmic/booh_0.9.3-1.tar.gz
deleted file mode 100644 (file)
index b8f1f92..0000000
Binary files a/www/packages/debian/karmic/booh_0.9.3-1.tar.gz and /dev/null differ
diff --git a/www/packages/debian/karmic/booh_0.9.3-1_i386.changes b/www/packages/debian/karmic/booh_0.9.3-1_i386.changes
deleted file mode 100644 (file)
index a4c90bc..0000000
+++ /dev/null
@@ -1,31 +0,0 @@
-Format: 1.8
-Date: Wed, 04 Aug 2010 09:44:18 +0200
-Source: booh
-Binary: booh
-Architecture: source i386
-Version: 0.9.3-1
-Distribution: unstable
-Urgency: low
-Maintainer: Olivier Dormond <dormond.olivier@gmail.com>
-Changed-By: Olivier Dormond <dormond.olivier@gmail.com>
-Description: 
- booh       - The Best web-album Of the world, Or your money back, Humerus.
-Changes: 
- booh (0.9.3-1) unstable; urgency=low
- .
-   * New upstream release
-Checksums-Sha1: 
- ec92d1ff592cecbc01ba0746ccb83e6a54d2b412 869 booh_0.9.3-1.dsc
- 963c3e56ec332efd3c5544326bdce2e82103e090 807673 booh_0.9.3.orig.tar.bz2
- a3554fbfc0cc40b4af55ac7f721c221a640a63e2 8994 booh_0.9.3-1.debian.tar.gz
- 9f49129cff566da2560b41d3e93002e8e39931f1 867290 booh_0.9.3-1_i386.deb
-Checksums-Sha256: 
- 86662d9339d5859cbf7e9a429294359e7b37961ed92bac57027258440c27217a 869 booh_0.9.3-1.dsc
- 1adb2a1fdd3ddc84c645ea9f34cf5f56848652e2b25a0387f799c4d901b116f6 807673 booh_0.9.3.orig.tar.bz2
- ee3ea958e288d70f0f48d07e3785e227b895a64c857b1b860865a86def35d3e4 8994 booh_0.9.3-1.debian.tar.gz
- 3135ec38e610ec8b8c92a6a29b8d1d86d0819ffee2c1164e229321a028f0dd1d 867290 booh_0.9.3-1_i386.deb
-Files: 
- a5008d16ec043c91121deaa137ce4ddc 869 graphics extra booh_0.9.3-1.dsc
- ab39455accde3c581fde1eccc2944344 807673 graphics extra booh_0.9.3.orig.tar.bz2
- 57b56640885f903454009d19afdf37cf 8994 graphics extra booh_0.9.3-1.debian.tar.gz
- 73ad4e4148cb6037e78686f7a88d78f4 867290 graphics extra booh_0.9.3-1_i386.deb
diff --git a/www/packages/debian/karmic/booh_0.9.3-1_i386.deb b/www/packages/debian/karmic/booh_0.9.3-1_i386.deb
deleted file mode 100644 (file)
index 9758994..0000000
Binary files a/www/packages/debian/karmic/booh_0.9.3-1_i386.deb and /dev/null differ
diff --git a/www/packages/debian/karmic/booh_0.9.3.orig.tar.bz2 b/www/packages/debian/karmic/booh_0.9.3.orig.tar.bz2
deleted file mode 100644 (file)
index 5ad46f1..0000000
Binary files a/www/packages/debian/karmic/booh_0.9.3.orig.tar.bz2 and /dev/null differ
diff --git a/www/packages/debian/karmic/last_operation.log b/www/packages/debian/karmic/last_operation.log
deleted file mode 100644 (file)
index 6618c55..0000000
+++ /dev/null
@@ -1,1758 +0,0 @@
-I: using fakeroot in build.
-I: Current time: Wed Aug  4 11:42:29 CEST 2010
-I: pbuilder-time-stamp: 1280914949
-I: Building the build Environment
-I: extracting base tarball [/home/olivier/pbuilder/karmic-base.tgz]
-I: creating local configuration
-I: copying local configuration
-I: Installing apt-lines
-I: mounting /proc filesystem
-I: mounting /dev/pts filesystem
-I: policy-rc.d already exists
-I: Obtaining the cached apt archive contents
-I: Installing the build-deps
- -> Attempting to satisfy build-dependencies
- -> Creating pbuilder-satisfydepends-dummy package
-Package: pbuilder-satisfydepends-dummy
-Version: 0.invalid.0
-Architecture: i386
-Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
-Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
- This package was created automatically by pbuilder and should
-Depends: debhelper (>= 5), quilt, libgtk2.0-dev (>= 2.8), ruby1.8-dev (>= 1.8.7), libgettext-ruby1.8, libgtk2-ruby (>= 0.18), libglib2-ruby, ruby-gnome2, ruby-gnome2-dev, libexiv2-dev
-dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
-Reading package lists...
-Building dependency tree...
-Reading state information...
-aptitude is already the newest version.
-0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
-Selecting previously deselected package pbuilder-satisfydepends-dummy.
-(Reading database ... 10665 files and directories currently installed.)
-Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
-dpkg: dependency problems prevent configuration of pbuilder-satisfydepends-dummy:
- pbuilder-satisfydepends-dummy depends on debhelper (>= 5); however:
-  Package debhelper is not installed.
- pbuilder-satisfydepends-dummy depends on quilt; however:
-  Package quilt is not installed.
- pbuilder-satisfydepends-dummy depends on libgtk2.0-dev (>= 2.8); however:
-  Package libgtk2.0-dev is not installed.
- pbuilder-satisfydepends-dummy depends on ruby1.8-dev (>= 1.8.7); however:
-  Package ruby1.8-dev is not installed.
- pbuilder-satisfydepends-dummy depends on libgettext-ruby1.8; however:
-  Package libgettext-ruby1.8 is not installed.
- pbuilder-satisfydepends-dummy depends on libgtk2-ruby (>= 0.18); however:
-  Package libgtk2-ruby is not installed.
- pbuilder-satisfydepends-dummy depends on libglib2-ruby; however:
-  Package libglib2-ruby is not installed.
- pbuilder-satisfydepends-dummy depends on ruby-gnome2; however:
-  Package ruby-gnome2 is not installed.
- pbuilder-satisfydepends-dummy depends on ruby-gnome2-dev; however:
-  Package ruby-gnome2-dev is not installed.
- pbuilder-satisfydepends-dummy depends on libexiv2-dev; however:
-  Package libexiv2-dev is not installed.
-dpkg: error processing pbuilder-satisfydepends-dummy (--install):
- dependency problems - leaving unconfigured
-Errors were encountered while processing:
- pbuilder-satisfydepends-dummy
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Initializing package states...
-Writing extended state information...
-The following NEW packages will be installed:
-  adduser{a} bsdmainutils{a} consolekit{a} dbus{a} dbus-x11{a} debhelper{a} 
-  defoma{a} devicekit-disks{a} diffstat{a} esound-common{a} file{a} 
-  fontconfig{a} fontconfig-config{a} freeglut3{a} gamin{a} gconf2{a} 
-  gconf2-common{a} gettext{a} gettext-base{a} gnome-mime-data{a} 
-  groff-base{a} gvfs{a} html2text{a} intltool-debian{a} irb1.8{a} 
-  libart-2.0-2{a} libart2-ruby{a} libart2-ruby1.8{a} libasound2{a} 
-  libatasmart4{a} libatk1-ruby{a} libatk1-ruby1.8{a} libatk1.0-0{a} 
-  libatk1.0-dev{a} libaudiofile0{a} libavahi-client3{a} 
-  libavahi-common-data{a} libavahi-common3{a} libavahi-glib1{a} 
-  libbonobo2-0{a} libbonobo2-common{a} libbonoboui2-0{a} 
-  libbonoboui2-common{a} libcairo-ruby1.8{a} libcairo2{a} libcairo2-dev{a} 
-  libck-connector0{a} libcroco3{a} libcups2{a} libdatrie1{a} 
-  libdbus-glib-1-2{a} libdevmapper1.02.1{a} libdirectfb-1.2-0{a} 
-  libdirectfb-dev{a} libdirectfb-extra{a} libdrm2{a} libeggdbus-1-0{a} 
-  libesd-alsa0{a} libexiv2-5{a} libexiv2-dev{a} libexpat1{a} 
-  libexpat1-dev{a} libfontconfig1{a} libfontconfig1-dev{a} libfreetype6{a} 
-  libfreetype6-dev{a} libgail-common{a} libgail18{a} libgamin0{a} 
-  libgconf2-4{a} libgconf2-ruby{a} libgconf2-ruby1.8{a} 
-  libgdk-pixbuf2-ruby{a} libgdk-pixbuf2-ruby1.8{a} libgdu0{a} 
-  libgettext-ruby1.8{a} libgl1-mesa-glx{a} libglade2-0{a} libglade2-ruby{a} 
-  libglade2-ruby1.8{a} libglib2-ruby{a} libglib2-ruby1.8{a} libglib2.0-0{a} 
-  libglib2.0-dev{a} libglu1-mesa{a} libgnome-keyring0{a} libgnome2-0{a} 
-  libgnome2-common{a} libgnome2-ruby{a} libgnome2-ruby1.8{a} 
-  libgnomecanvas2-0{a} libgnomecanvas2-common{a} libgnomecanvas2-ruby{a} 
-  libgnomecanvas2-ruby1.8{a} libgnomecups1.0-1{a} libgnomeprint2-ruby{a} 
-  libgnomeprint2-ruby1.8{a} libgnomeprint2.2-0{a} libgnomeprint2.2-data{a} 
-  libgnomeprintui2-ruby{a} libgnomeprintui2-ruby1.8{a} 
-  libgnomeprintui2.2-0{a} libgnomeprintui2.2-common{a} libgnomeui-0{a} 
-  libgnomeui-common{a} libgnomevfs2-0{a} libgnomevfs2-common{a} 
-  libgnomevfs2-ruby{a} libgnomevfs2-ruby1.8{a} libgsf-1-114{a} 
-  libgsf-1-common{a} libgtk-mozembed-ruby{a} libgtk-mozembed-ruby1.8{a} 
-  libgtk2-ruby{a} libgtk2-ruby1.8{a} libgtk2.0-0{a} libgtk2.0-common{a} 
-  libgtk2.0-dev{a} libgtkglext1{a} libgtkglext1-ruby{a} 
-  libgtkglext1-ruby1.8{a} libgtkhtml2-0{a} libgtkhtml2-ruby{a} 
-  libgtkhtml2-ruby1.8{a} libgtksourceview-common{a} 
-  libgtksourceview1-ruby{a} libgtksourceview1-ruby1.8{a} 
-  libgtksourceview1.0-0{a} libgudev-1.0-0{a} libgvfscommon0{a} 
-  libhal-storage1{a} libhal1{a} libhunspell-1.2-0{a} libice-dev{a} 
-  libice6{a} libidl0{a} libjasper1{a} libjpeg62{a} libjpeg62-dev{a} 
-  libmagic1{a} libnewt0.52{a} libnspr4-0d{a} libnss3-1d{a} 
-  libopengl-ruby{a} libopengl-ruby1.8{a} liborbit2{a} libpanel-applet2-0{a} 
-  libpanel-applet2-ruby{a} libpanel-applet2-ruby1.8{a} libpango1-ruby{a} 
-  libpango1-ruby1.8{a} libpango1.0-0{a} libpango1.0-common{a} 
-  libpango1.0-dev{a} libparted1.8-12{a} libpcre3{a} libpixman-1-0{a} 
-  libpixman-1-dev{a} libpng12-0{a} libpng12-dev{a} libpolkit-agent-1-0{a} 
-  libpolkit-backend-1-0{a} libpolkit-gobject-1-0{a} libpopt0{a} 
-  libpthread-stubs0{a} libpthread-stubs0-dev{a} libpython2.6{a} 
-  libreadline-ruby1.8{a} librsvg2-2{a} librsvg2-ruby{a} librsvg2-ruby1.8{a} 
-  libruby1.8{a} libsgutils2-2{a} libsm-dev{a} libsm6{a} libsqlite3-0{a} 
-  libstartup-notification0{a} libsysfs-dev{a} libsysfs2{a} libthai-data{a} 
-  libthai0{a} libtiff4{a} libts-0.0-0{a} libvte-common{a} libvte-ruby{a} 
-  libvte-ruby1.8{a} libvte9{a} libx11-6{a} libx11-data{a} libx11-dev{a} 
-  libxau-dev{a} libxau6{a} libxcb-atom1{a} libxcb-aux0{a} libxcb-event1{a} 
-  libxcb-render-util0{a} libxcb-render-util0-dev{a} libxcb-render0{a} 
-  libxcb-render0-dev{a} libxcb1{a} libxcb1-dev{a} libxcomposite-dev{a} 
-  libxcomposite1{a} libxcursor-dev{a} libxcursor1{a} libxdamage-dev{a} 
-  libxdamage1{a} libxdmcp-dev{a} libxdmcp6{a} libxext-dev{a} libxext6{a} 
-  libxfixes-dev{a} libxfixes3{a} libxft-dev{a} libxft2{a} libxi-dev{a} 
-  libxi6{a} libxinerama-dev{a} libxinerama1{a} libxml2{a} libxml2-utils{a} 
-  libxmu6{a} libxrandr-dev{a} libxrandr2{a} libxrender-dev{a} 
-  libxrender1{a} libxt6{a} libxxf86vm1{a} man-db{a} mime-support{a} 
-  pkg-config{a} po-debconf{a} policykit-1{a} policykit-1-gnome{a} psmisc{a} 
-  python{a} python2.6{a} quilt{a} ruby{a} ruby-gnome2{a} ruby-gnome2-dev{a} 
-  ruby1.8{a} ruby1.8-dev{a} shared-mime-info{a} tsconf{a} ttf-dejavu{a} 
-  ttf-dejavu-core{a} ttf-dejavu-extra{a} ucf{a} whiptail{a} x11-common{a} 
-  x11proto-composite-dev{a} x11proto-core-dev{a} x11proto-damage-dev{a} 
-  x11proto-fixes-dev{a} x11proto-input-dev{a} x11proto-kb-dev{a} 
-  x11proto-randr-dev{a} x11proto-render-dev{a} x11proto-xext-dev{a} 
-  x11proto-xinerama-dev{a} xtrans-dev{a} xulrunner-1.9.1{a} zlib1g-dev{a} 
-The following partially installed packages will be configured:
-  pbuilder-satisfydepends-dummy 
-0 packages upgraded, 264 newly installed, 0 to remove and 0 not upgraded.
-Need to get 0B/61.0MB of archives. After unpacking 248MB will be used.
-Writing extended state information...
-debconf: delaying package configuration, since apt-utils is not installed
-Selecting previously deselected package libmagic1.
-(Reading database ... 10665 files and directories currently installed.)
-Unpacking libmagic1 (from .../libmagic1_5.03-1ubuntu1_i386.deb) ...
-Selecting previously deselected package file.
-Unpacking file (from .../file_5.03-1ubuntu1_i386.deb) ...
-Selecting previously deselected package html2text.
-Unpacking html2text (from .../html2text_1.3.2a-14_i386.deb) ...
-Selecting previously deselected package libpcre3.
-Unpacking libpcre3 (from .../libpcre3_7.8-3_i386.deb) ...
-Selecting previously deselected package libglib2.0-0.
-Unpacking libglib2.0-0 (from .../libglib2.0-0_2.22.2-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libxml2.
-Unpacking libxml2 (from .../libxml2_2.7.5.dfsg-1ubuntu1_i386.deb) ...
-Selecting previously deselected package libcroco3.
-Unpacking libcroco3 (from .../libcroco3_0.6.1-2_i386.deb) ...
-Selecting previously deselected package gettext-base.
-Unpacking gettext-base (from .../gettext-base_0.17-8ubuntu2_i386.deb) ...
-Selecting previously deselected package gettext.
-Unpacking gettext (from .../gettext_0.17-8ubuntu2_i386.deb) ...
-Selecting previously deselected package intltool-debian.
-Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
-Selecting previously deselected package po-debconf.
-Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
-Selecting previously deselected package groff-base.
-Unpacking groff-base (from .../groff-base_1.20.1-5_i386.deb) ...
-Selecting previously deselected package bsdmainutils.
-Unpacking bsdmainutils (from .../bsdmainutils_6.1.10ubuntu4_i386.deb) ...
-Selecting previously deselected package man-db.
-Unpacking man-db (from .../man-db_2.5.6-2_i386.deb) ...
-Selecting previously deselected package debhelper.
-Unpacking debhelper (from .../debhelper_7.3.15ubuntu3_all.deb) ...
-Selecting previously deselected package diffstat.
-Unpacking diffstat (from .../diffstat_1.47-1_i386.deb) ...
-Selecting previously deselected package quilt.
-Unpacking quilt (from .../quilt_0.46-8ubuntu1_all.deb) ...
-Selecting previously deselected package libgtk2.0-common.
-Unpacking libgtk2.0-common (from .../libgtk2.0-common_2.18.3-1_all.deb) ...
-Selecting previously deselected package libatk1.0-0.
-Unpacking libatk1.0-0 (from .../libatk1.0-0_1.28.0-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libsysfs2.
-Unpacking libsysfs2 (from .../libsysfs2_2.1.0-5_i386.deb) ...
-Selecting previously deselected package tsconf.
-Unpacking tsconf (from .../archives/tsconf_1.0-7_all.deb) ...
-Selecting previously deselected package libts-0.0-0.
-Unpacking libts-0.0-0 (from .../libts-0.0-0_1.0-7_i386.deb) ...
-Selecting previously deselected package libdirectfb-1.2-0.
-Unpacking libdirectfb-1.2-0 (from .../libdirectfb-1.2-0_1.2.7-2ubuntu1_i386.deb) ...
-Selecting previously deselected package libexpat1.
-Unpacking libexpat1 (from .../libexpat1_2.0.1-4ubuntu1_i386.deb) ...
-Selecting previously deselected package libfreetype6.
-Unpacking libfreetype6 (from .../libfreetype6_2.3.9-5_i386.deb) ...
-Selecting previously deselected package ucf.
-Unpacking ucf (from .../ucf_3.0018ubuntu1_all.deb) ...
-Moving old data out of the way
-Selecting previously deselected package libnewt0.52.
-Unpacking libnewt0.52 (from .../libnewt0.52_0.52.10-4ubuntu1_i386.deb) ...
-Selecting previously deselected package libpopt0.
-Unpacking libpopt0 (from .../libpopt0_1.14-4_i386.deb) ...
-Selecting previously deselected package whiptail.
-Unpacking whiptail (from .../whiptail_0.52.10-4ubuntu1_i386.deb) ...
-Selecting previously deselected package defoma.
-Unpacking defoma (from .../defoma_0.11.10-0.2ubuntu1_all.deb) ...
-Selecting previously deselected package ttf-dejavu-core.
-Unpacking ttf-dejavu-core (from .../ttf-dejavu-core_2.29-2_all.deb) ...
-Selecting previously deselected package ttf-dejavu-extra.
-Unpacking ttf-dejavu-extra (from .../ttf-dejavu-extra_2.29-2_all.deb) ...
-Selecting previously deselected package ttf-dejavu.
-Unpacking ttf-dejavu (from .../ttf-dejavu_2.29-2_all.deb) ...
-Selecting previously deselected package fontconfig-config.
-Unpacking fontconfig-config (from .../fontconfig-config_2.6.0-1ubuntu12_all.deb) ...
-Selecting previously deselected package libfontconfig1.
-Unpacking libfontconfig1 (from .../libfontconfig1_2.6.0-1ubuntu12_i386.deb) ...
-Selecting previously deselected package libpixman-1-0.
-Unpacking libpixman-1-0 (from .../libpixman-1-0_0.14.0-1_i386.deb) ...
-Selecting previously deselected package libpng12-0.
-Unpacking libpng12-0 (from .../libpng12-0_1.2.37-1_i386.deb) ...
-Selecting previously deselected package libxau6.
-Unpacking libxau6 (from .../libxau6_1%3a1.0.4-2_i386.deb) ...
-Selecting previously deselected package libxdmcp6.
-Unpacking libxdmcp6 (from .../libxdmcp6_1%3a1.0.2-3_i386.deb) ...
-Selecting previously deselected package libxcb1.
-Unpacking libxcb1 (from .../libxcb1_1.4-1_i386.deb) ...
-Selecting previously deselected package libx11-data.
-Unpacking libx11-data (from .../libx11-data_2%3a1.2.2-1ubuntu1_all.deb) ...
-Selecting previously deselected package libx11-6.
-Unpacking libx11-6 (from .../libx11-6_2%3a1.2.2-1ubuntu1_i386.deb) ...
-Selecting previously deselected package libxcb-render0.
-Unpacking libxcb-render0 (from .../libxcb-render0_1.4-1_i386.deb) ...
-Selecting previously deselected package libxcb-render-util0.
-Unpacking libxcb-render-util0 (from .../libxcb-render-util0_0.3.6-1_i386.deb) ...
-Selecting previously deselected package libxrender1.
-Unpacking libxrender1 (from .../libxrender1_1%3a0.9.4-2ubuntu1_i386.deb) ...
-Selecting previously deselected package libcairo2.
-Unpacking libcairo2 (from .../libcairo2_1.8.8-2ubuntu1_i386.deb) ...
-Selecting previously deselected package libavahi-common-data.
-Unpacking libavahi-common-data (from .../libavahi-common-data_0.6.25-1ubuntu5_i386.deb) ...
-Selecting previously deselected package libavahi-common3.
-Unpacking libavahi-common3 (from .../libavahi-common3_0.6.25-1ubuntu5_i386.deb) ...
-Selecting previously deselected package libavahi-client3.
-Unpacking libavahi-client3 (from .../libavahi-client3_0.6.25-1ubuntu5_i386.deb) ...
-Selecting previously deselected package libcups2.
-Unpacking libcups2 (from .../libcups2_1.4.1-5ubuntu2_i386.deb) ...
-Selecting previously deselected package libjpeg62.
-Unpacking libjpeg62 (from .../libjpeg62_6b-14build1_i386.deb) ...
-Selecting previously deselected package libjasper1.
-Unpacking libjasper1 (from .../libjasper1_1.900.1-6_i386.deb) ...
-Selecting previously deselected package fontconfig.
-Unpacking fontconfig (from .../fontconfig_2.6.0-1ubuntu12_i386.deb) ...
-Selecting previously deselected package libpango1.0-common.
-Unpacking libpango1.0-common (from .../libpango1.0-common_1.26.0-1_all.deb) ...
-Selecting previously deselected package libdatrie1.
-Unpacking libdatrie1 (from .../libdatrie1_0.2.2-1_i386.deb) ...
-Selecting previously deselected package libthai-data.
-Unpacking libthai-data (from .../libthai-data_0.1.12-1_all.deb) ...
-Selecting previously deselected package libthai0.
-Unpacking libthai0 (from .../libthai0_0.1.12-1_i386.deb) ...
-Selecting previously deselected package libxft2.
-Unpacking libxft2 (from .../libxft2_2.1.13-3ubuntu1_i386.deb) ...
-Selecting previously deselected package libpango1.0-0.
-Unpacking libpango1.0-0 (from .../libpango1.0-0_1.26.0-1_i386.deb) ...
-Selecting previously deselected package libtiff4.
-Unpacking libtiff4 (from .../libtiff4_3.8.2-13_i386.deb) ...
-Selecting previously deselected package x11-common.
-Unpacking x11-common (from .../x11-common_1%3a7.4+3ubuntu7_all.deb) ...
-Selecting previously deselected package libxext6.
-Unpacking libxext6 (from .../libxext6_2%3a1.0.99.1-0ubuntu4_i386.deb) ...
-Setting up x11-common (1:7.4+3ubuntu7) ...
-
-Selecting previously deselected package libxfixes3.
-(Reading database ... 12799 files and directories currently installed.)
-Unpacking libxfixes3 (from .../libxfixes3_1%3a4.0.3-2build1_i386.deb) ...
-Selecting previously deselected package libxcomposite1.
-Unpacking libxcomposite1 (from .../libxcomposite1_1%3a0.4.0-4_i386.deb) ...
-Selecting previously deselected package libxcursor1.
-Unpacking libxcursor1 (from .../libxcursor1_1%3a1.1.9-1build1_i386.deb) ...
-Selecting previously deselected package libxdamage1.
-Unpacking libxdamage1 (from .../libxdamage1_1%3a1.1.1-4_i386.deb) ...
-Selecting previously deselected package libxi6.
-Unpacking libxi6 (from .../libxi6_2%3a1.2.1-2ubuntu1_i386.deb) ...
-Selecting previously deselected package libxinerama1.
-Unpacking libxinerama1 (from .../libxinerama1_2%3a1.0.3-2_i386.deb) ...
-Selecting previously deselected package libxrandr2.
-Unpacking libxrandr2 (from .../libxrandr2_2%3a1.3.0-2_i386.deb) ...
-Selecting previously deselected package shared-mime-info.
-Unpacking shared-mime-info (from .../shared-mime-info_0.70-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libgtk2.0-0.
-Unpacking libgtk2.0-0 (from .../libgtk2.0-0_2.18.3-1_i386.deb) ...
-Selecting previously deselected package pkg-config.
-Unpacking pkg-config (from .../pkg-config_0.22-1build1_i386.deb) ...
-Selecting previously deselected package libglib2.0-dev.
-Unpacking libglib2.0-dev (from .../libglib2.0-dev_2.22.2-0ubuntu1_i386.deb) ...
-Selecting previously deselected package zlib1g-dev.
-Unpacking zlib1g-dev (from .../zlib1g-dev_1%3a1.2.3.3.dfsg-13ubuntu3_i386.deb) ...
-Selecting previously deselected package libfreetype6-dev.
-Unpacking libfreetype6-dev (from .../libfreetype6-dev_2.3.9-5_i386.deb) ...
-Selecting previously deselected package x11proto-core-dev.
-Unpacking x11proto-core-dev (from .../x11proto-core-dev_7.0.15-1_all.deb) ...
-Selecting previously deselected package libxau-dev.
-Unpacking libxau-dev (from .../libxau-dev_1%3a1.0.4-2_i386.deb) ...
-Selecting previously deselected package libxdmcp-dev.
-Unpacking libxdmcp-dev (from .../libxdmcp-dev_1%3a1.0.2-3_i386.deb) ...
-Selecting previously deselected package x11proto-input-dev.
-Unpacking x11proto-input-dev (from .../x11proto-input-dev_1.5.0-2ubuntu1_all.deb) ...
-Selecting previously deselected package x11proto-kb-dev.
-Unpacking x11proto-kb-dev (from .../x11proto-kb-dev_1.0.3-3ubuntu1_all.deb) ...
-Selecting previously deselected package xtrans-dev.
-Unpacking xtrans-dev (from .../xtrans-dev_1.2.4-1_all.deb) ...
-Selecting previously deselected package libpthread-stubs0.
-Unpacking libpthread-stubs0 (from .../libpthread-stubs0_0.1-2_i386.deb) ...
-Selecting previously deselected package libpthread-stubs0-dev.
-Unpacking libpthread-stubs0-dev (from .../libpthread-stubs0-dev_0.1-2_i386.deb) ...
-Selecting previously deselected package libxcb1-dev.
-Unpacking libxcb1-dev (from .../libxcb1-dev_1.4-1_i386.deb) ...
-Selecting previously deselected package libx11-dev.
-Unpacking libx11-dev (from .../libx11-dev_2%3a1.2.2-1ubuntu1_i386.deb) ...
-Selecting previously deselected package x11proto-render-dev.
-Unpacking x11proto-render-dev (from .../x11proto-render-dev_2%3a0.9.3-2_all.deb) ...
-Selecting previously deselected package libxrender-dev.
-Unpacking libxrender-dev (from .../libxrender-dev_1%3a0.9.4-2ubuntu1_i386.deb) ...
-Selecting previously deselected package libexpat1-dev.
-Unpacking libexpat1-dev (from .../libexpat1-dev_2.0.1-4ubuntu1_i386.deb) ...
-Selecting previously deselected package libfontconfig1-dev.
-Unpacking libfontconfig1-dev (from .../libfontconfig1-dev_2.6.0-1ubuntu12_i386.deb) ...
-Selecting previously deselected package libxft-dev.
-Unpacking libxft-dev (from .../libxft-dev_2.1.13-3ubuntu1_i386.deb) ...
-Selecting previously deselected package libpng12-dev.
-Unpacking libpng12-dev (from .../libpng12-dev_1.2.37-1_i386.deb) ...
-Selecting previously deselected package libdirectfb-extra.
-Unpacking libdirectfb-extra (from .../libdirectfb-extra_1.2.7-2ubuntu1_i386.deb) ...
-Selecting previously deselected package libjpeg62-dev.
-Unpacking libjpeg62-dev (from .../libjpeg62-dev_6b-14build1_i386.deb) ...
-Selecting previously deselected package x11proto-xext-dev.
-Unpacking x11proto-xext-dev (from .../x11proto-xext-dev_7.0.4-2_all.deb) ...
-Selecting previously deselected package libxext-dev.
-Unpacking libxext-dev (from .../libxext-dev_2%3a1.0.99.1-0ubuntu4_i386.deb) ...
-Selecting previously deselected package libsysfs-dev.
-Unpacking libsysfs-dev (from .../libsysfs-dev_2.1.0-5_i386.deb) ...
-Selecting previously deselected package libdirectfb-dev.
-Unpacking libdirectfb-dev (from .../libdirectfb-dev_1.2.7-2ubuntu1_i386.deb) ...
-Selecting previously deselected package libice6.
-Unpacking libice6 (from .../libice6_2%3a1.0.5-1_i386.deb) ...
-Selecting previously deselected package libsm6.
-Unpacking libsm6 (from .../libsm6_2%3a1.1.0-2_i386.deb) ...
-Selecting previously deselected package libice-dev.
-Unpacking libice-dev (from .../libice-dev_2%3a1.0.5-1_i386.deb) ...
-Selecting previously deselected package libsm-dev.
-Unpacking libsm-dev (from .../libsm-dev_2%3a1.1.0-2_i386.deb) ...
-Selecting previously deselected package libpixman-1-dev.
-Unpacking libpixman-1-dev (from .../libpixman-1-dev_0.14.0-1_i386.deb) ...
-Selecting previously deselected package libxcb-render0-dev.
-Unpacking libxcb-render0-dev (from .../libxcb-render0-dev_1.4-1_i386.deb) ...
-Selecting previously deselected package libxcb-render-util0-dev.
-Unpacking libxcb-render-util0-dev (from .../libxcb-render-util0-dev_0.3.6-1_i386.deb) ...
-Selecting previously deselected package libcairo2-dev.
-Unpacking libcairo2-dev (from .../libcairo2-dev_1.8.8-2ubuntu1_i386.deb) ...
-Selecting previously deselected package libpango1.0-dev.
-Unpacking libpango1.0-dev (from .../libpango1.0-dev_1.26.0-1_i386.deb) ...
-Selecting previously deselected package libatk1.0-dev.
-Unpacking libatk1.0-dev (from .../libatk1.0-dev_1.28.0-0ubuntu1_i386.deb) ...
-Selecting previously deselected package x11proto-xinerama-dev.
-Unpacking x11proto-xinerama-dev (from .../x11proto-xinerama-dev_1.1.2-5ubuntu1_all.deb) ...
-Selecting previously deselected package libxinerama-dev.
-Unpacking libxinerama-dev (from .../libxinerama-dev_2%3a1.0.3-2_i386.deb) ...
-Selecting previously deselected package libxi-dev.
-Unpacking libxi-dev (from .../libxi-dev_2%3a1.2.1-2ubuntu1_i386.deb) ...
-Selecting previously deselected package x11proto-randr-dev.
-Unpacking x11proto-randr-dev (from .../x11proto-randr-dev_1.3.0-1_all.deb) ...
-Selecting previously deselected package libxrandr-dev.
-Unpacking libxrandr-dev (from .../libxrandr-dev_2%3a1.3.0-2_i386.deb) ...
-Selecting previously deselected package x11proto-fixes-dev.
-Unpacking x11proto-fixes-dev (from .../x11proto-fixes-dev_1%3a4.0-3_all.deb) ...
-Selecting previously deselected package libxfixes-dev.
-Unpacking libxfixes-dev (from .../libxfixes-dev_1%3a4.0.3-2build1_i386.deb) ...
-Selecting previously deselected package libxcursor-dev.
-Unpacking libxcursor-dev (from .../libxcursor-dev_1%3a1.1.9-1build1_i386.deb) ...
-Selecting previously deselected package x11proto-composite-dev.
-Unpacking x11proto-composite-dev (from .../x11proto-composite-dev_1%3a0.4-2_all.deb) ...
-Selecting previously deselected package libxcomposite-dev.
-Unpacking libxcomposite-dev (from .../libxcomposite-dev_1%3a0.4.0-4_i386.deb) ...
-Selecting previously deselected package x11proto-damage-dev.
-Unpacking x11proto-damage-dev (from .../x11proto-damage-dev_1%3a1.1.0-2build1_all.deb) ...
-Selecting previously deselected package libxdamage-dev.
-Unpacking libxdamage-dev (from .../libxdamage-dev_1%3a1.1.1-4_i386.deb) ...
-Selecting previously deselected package libxml2-utils.
-Unpacking libxml2-utils (from .../libxml2-utils_2.7.5.dfsg-1ubuntu1_i386.deb) ...
-Selecting previously deselected package libgtk2.0-dev.
-Unpacking libgtk2.0-dev (from .../libgtk2.0-dev_2.18.3-1_i386.deb) ...
-Selecting previously deselected package libruby1.8.
-Unpacking libruby1.8 (from .../libruby1.8_1.8.7.174-1_i386.deb) ...
-Selecting previously deselected package ruby1.8-dev.
-Unpacking ruby1.8-dev (from .../ruby1.8-dev_1.8.7.174-1_i386.deb) ...
-Selecting previously deselected package ruby1.8.
-Unpacking ruby1.8 (from .../ruby1.8_1.8.7.174-1_i386.deb) ...
-Selecting previously deselected package libreadline-ruby1.8.
-Unpacking libreadline-ruby1.8 (from .../libreadline-ruby1.8_1.8.7.174-1_i386.deb) ...
-Selecting previously deselected package irb1.8.
-Unpacking irb1.8 (from .../irb1.8_1.8.7.174-1_all.deb) ...
-Selecting previously deselected package libgettext-ruby1.8.
-Unpacking libgettext-ruby1.8 (from .../libgettext-ruby1.8_1.93.0-1_all.deb) ...
-Selecting previously deselected package libglib2-ruby1.8.
-Unpacking libglib2-ruby1.8 (from .../libglib2-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libatk1-ruby1.8.
-Unpacking libatk1-ruby1.8 (from .../libatk1-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libcairo-ruby1.8.
-Unpacking libcairo-ruby1.8 (from .../libcairo-ruby1.8_1.8.0-1_i386.deb) ...
-Selecting previously deselected package libpango1-ruby1.8.
-Unpacking libpango1-ruby1.8 (from .../libpango1-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libgdk-pixbuf2-ruby1.8.
-Unpacking libgdk-pixbuf2-ruby1.8 (from .../libgdk-pixbuf2-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libgtk2-ruby1.8.
-Unpacking libgtk2-ruby1.8 (from .../libgtk2-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libgtk2-ruby.
-Unpacking libgtk2-ruby (from .../libgtk2-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libglib2-ruby.
-Unpacking libglib2-ruby (from .../libglib2-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libart-2.0-2.
-Unpacking libart-2.0-2 (from .../libart-2.0-2_2.3.20-2_i386.deb) ...
-Selecting previously deselected package libbonobo2-common.
-Unpacking libbonobo2-common (from .../libbonobo2-common_2.24.2-1_all.deb) ...
-Selecting previously deselected package libdbus-glib-1-2.
-Unpacking libdbus-glib-1-2 (from .../libdbus-glib-1-2_0.80-4ubuntu1_i386.deb) ...
-Selecting previously deselected package libidl0.
-Unpacking libidl0 (from .../libidl0_0.8.13-0.1_i386.deb) ...
-Selecting previously deselected package liborbit2.
-Unpacking liborbit2 (from .../liborbit2_1%3a2.14.17-0.1_i386.deb) ...
-Selecting previously deselected package libbonobo2-0.
-Unpacking libbonobo2-0 (from .../libbonobo2-0_2.24.2-1_i386.deb) ...
-Selecting previously deselected package adduser.
-Unpacking adduser (from .../adduser_3.110ubuntu6_all.deb) ...
-Selecting previously deselected package dbus.
-Unpacking dbus (from .../dbus_1.2.16-0ubuntu9_i386.deb) ...
-Selecting previously deselected package gconf2-common.
-Unpacking gconf2-common (from .../gconf2-common_2.28.0-0ubuntu2_all.deb) ...
-Selecting previously deselected package libgconf2-4.
-Unpacking libgconf2-4 (from .../libgconf2-4_2.28.0-0ubuntu2_i386.deb) ...
-Selecting previously deselected package libglade2-0.
-Unpacking libglade2-0 (from .../libglade2-0_1%3a2.6.4-1_i386.deb) ...
-Selecting previously deselected package libaudiofile0.
-Unpacking libaudiofile0 (from .../libaudiofile0_0.2.6-7ubuntu2_i386.deb) ...
-Selecting previously deselected package mime-support.
-Unpacking mime-support (from .../mime-support_3.46-1ubuntu1_all.deb) ...
-Selecting previously deselected package libsqlite3-0.
-Unpacking libsqlite3-0 (from .../libsqlite3-0_3.6.16-1ubuntu1_i386.deb) ...
-Selecting previously deselected package python2.6.
-Unpacking python2.6 (from .../python2.6_2.6.4~rc2-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libpython2.6.
-Unpacking libpython2.6 (from .../libpython2.6_2.6.4~rc2-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libasound2.
-Unpacking libasound2 (from .../libasound2_1.0.20-3ubuntu6_i386.deb) ...
-Selecting previously deselected package esound-common.
-Unpacking esound-common (from .../esound-common_0.2.41-5_all.deb) ...
-Selecting previously deselected package libesd-alsa0.
-Unpacking libesd-alsa0 (from .../libesd-alsa0_0.2.41-5_i386.deb) ...
-Selecting previously deselected package libavahi-glib1.
-Unpacking libavahi-glib1 (from .../libavahi-glib1_0.6.25-1ubuntu5_i386.deb) ...
-Selecting previously deselected package gamin.
-Unpacking gamin (from .../gamin_0.1.10-1ubuntu2_i386.deb) ...
-Selecting previously deselected package libgamin0.
-Unpacking libgamin0 (from .../libgamin0_0.1.10-1ubuntu2_i386.deb) ...
-Selecting previously deselected package libhal1.
-Unpacking libhal1 (from .../libhal1_0.5.13-1ubuntu8_i386.deb) ...
-Selecting previously deselected package libhal-storage1.
-Unpacking libhal-storage1 (from .../libhal-storage1_0.5.13-1ubuntu8_i386.deb) ...
-Selecting previously deselected package psmisc.
-Unpacking psmisc (from .../psmisc_22.7-1_i386.deb) ...
-Selecting previously deselected package dbus-x11.
-Unpacking dbus-x11 (from .../dbus-x11_1.2.16-0ubuntu9_i386.deb) ...
-Selecting previously deselected package python.
-Unpacking python (from .../python_2.6.4~rc1-0ubuntu1_all.deb) ...
-Selecting previously deselected package gconf2.
-Unpacking gconf2 (from .../gconf2_2.28.0-0ubuntu2_i386.deb) ...
-Selecting previously deselected package gnome-mime-data.
-Unpacking gnome-mime-data (from .../gnome-mime-data_2.18.0-1_all.deb) ...
-Selecting previously deselected package libgnomevfs2-common.
-Unpacking libgnomevfs2-common (from .../libgnomevfs2-common_1%3a2.24.2-1ubuntu1_all.deb) ...
-Selecting previously deselected package libgnomevfs2-0.
-Unpacking libgnomevfs2-0 (from .../libgnomevfs2-0_1%3a2.24.2-1ubuntu1_i386.deb) ...
-Selecting previously deselected package libgnome2-common.
-Unpacking libgnome2-common (from .../libgnome2-common_2.28.0-0ubuntu3_all.deb) ...
-Selecting previously deselected package libgnome-keyring0.
-Unpacking libgnome-keyring0 (from .../libgnome-keyring0_2.28.1-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libgdu0.
-Unpacking libgdu0 (from .../libgdu0_2.28.0+git20091012-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libgvfscommon0.
-Unpacking libgvfscommon0 (from .../libgvfscommon0_1.4.1-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libatasmart4.
-Unpacking libatasmart4 (from .../libatasmart4_0.16-1_i386.deb) ...
-Selecting previously deselected package libdevmapper1.02.1.
-Unpacking libdevmapper1.02.1 (from .../libdevmapper1.02.1_2%3a1.02.27-4ubuntu7_i386.deb) ...
-Selecting previously deselected package libgudev-1.0-0.
-Unpacking libgudev-1.0-0 (from .../libgudev-1.0-0_1%3a147~-6_i386.deb) ...
-Selecting previously deselected package libparted1.8-12.
-Unpacking libparted1.8-12 (from .../libparted1.8-12_1.8.8.git.2009.06.03-1ubuntu6_i386.deb) ...
-Selecting previously deselected package libeggdbus-1-0.
-Unpacking libeggdbus-1-0 (from .../libeggdbus-1-0_0.5-1_i386.deb) ...
-Selecting previously deselected package libpolkit-gobject-1-0.
-Unpacking libpolkit-gobject-1-0 (from .../libpolkit-gobject-1-0_0.94-1ubuntu1_i386.deb) ...
-Selecting previously deselected package libpolkit-backend-1-0.
-Unpacking libpolkit-backend-1-0 (from .../libpolkit-backend-1-0_0.94-1ubuntu1_i386.deb) ...
-Selecting previously deselected package libsgutils2-2.
-Unpacking libsgutils2-2 (from .../libsgutils2-2_1.27-0.1_i386.deb) ...
-Selecting previously deselected package devicekit-disks.
-Unpacking devicekit-disks (from .../devicekit-disks_007-2ubuntu3_i386.deb) ...
-Selecting previously deselected package libpolkit-agent-1-0.
-Unpacking libpolkit-agent-1-0 (from .../libpolkit-agent-1-0_0.94-1ubuntu1_i386.deb) ...
-Selecting previously deselected package libck-connector0.
-Unpacking libck-connector0 (from .../libck-connector0_0.3.1-0ubuntu2_i386.deb) ...
-Selecting previously deselected package consolekit.
-Unpacking consolekit (from .../consolekit_0.3.1-0ubuntu2_i386.deb) ...
-Selecting previously deselected package policykit-1.
-Unpacking policykit-1 (from .../policykit-1_0.94-1ubuntu1_i386.deb) ...
-Selecting previously deselected package policykit-1-gnome.
-Unpacking policykit-1-gnome (from .../policykit-1-gnome_0.94-1+1git.230873_i386.deb) ...
-Selecting previously deselected package gvfs.
-Unpacking gvfs (from .../gvfs_1.4.1-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libgnome2-0.
-Unpacking libgnome2-0 (from .../libgnome2-0_2.28.0-0ubuntu3_i386.deb) ...
-Selecting previously deselected package libgail18.
-Unpacking libgail18 (from .../libgail18_2.18.3-1_i386.deb) ...
-Selecting previously deselected package libgail-common.
-Unpacking libgail-common (from .../libgail-common_2.18.3-1_i386.deb) ...
-Selecting previously deselected package libgnomecanvas2-common.
-Unpacking libgnomecanvas2-common (from .../libgnomecanvas2-common_2.26.0-1_all.deb) ...
-Selecting previously deselected package libgnomecanvas2-0.
-Unpacking libgnomecanvas2-0 (from .../libgnomecanvas2-0_2.26.0-1_i386.deb) ...
-Selecting previously deselected package libbonoboui2-common.
-Unpacking libbonoboui2-common (from .../libbonoboui2-common_2.24.2-1ubuntu2_all.deb) ...
-Selecting previously deselected package libbonoboui2-0.
-Unpacking libbonoboui2-0 (from .../libbonoboui2-0_2.24.2-1ubuntu2_i386.deb) ...
-Selecting previously deselected package libgnomeui-common.
-Unpacking libgnomeui-common (from .../libgnomeui-common_2.24.2-1_all.deb) ...
-Selecting previously deselected package libgnomeui-0.
-Unpacking libgnomeui-0 (from .../libgnomeui-0_2.24.2-1_i386.deb) ...
-Selecting previously deselected package libart2-ruby1.8.
-Unpacking libart2-ruby1.8 (from .../libart2-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libgnomecanvas2-ruby1.8.
-Unpacking libgnomecanvas2-ruby1.8 (from .../libgnomecanvas2-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libgnome2-ruby1.8.
-Unpacking libgnome2-ruby1.8 (from .../libgnome2-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libgnome2-ruby.
-Unpacking libgnome2-ruby (from .../libgnome2-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libgconf2-ruby1.8.
-Unpacking libgconf2-ruby1.8 (from .../libgconf2-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libgconf2-ruby.
-Unpacking libgconf2-ruby (from .../libgconf2-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package ruby.
-Unpacking ruby (from .../apt/archives/ruby_4.2_all.deb) ...
-Selecting previously deselected package libglade2-ruby1.8.
-Unpacking libglade2-ruby1.8 (from .../libglade2-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libglade2-ruby.
-Unpacking libglade2-ruby (from .../libglade2-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libgtkhtml2-0.
-Unpacking libgtkhtml2-0 (from .../libgtkhtml2-0_2.11.1-2ubuntu2_i386.deb) ...
-Selecting previously deselected package libgtkhtml2-ruby1.8.
-Unpacking libgtkhtml2-ruby1.8 (from .../libgtkhtml2-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libgtkhtml2-ruby.
-Unpacking libgtkhtml2-ruby (from .../libgtkhtml2-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libdrm2.
-Unpacking libdrm2 (from .../libdrm2_2.4.14-1ubuntu1_i386.deb) ...
-Selecting previously deselected package libxxf86vm1.
-Unpacking libxxf86vm1 (from .../libxxf86vm1_1%3a1.0.2-1ubuntu1_i386.deb) ...
-Selecting previously deselected package libgl1-mesa-glx.
-Unpacking libgl1-mesa-glx (from .../libgl1-mesa-glx_7.6.0-1ubuntu4_i386.deb) ...
-Selecting previously deselected package libglu1-mesa.
-Unpacking libglu1-mesa (from .../libglu1-mesa_7.6.0-1ubuntu4_i386.deb) ...
-Selecting previously deselected package libxt6.
-Unpacking libxt6 (from .../libxt6_1%3a1.0.5-3ubuntu1_i386.deb) ...
-Selecting previously deselected package libxmu6.
-Unpacking libxmu6 (from .../libxmu6_2%3a1.0.4-2_i386.deb) ...
-Selecting previously deselected package libgtkglext1.
-Unpacking libgtkglext1 (from .../libgtkglext1_1.2.0-1ubuntu1_i386.deb) ...
-Selecting previously deselected package freeglut3.
-Unpacking freeglut3 (from .../freeglut3_2.4.0-6.1ubuntu1_i386.deb) ...
-Selecting previously deselected package libopengl-ruby1.8.
-Unpacking libopengl-ruby1.8 (from .../libopengl-ruby1.8_0.60.0-0ubuntu3_i386.deb) ...
-Selecting previously deselected package libopengl-ruby.
-Unpacking libopengl-ruby (from .../libopengl-ruby_0.60.0-0ubuntu3_all.deb) ...
-Selecting previously deselected package libgtkglext1-ruby1.8.
-Unpacking libgtkglext1-ruby1.8 (from .../libgtkglext1-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libgtkglext1-ruby.
-Unpacking libgtkglext1-ruby (from .../libgtkglext1-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libgnomevfs2-ruby1.8.
-Unpacking libgnomevfs2-ruby1.8 (from .../libgnomevfs2-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libgnomevfs2-ruby.
-Unpacking libgnomevfs2-ruby (from .../libgnomevfs2-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libgnomecups1.0-1.
-Unpacking libgnomecups1.0-1 (from .../libgnomecups1.0-1_0.2.3-3build1_i386.deb) ...
-Selecting previously deselected package libgnomeprint2.2-data.
-Unpacking libgnomeprint2.2-data (from .../libgnomeprint2.2-data_2.18.6-1build1_all.deb) ...
-Selecting previously deselected package libgnomeprint2.2-0.
-Unpacking libgnomeprint2.2-0 (from .../libgnomeprint2.2-0_2.18.6-1build1_i386.deb) ...
-Selecting previously deselected package libgtksourceview-common.
-Unpacking libgtksourceview-common (from .../libgtksourceview-common_1.8.5-2_all.deb) ...
-Selecting previously deselected package libgtksourceview1.0-0.
-Unpacking libgtksourceview1.0-0 (from .../libgtksourceview1.0-0_1.8.5-2_i386.deb) ...
-Selecting previously deselected package libgtksourceview1-ruby1.8.
-Unpacking libgtksourceview1-ruby1.8 (from .../libgtksourceview1-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libgtksourceview1-ruby.
-Unpacking libgtksourceview1-ruby (from .../libgtksourceview1-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libpanel-applet2-0.
-Unpacking libpanel-applet2-0 (from .../libpanel-applet2-0_1%3a2.28.0-0ubuntu6_i386.deb) ...
-Selecting previously deselected package libpanel-applet2-ruby1.8.
-Unpacking libpanel-applet2-ruby1.8 (from .../libpanel-applet2-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libpanel-applet2-ruby.
-Unpacking libpanel-applet2-ruby (from .../libpanel-applet2-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libgnomeprint2-ruby1.8.
-Unpacking libgnomeprint2-ruby1.8 (from .../libgnomeprint2-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libgnomeprint2-ruby.
-Unpacking libgnomeprint2-ruby (from .../libgnomeprint2-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libgnomeprintui2.2-common.
-Unpacking libgnomeprintui2.2-common (from .../libgnomeprintui2.2-common_2.18.4-1_all.deb) ...
-Selecting previously deselected package libgnomeprintui2.2-0.
-Unpacking libgnomeprintui2.2-0 (from .../libgnomeprintui2.2-0_2.18.4-1_i386.deb) ...
-Selecting previously deselected package libgnomeprintui2-ruby1.8.
-Unpacking libgnomeprintui2-ruby1.8 (from .../libgnomeprintui2-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libgnomeprintui2-ruby.
-Unpacking libgnomeprintui2-ruby (from .../libgnomeprintui2-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libgsf-1-common.
-Unpacking libgsf-1-common (from .../libgsf-1-common_1.14.15-1ubuntu1_all.deb) ...
-Selecting previously deselected package libgsf-1-114.
-Unpacking libgsf-1-114 (from .../libgsf-1-114_1.14.15-1ubuntu1_i386.deb) ...
-Selecting previously deselected package librsvg2-2.
-Unpacking librsvg2-2 (from .../librsvg2-2_2.26.0-1_i386.deb) ...
-Selecting previously deselected package librsvg2-ruby1.8.
-Unpacking librsvg2-ruby1.8 (from .../librsvg2-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package librsvg2-ruby.
-Unpacking librsvg2-ruby (from .../librsvg2-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libhunspell-1.2-0.
-Unpacking libhunspell-1.2-0 (from .../libhunspell-1.2-0_1.2.8-4ubuntu2_i386.deb) ...
-Selecting previously deselected package libnspr4-0d.
-Unpacking libnspr4-0d (from .../libnspr4-0d_4.8-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libnss3-1d.
-Unpacking libnss3-1d (from .../libnss3-1d_3.12.3.1-0ubuntu2_i386.deb) ...
-Selecting previously deselected package libxcb-atom1.
-Unpacking libxcb-atom1 (from .../libxcb-atom1_0.3.6-1_i386.deb) ...
-Selecting previously deselected package libxcb-aux0.
-Unpacking libxcb-aux0 (from .../libxcb-aux0_0.3.6-1_i386.deb) ...
-Selecting previously deselected package libxcb-event1.
-Unpacking libxcb-event1 (from .../libxcb-event1_0.3.6-1_i386.deb) ...
-Selecting previously deselected package libstartup-notification0.
-Unpacking libstartup-notification0 (from .../libstartup-notification0_0.10-1_i386.deb) ...
-Selecting previously deselected package xulrunner-1.9.1.
-Unpacking xulrunner-1.9.1 (from .../xulrunner-1.9.1_1.9.1.3+build1+nobinonly-0ubuntu6_i386.deb) ...
-Selecting previously deselected package libgtk-mozembed-ruby1.8.
-Unpacking libgtk-mozembed-ruby1.8 (from .../libgtk-mozembed-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libgtk-mozembed-ruby.
-Unpacking libgtk-mozembed-ruby (from .../libgtk-mozembed-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libvte-common.
-Unpacking libvte-common (from .../libvte-common_1%3a0.22.2-0ubuntu2_all.deb) ...
-Selecting previously deselected package libvte9.
-Unpacking libvte9 (from .../libvte9_1%3a0.22.2-0ubuntu2_i386.deb) ...
-Selecting previously deselected package libvte-ruby1.8.
-Unpacking libvte-ruby1.8 (from .../libvte-ruby1.8_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libvte-ruby.
-Unpacking libvte-ruby (from .../libvte-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libart2-ruby.
-Unpacking libart2-ruby (from .../libart2-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libatk1-ruby.
-Unpacking libatk1-ruby (from .../libatk1-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libgdk-pixbuf2-ruby.
-Unpacking libgdk-pixbuf2-ruby (from .../libgdk-pixbuf2-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libgnomecanvas2-ruby.
-Unpacking libgnomecanvas2-ruby (from .../libgnomecanvas2-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package libpango1-ruby.
-Unpacking libpango1-ruby (from .../libpango1-ruby_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package ruby-gnome2.
-Unpacking ruby-gnome2 (from .../ruby-gnome2_0.19.0-2ubuntu4_all.deb) ...
-Selecting previously deselected package ruby-gnome2-dev.
-Unpacking ruby-gnome2-dev (from .../ruby-gnome2-dev_0.19.0-2ubuntu4_i386.deb) ...
-Selecting previously deselected package libexiv2-5.
-Unpacking libexiv2-5 (from .../libexiv2-5_0.18.2-1_i386.deb) ...
-Selecting previously deselected package libexiv2-dev.
-Unpacking libexiv2-dev (from .../libexiv2-dev_0.18.2-1_i386.deb) ...
-Setting up libmagic1 (5.03-1ubuntu1) ...
-
-Setting up file (5.03-1ubuntu1) ...
-Setting up html2text (1.3.2a-14) ...
-
-Setting up libpcre3 (7.8-3) ...
-
-Setting up libglib2.0-0 (2.22.2-0ubuntu1) ...
-
-Setting up libxml2 (2.7.5.dfsg-1ubuntu1) ...
-
-Setting up libcroco3 (0.6.1-2) ...
-
-Setting up gettext-base (0.17-8ubuntu2) ...
-
-Setting up gettext (0.17-8ubuntu2) ...
-
-Setting up intltool-debian (0.35.0+20060710.1) ...
-Setting up po-debconf (1.0.16) ...
-Setting up groff-base (1.20.1-5) ...
-
-Setting up bsdmainutils (6.1.10ubuntu4) ...
-update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode.
-
-Setting up man-db (2.5.6-2) ...
-Building database of manual pages ...
-
-Setting up debhelper (7.3.15ubuntu3) ...
-Setting up diffstat (1.47-1) ...
-Setting up quilt (0.46-8ubuntu1) ...
-Setting up libgtk2.0-common (2.18.3-1) ...
-Setting up libatk1.0-0 (1.28.0-0ubuntu1) ...
-
-Setting up libsysfs2 (2.1.0-5) ...
-
-Setting up tsconf (1.0-7) ...
-Setting up libts-0.0-0 (1.0-7) ...
-
-Setting up libdirectfb-1.2-0 (1.2.7-2ubuntu1) ...
-
-Setting up libexpat1 (2.0.1-4ubuntu1) ...
-
-Setting up libfreetype6 (2.3.9-5) ...
-
-Setting up ucf (3.0018ubuntu1) ...
-
-Setting up libnewt0.52 (0.52.10-4ubuntu1) ...
-
-Setting up libpopt0 (1.14-4) ...
-
-Setting up whiptail (0.52.10-4ubuntu1) ...
-Setting up defoma (0.11.10-0.2ubuntu1) ...
-
-Setting up ttf-dejavu-core (2.29-2) ...
-
-Setting up ttf-dejavu-extra (2.29-2) ...
-
-Setting up ttf-dejavu (2.29-2) ...
-Setting up fontconfig-config (2.6.0-1ubuntu12) ...
-
-Setting up libfontconfig1 (2.6.0-1ubuntu12) ...
-
-Setting up libpixman-1-0 (0.14.0-1) ...
-
-Setting up libpng12-0 (1.2.37-1) ...
-
-Setting up libxau6 (1:1.0.4-2) ...
-
-Setting up libxdmcp6 (1:1.0.2-3) ...
-
-Setting up libxcb1 (1.4-1) ...
-
-Setting up libx11-data (2:1.2.2-1ubuntu1) ...
-Setting up libx11-6 (2:1.2.2-1ubuntu1) ...
-
-Setting up libxcb-render0 (1.4-1) ...
-
-Setting up libxcb-render-util0 (0.3.6-1) ...
-
-Setting up libxrender1 (1:0.9.4-2ubuntu1) ...
-
-Setting up libcairo2 (1.8.8-2ubuntu1) ...
-
-Setting up libavahi-common-data (0.6.25-1ubuntu5) ...
-Setting up libavahi-common3 (0.6.25-1ubuntu5) ...
-
-Setting up libavahi-client3 (0.6.25-1ubuntu5) ...
-
-Setting up libcups2 (1.4.1-5ubuntu2) ...
-
-Setting up libjpeg62 (6b-14build1) ...
-
-Setting up libjasper1 (1.900.1-6) ...
-
-Setting up fontconfig (2.6.0-1ubuntu12) ...
-Updating font configuration of fontconfig...
-Cleaning up category cid..
-Cleaning up category truetype..
-Cleaning up category type1..
-Updating category type1..
-Updating category truetype..
-Updating category cid..
-Updating fontconfig cache for /usr/share/fonts/truetype/ttf-dejavu
-Cleaning up old fontconfig caches... done.
-Regenerating fonts cache... done.
-
-Setting up libpango1.0-common (1.26.0-1) ...
-Cleaning up font configuration of pango...
-Updating font configuration of pango...
-Cleaning up category xfont..
-Updating category xfont..
-*** You don't have any defomized font packages.
-*** So we are trying to force to generate pangox.aliases...
-
-Setting up libdatrie1 (0.2.2-1) ...
-
-Setting up libthai-data (0.1.12-1) ...
-Setting up libthai0 (0.1.12-1) ...
-
-Setting up libxft2 (2.1.13-3ubuntu1) ...
-
-Setting up libpango1.0-0 (1.26.0-1) ...
-
-Setting up libtiff4 (3.8.2-13) ...
-
-Setting up libxext6 (2:1.0.99.1-0ubuntu4) ...
-
-Setting up libxfixes3 (1:4.0.3-2build1) ...
-
-Setting up libxcomposite1 (1:0.4.0-4) ...
-
-Setting up libxcursor1 (1:1.1.9-1build1) ...
-
-Setting up libxdamage1 (1:1.1.1-4) ...
-
-Setting up libxi6 (2:1.2.1-2ubuntu1) ...
-
-Setting up libxinerama1 (2:1.0.3-2) ...
-
-Setting up libxrandr2 (2:1.3.0-2) ...
-
-Setting up shared-mime-info (0.70-0ubuntu1) ...
-
-Setting up libgtk2.0-0 (2.18.3-1) ...
-
-Setting up pkg-config (0.22-1build1) ...
-Setting up libglib2.0-dev (2.22.2-0ubuntu1) ...
-Setting up zlib1g-dev (1:1.2.3.3.dfsg-13ubuntu3) ...
-Setting up libfreetype6-dev (2.3.9-5) ...
-Setting up x11proto-core-dev (7.0.15-1) ...
-Setting up libxau-dev (1:1.0.4-2) ...
-Setting up libxdmcp-dev (1:1.0.2-3) ...
-Setting up x11proto-input-dev (1.5.0-2ubuntu1) ...
-Setting up x11proto-kb-dev (1.0.3-3ubuntu1) ...
-Setting up xtrans-dev (1.2.4-1) ...
-Setting up libpthread-stubs0 (0.1-2) ...
-Setting up libpthread-stubs0-dev (0.1-2) ...
-Setting up libxcb1-dev (1.4-1) ...
-Setting up libx11-dev (2:1.2.2-1ubuntu1) ...
-Setting up x11proto-render-dev (2:0.9.3-2) ...
-Setting up libxrender-dev (1:0.9.4-2ubuntu1) ...
-Setting up libexpat1-dev (2.0.1-4ubuntu1) ...
-Setting up libfontconfig1-dev (2.6.0-1ubuntu12) ...
-
-Setting up libxft-dev (2.1.13-3ubuntu1) ...
-Setting up libpng12-dev (1.2.37-1) ...
-Setting up libdirectfb-extra (1.2.7-2ubuntu1) ...
-Setting up libjpeg62-dev (6b-14build1) ...
-Setting up x11proto-xext-dev (7.0.4-2) ...
-Setting up libxext-dev (2:1.0.99.1-0ubuntu4) ...
-Setting up libsysfs-dev (2.1.0-5) ...
-
-Setting up libdirectfb-dev (1.2.7-2ubuntu1) ...
-Setting up libice6 (2:1.0.5-1) ...
-
-Setting up libsm6 (2:1.1.0-2) ...
-
-Setting up libice-dev (2:1.0.5-1) ...
-Setting up libsm-dev (2:1.1.0-2) ...
-Setting up libpixman-1-dev (0.14.0-1) ...
-Setting up libxcb-render0-dev (1.4-1) ...
-Setting up libxcb-render-util0-dev (0.3.6-1) ...
-Setting up libcairo2-dev (1.8.8-2ubuntu1) ...
-Setting up libpango1.0-dev (1.26.0-1) ...
-Setting up libatk1.0-dev (1.28.0-0ubuntu1) ...
-Setting up x11proto-xinerama-dev (1.1.2-5ubuntu1) ...
-Setting up libxinerama-dev (2:1.0.3-2) ...
-Setting up libxi-dev (2:1.2.1-2ubuntu1) ...
-Setting up x11proto-randr-dev (1.3.0-1) ...
-Setting up libxrandr-dev (2:1.3.0-2) ...
-Setting up x11proto-fixes-dev (1:4.0-3) ...
-Setting up libxfixes-dev (1:4.0.3-2build1) ...
-Setting up libxcursor-dev (1:1.1.9-1build1) ...
-Setting up x11proto-composite-dev (1:0.4-2) ...
-Setting up libxcomposite-dev (1:0.4.0-4) ...
-Setting up x11proto-damage-dev (1:1.1.0-2build1) ...
-Setting up libxdamage-dev (1:1.1.1-4) ...
-Setting up libxml2-utils (2.7.5.dfsg-1ubuntu1) ...
-Setting up libgtk2.0-dev (2.18.3-1) ...
-Setting up libruby1.8 (1.8.7.174-1) ...
-
-Setting up ruby1.8-dev (1.8.7.174-1) ...
-Setting up ruby1.8 (1.8.7.174-1) ...
-Setting up libreadline-ruby1.8 (1.8.7.174-1) ...
-Setting up irb1.8 (1.8.7.174-1) ...
-
-Setting up libgettext-ruby1.8 (1.93.0-1) ...
-Setting up libglib2-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libatk1-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libcairo-ruby1.8 (1.8.0-1) ...
-Setting up libpango1-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libgdk-pixbuf2-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libgtk2-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libgtk2-ruby (0.19.0-2ubuntu4) ...
-Setting up libglib2-ruby (0.19.0-2ubuntu4) ...
-Setting up libart-2.0-2 (2.3.20-2) ...
-
-Setting up libbonobo2-common (2.24.2-1) ...
-Setting up libdbus-glib-1-2 (0.80-4ubuntu1) ...
-
-Setting up libidl0 (0.8.13-0.1) ...
-
-Setting up liborbit2 (1:2.14.17-0.1) ...
-
-Setting up libbonobo2-0 (2.24.2-1) ...
-
-Setting up adduser (3.110ubuntu6) ...
-
-Setting up dbus (1.2.16-0ubuntu9) ...
-Adding system user `messagebus' (UID 101) ...
-Adding new group `messagebus' (GID 102) ...
-Adding new user `messagebus' (UID 101) with group `messagebus' ...
-Not creating home directory `/var/run/dbus'.
-start: Job is already running: dbus
-
-Setting up gconf2-common (2.28.0-0ubuntu2) ...
-
-Creating config file /etc/gconf/2/path with new version
-
-Setting up libgconf2-4 (2.28.0-0ubuntu2) ...
-
-Setting up libglade2-0 (1:2.6.4-1) ...
-
-Setting up libaudiofile0 (0.2.6-7ubuntu2) ...
-
-Setting up mime-support (3.46-1ubuntu1) ...
-update-alternatives: using /usr/bin/see to provide /usr/bin/view (view) in auto mode.
-
-Setting up libsqlite3-0 (3.6.16-1ubuntu1) ...
-
-Setting up python2.6 (2.6.4~rc2-0ubuntu1) ...
-
-Setting up libpython2.6 (2.6.4~rc2-0ubuntu1) ...
-
-Setting up libasound2 (1.0.20-3ubuntu6) ...
-
-Setting up esound-common (0.2.41-5) ...
-Setting up libesd-alsa0 (0.2.41-5) ...
-
-Setting up libavahi-glib1 (0.6.25-1ubuntu5) ...
-
-Setting up libhal1 (0.5.13-1ubuntu8) ...
-
-Setting up libhal-storage1 (0.5.13-1ubuntu8) ...
-
-Setting up psmisc (22.7-1) ...
-
-Setting up dbus-x11 (1.2.16-0ubuntu9) ...
-Setting up python (2.6.4~rc1-0ubuntu1) ...
-
-Setting up gconf2 (2.28.0-0ubuntu2) ...
-update-alternatives: using /usr/bin/gconftool-2 to provide /usr/bin/gconftool (gconftool) in auto mode.
-
-Setting up gnome-mime-data (2.18.0-1) ...
-Setting up libgnomevfs2-common (1:2.24.2-1ubuntu1) ...
-
-Setting up libgnome2-common (2.28.0-0ubuntu3) ...
-
-Setting up libgnome-keyring0 (2.28.1-0ubuntu1) ...
-
-Setting up libgdu0 (2.28.0+git20091012-0ubuntu1) ...
-
-Setting up libgvfscommon0 (1.4.1-0ubuntu1) ...
-
-Setting up libatasmart4 (0.16-1) ...
-
-Setting up libdevmapper1.02.1 (2:1.02.27-4ubuntu7) ...
-
-Setting up libgudev-1.0-0 (1:147~-6) ...
-
-Setting up libparted1.8-12 (1.8.8.git.2009.06.03-1ubuntu6) ...
-
-Setting up libeggdbus-1-0 (0.5-1) ...
-
-Setting up libpolkit-gobject-1-0 (0.94-1ubuntu1) ...
-
-Setting up libpolkit-backend-1-0 (0.94-1ubuntu1) ...
-
-Setting up libsgutils2-2 (1.27-0.1) ...
-
-Setting up devicekit-disks (007-2ubuntu3) ...
-
-Setting up libpolkit-agent-1-0 (0.94-1ubuntu1) ...
-
-Setting up libck-connector0 (0.3.1-0ubuntu2) ...
-
-Setting up consolekit (0.3.1-0ubuntu2) ...
-
-Setting up policykit-1 (0.94-1ubuntu1) ...
-
-Setting up policykit-1-gnome (0.94-1+1git.230873) ...
-Setting up gvfs (1.4.1-0ubuntu1) ...
-Setting up libgail18 (2.18.3-1) ...
-
-Setting up libgail-common (2.18.3-1) ...
-Setting up libgnomecanvas2-common (2.26.0-1) ...
-Setting up libgnomecanvas2-0 (2.26.0-1) ...
-
-Setting up libbonoboui2-common (2.24.2-1ubuntu2) ...
-
-Setting up libgnomeui-common (2.24.2-1) ...
-Setting up libart2-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libgnomecanvas2-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libgconf2-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libgconf2-ruby (0.19.0-2ubuntu4) ...
-Setting up ruby (4.2) ...
-Setting up libglade2-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libglade2-ruby (0.19.0-2ubuntu4) ...
-Setting up libgtkhtml2-0 (2.11.1-2ubuntu2) ...
-
-Setting up libgtkhtml2-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libgtkhtml2-ruby (0.19.0-2ubuntu4) ...
-Setting up libdrm2 (2.4.14-1ubuntu1) ...
-
-Setting up libxxf86vm1 (1:1.0.2-1ubuntu1) ...
-
-Setting up libgl1-mesa-glx (7.6.0-1ubuntu4) ...
-
-Setting up libglu1-mesa (7.6.0-1ubuntu4) ...
-
-Setting up libxt6 (1:1.0.5-3ubuntu1) ...
-
-Setting up libxmu6 (2:1.0.4-2) ...
-
-Setting up libgtkglext1 (1.2.0-1ubuntu1) ...
-
-Setting up freeglut3 (2.4.0-6.1ubuntu1) ...
-
-Setting up libopengl-ruby1.8 (0.60.0-0ubuntu3) ...
-Setting up libopengl-ruby (0.60.0-0ubuntu3) ...
-Setting up libgtkglext1-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libgtkglext1-ruby (0.19.0-2ubuntu4) ...
-Setting up libgnomecups1.0-1 (0.2.3-3build1) ...
-
-Setting up libgnomeprint2.2-data (2.18.6-1build1) ...
-Setting up libgnomeprint2.2-0 (2.18.6-1build1) ...
-
-Setting up libgtksourceview-common (1.8.5-2) ...
-Setting up libgtksourceview1.0-0 (1.8.5-2) ...
-
-Setting up libgtksourceview1-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libgtksourceview1-ruby (0.19.0-2ubuntu4) ...
-Setting up libgnomeprint2-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libgnomeprint2-ruby (0.19.0-2ubuntu4) ...
-Setting up libgnomeprintui2.2-common (2.18.4-1) ...
-Setting up libgnomeprintui2.2-0 (2.18.4-1) ...
-
-Setting up libgnomeprintui2-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libgnomeprintui2-ruby (0.19.0-2ubuntu4) ...
-Setting up libgsf-1-common (1.14.15-1ubuntu1) ...
-Setting up libgsf-1-114 (1.14.15-1ubuntu1) ...
-
-Setting up librsvg2-2 (2.26.0-1) ...
-
-Setting up librsvg2-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up librsvg2-ruby (0.19.0-2ubuntu4) ...
-Setting up libhunspell-1.2-0 (1.2.8-4ubuntu2) ...
-
-Setting up libnspr4-0d (4.8-0ubuntu1) ...
-
-Setting up libnss3-1d (3.12.3.1-0ubuntu2) ...
-
-Setting up libxcb-atom1 (0.3.6-1) ...
-
-Setting up libxcb-aux0 (0.3.6-1) ...
-
-Setting up libxcb-event1 (0.3.6-1) ...
-
-Setting up libstartup-notification0 (0.10-1) ...
-
-Setting up xulrunner-1.9.1 (1.9.1.3+build1+nobinonly-0ubuntu6) ...
-update-alternatives: using /usr/bin/xulrunner-1.9.1 to provide /usr/bin/xulrunner (xulrunner) in auto mode.
-
-Setting up libgtk-mozembed-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libgtk-mozembed-ruby (0.19.0-2ubuntu4) ...
-Setting up libvte-common (1:0.22.2-0ubuntu2) ...
-Setting up libvte9 (1:0.22.2-0ubuntu2) ...
-
-Setting up libvte-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libvte-ruby (0.19.0-2ubuntu4) ...
-Setting up libart2-ruby (0.19.0-2ubuntu4) ...
-Setting up libatk1-ruby (0.19.0-2ubuntu4) ...
-Setting up libgdk-pixbuf2-ruby (0.19.0-2ubuntu4) ...
-Setting up libgnomecanvas2-ruby (0.19.0-2ubuntu4) ...
-Setting up libpango1-ruby (0.19.0-2ubuntu4) ...
-Setting up libexiv2-5 (0.18.2-1) ...
-
-Setting up libexiv2-dev (0.18.2-1) ...
-Setting up gamin (0.1.10-1ubuntu2) ...
-Setting up libgamin0 (0.1.10-1ubuntu2) ...
-
-Setting up libgnomevfs2-0 (1:2.24.2-1ubuntu1) ...
-
-Setting up libgnome2-0 (2.28.0-0ubuntu3) ...
-
-Setting up libbonoboui2-0 (2.24.2-1ubuntu2) ...
-
-Setting up libgnomeui-0 (2.24.2-1) ...
-
-Setting up libgnome2-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libgnome2-ruby (0.19.0-2ubuntu4) ...
-Setting up libgnomevfs2-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libgnomevfs2-ruby (0.19.0-2ubuntu4) ...
-Setting up libpanel-applet2-0 (1:2.28.0-0ubuntu6) ...
-
-Setting up libpanel-applet2-ruby1.8 (0.19.0-2ubuntu4) ...
-Setting up libpanel-applet2-ruby (0.19.0-2ubuntu4) ...
-Setting up ruby-gnome2 (0.19.0-2ubuntu4) ...
-Setting up ruby-gnome2-dev (0.19.0-2ubuntu4) ...
-Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
-Processing triggers for libc-bin ...
-ldconfig deferred processing now taking place
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Writing extended state information...
- -> Finished parsing the build-deps
-Reading package lists...
-Building dependency tree...
-Reading state information...
-aptitude is already the newest version.
-The following NEW packages will be installed:
-  fakeroot
-debconf: delaying package configuration, since apt-utils is not installed
-0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
-Need to get 0B/126kB of archives.
-After this operation, 463kB of additional disk space will be used.
-Selecting previously deselected package fakeroot.
-(Reading database ... 19414 files and directories currently installed.)
-Unpacking fakeroot (from .../fakeroot_1.12.4ubuntu1_i386.deb) ...
-Processing triggers for man-db ...
-Setting up fakeroot (1.12.4ubuntu1) ...
-update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
-
-I: Copying back the cached apt archive contents
-I: Copying source file
-I: copying [booh_0.9.3-1.dsc]
-I: copying [./booh_0.9.3.orig.tar.bz2]
-I: copying [./booh_0.9.3-1.debian.tar.gz]
-I: Extracting source
-gpgv: Signature made Wed Aug  4 09:34:12 2010 UTC using DSA key ID 31B4FFF6
-gpgv: Can't check signature: public key not found
-dpkg-source: warning: failed to verify signature on ./booh_0.9.3-1.dsc
-dpkg-source: info: extracting booh in booh-0.9.3
-dpkg-source: info: unpacking booh_0.9.3.orig.tar.bz2
-dpkg-source: info: unpacking booh_0.9.3-1.debian.tar.gz
-dpkg-source: info: applying all patches with quilt push -q debian-changes-0.9.3-1
-Applying patch debian-changes-0.9.3-1
-Now at patch debian-changes-0.9.3-1
-I: Building the package
-I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc  -rfakeroot
-dpkg-buildpackage: set CFLAGS to default value: -g -O2
-dpkg-buildpackage: set CPPFLAGS to default value: 
-dpkg-buildpackage: set LDFLAGS to default value: -Wl,-Bsymbolic-functions
-dpkg-buildpackage: set FFLAGS to default value: -g -O2
-dpkg-buildpackage: set CXXFLAGS to default value: -g -O2
-dpkg-buildpackage: source package booh
-dpkg-buildpackage: source version 0.9.3-1
-dpkg-buildpackage: source changed by Olivier Dormond <dormond.olivier@gmail.com>
-dpkg-buildpackage: host architecture i386
- fakeroot debian/rules clean
-QUILT_PATCHES=debian/patches quilt --quiltrc /dev/null pop -a -R || test $? = 2 
-Removing patch debian-changes-0.9.3-1
-Removing lib/booh/version.rb
-Removing lib/booh/config.rb
-
-No patches applied
-rm -rf .pc debian/stamp-patched
-dh_testdir
-dh_testroot
-rm -f build-stamp configure-stamp
-# Add here commands to clean up after the build process.
-ruby setup.rb clean
----> bin
-<--- bin
----> lib
----> lib/booh
----> lib/booh/rexml
----> lib/booh/rexml/light
-<--- lib/booh/rexml/light
----> lib/booh/rexml/dtd
-<--- lib/booh/rexml/dtd
----> lib/booh/rexml/encodings
-<--- lib/booh/rexml/encodings
----> lib/booh/rexml/validation
-<--- lib/booh/rexml/validation
----> lib/booh/rexml/parsers
-<--- lib/booh/rexml/parsers
-<--- lib/booh/rexml
-<--- lib/booh
-<--- lib
----> ext
-<--- ext
----> data
----> data/booh
----> data/booh/images
-<--- data/booh/images
----> data/booh/flowplayer
-<--- data/booh/flowplayer
----> data/booh/themes
----> data/booh/themes/sbs
----> data/booh/themes/sbs/metadata
-<--- data/booh/themes/sbs/metadata
----> data/booh/themes/sbs/root
-<--- data/booh/themes/sbs/root
-<--- data/booh/themes/sbs
----> data/booh/themes/dark
----> data/booh/themes/dark/metadata
-<--- data/booh/themes/dark/metadata
----> data/booh/themes/dark/root
-<--- data/booh/themes/dark/root
-<--- data/booh/themes/dark
----> data/booh/themes/cardu
----> data/booh/themes/cardu/metadata
-<--- data/booh/themes/cardu/metadata
----> data/booh/themes/cardu/root
-<--- data/booh/themes/cardu/root
-<--- data/booh/themes/cardu
----> data/booh/themes/simple
----> data/booh/themes/simple/metadata
-<--- data/booh/themes/simple/metadata
----> data/booh/themes/simple/root
-<--- data/booh/themes/simple/root
-<--- data/booh/themes/simple
-<--- data/booh/themes
-<--- data/booh
----> data/man
----> data/man/man1
-<--- data/man/man1
-<--- data/man
-<--- data
-rm -f .config
-rm -f InstalledFiles
-rm -rf data/locale
-cd ext && /usr/bin/make distclean
-make[1]: Entering directory `/tmp/buildd/booh-0.9.3/ext'
-make[1]: *** No rule to make target `distclean'.  Stop.
-make[1]: Leaving directory `/tmp/buildd/booh-0.9.3/ext'
-make: [clean] Error 2 (ignored)
-dh_clean 
- dpkg-source -b booh-0.9.3
-dpkg-source: info: using source format `3.0 (quilt)'
-dpkg-source: warning: patches have not been applied, applying them now (use --no-preparation to override)
-dpkg-source: info: applying all patches with quilt push -q debian-changes-0.9.3-1
-Applying patch debian-changes-0.9.3-1
-Now at patch debian-changes-0.9.3-1
-dpkg-source: info: building booh using existing ./booh_0.9.3.orig.tar.bz2
-dpkg-source: info: local changes stored in booh-0.9.3/debian/patches/debian-changes-0.9.3-1, the modified files are:
- booh-0.9.3/lib/booh/config.rb
- booh-0.9.3/lib/booh/version.rb
-dpkg-source: info: building booh in booh_0.9.3-1.debian.tar.gz
-dpkg-source: info: building booh in booh_0.9.3-1.dsc
- debian/rules build
-QUILT_PATCHES=debian/patches quilt --quiltrc /dev/null push -a || test $? = 2
-File series fully applied, ends at patch debian-changes-0.9.3-1
-touch debian/stamp-patched
-dh_testdir
-# Add here commands to configure the package.
-touch configure-stamp
-dh_testdir
-# Add here commands to compile the package.
-ruby setup.rb config --prefix=/usr --siterubyver=/usr/lib/ruby/1.8
----> bin
-<--- bin
----> lib
----> lib/booh
----> lib/booh/rexml
----> lib/booh/rexml/light
-<--- lib/booh/rexml/light
----> lib/booh/rexml/dtd
-<--- lib/booh/rexml/dtd
----> lib/booh/rexml/encodings
-<--- lib/booh/rexml/encodings
----> lib/booh/rexml/validation
-<--- lib/booh/rexml/validation
----> lib/booh/rexml/parsers
-<--- lib/booh/rexml/parsers
-<--- lib/booh/rexml
-<--- lib/booh
-<--- lib
----> ext
-<--- ext
----> data
----> data/booh
----> data/booh/images
-<--- data/booh/images
----> data/booh/flowplayer
-<--- data/booh/flowplayer
----> data/booh/themes
----> data/booh/themes/sbs
----> data/booh/themes/sbs/metadata
-<--- data/booh/themes/sbs/metadata
----> data/booh/themes/sbs/root
-<--- data/booh/themes/sbs/root
-<--- data/booh/themes/sbs
----> data/booh/themes/dark
----> data/booh/themes/dark/metadata
-<--- data/booh/themes/dark/metadata
----> data/booh/themes/dark/root
-<--- data/booh/themes/dark/root
-<--- data/booh/themes/dark
----> data/booh/themes/cardu
----> data/booh/themes/cardu/metadata
-<--- data/booh/themes/cardu/metadata
----> data/booh/themes/cardu/root
-<--- data/booh/themes/cardu/root
-<--- data/booh/themes/cardu
----> data/booh/themes/simple
----> data/booh/themes/simple/metadata
-<--- data/booh/themes/simple/metadata
----> data/booh/themes/simple/root
-<--- data/booh/themes/simple/root
-<--- data/booh/themes/simple
-<--- data/booh/themes
-<--- data/booh
----> data/man
----> data/man/man1
-<--- data/man/man1
-<--- data/man
-<--- data
-ruby setup.rb setup
-data
-data/locale
-data/locale/ja
-data/locale/ja/LC_MESSAGES
-data
-data/locale
-data/locale/de
-data/locale/de/LC_MESSAGES
-data
-data/locale
-data/locale/eo
-data/locale/eo/LC_MESSAGES
-data
-data/locale
-data/locale/fr
-data/locale/fr/LC_MESSAGES
----> bin
-<--- bin
----> lib
----> lib/booh
----> lib/booh/rexml
----> lib/booh/rexml/light
-<--- lib/booh/rexml/light
----> lib/booh/rexml/dtd
-<--- lib/booh/rexml/dtd
----> lib/booh/rexml/encodings
-<--- lib/booh/rexml/encodings
----> lib/booh/rexml/validation
-<--- lib/booh/rexml/validation
----> lib/booh/rexml/parsers
-<--- lib/booh/rexml/parsers
-<--- lib/booh/rexml
-<--- lib/booh
-<--- lib
----> ext
-<--- ext
----> data
----> data/booh
----> data/booh/images
-<--- data/booh/images
----> data/booh/flowplayer
-<--- data/booh/flowplayer
----> data/booh/themes
----> data/booh/themes/sbs
----> data/booh/themes/sbs/metadata
-<--- data/booh/themes/sbs/metadata
----> data/booh/themes/sbs/root
-<--- data/booh/themes/sbs/root
-<--- data/booh/themes/sbs
----> data/booh/themes/dark
----> data/booh/themes/dark/metadata
-<--- data/booh/themes/dark/metadata
----> data/booh/themes/dark/root
-<--- data/booh/themes/dark/root
-<--- data/booh/themes/dark
----> data/booh/themes/cardu
----> data/booh/themes/cardu/metadata
-<--- data/booh/themes/cardu/metadata
----> data/booh/themes/cardu/root
-<--- data/booh/themes/cardu/root
-<--- data/booh/themes/cardu
----> data/booh/themes/simple
----> data/booh/themes/simple/metadata
-<--- data/booh/themes/simple/metadata
----> data/booh/themes/simple/root
-<--- data/booh/themes/simple/root
-<--- data/booh/themes/simple
-<--- data/booh/themes
-<--- data/booh
----> data/man
----> data/man/man1
-<--- data/man/man1
-<--- data/man
----> data/locale
----> data/locale/ja
----> data/locale/ja/LC_MESSAGES
-<--- data/locale/ja/LC_MESSAGES
-<--- data/locale/ja
----> data/locale/de
----> data/locale/de/LC_MESSAGES
-<--- data/locale/de/LC_MESSAGES
-<--- data/locale/de
----> data/locale/fr
----> data/locale/fr/LC_MESSAGES
-<--- data/locale/fr/LC_MESSAGES
-<--- data/locale/fr
----> data/locale/eo
----> data/locale/eo/LC_MESSAGES
-<--- data/locale/eo/LC_MESSAGES
-<--- data/locale/eo
-<--- data/locale
-<--- data
-cd ext && ruby extconf.rb
-checking for GCC... yes
-checking for rb_define_alloc_func() in ruby.h... yes
-checking for rb_block_proc() in ruby.h... yes
-checking for new allocation framework... yes
-checking for attribute assignment... yes
-checking for gtk+-2.0... yes
-checking for gdk_pixbuf_set_option()... yes
-checking for gdk-pixbuf/gdk-pixbuf-io.h... yes
-checking for exiv2... yes
-checking for G_PLATFORM_WIN32... no
-creating Makefile
-touch build-stamp
- fakeroot debian/rules binary
-dh_testdir
-# Add here commands to configure the package.
-touch configure-stamp
-dh_testdir
-dh_testroot
-dh_clean -k 
-dh_installdirs
-# Add here commands to install the package into debian/booh.
-ruby setup.rb install --prefix=/tmp/buildd/booh-0.9.3/debian/booh
-rm -f InstalledFiles
----> bin
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/bin
-install booh-gamma-correction /usr/bin/
-install webalbum2booh /usr/bin/
-install booh /usr/bin/
-install album2booh /usr/bin/
-install booh-fix-whitebalance /usr/bin/
-install booh-backend /usr/bin/
-install booh-classifier /usr/bin/
-<--- bin
----> lib
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8
----> lib/booh
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh
-install UndoHandler.rb /usr/lib/ruby/1.8/booh
-install html-merges.rb /usr/lib/ruby/1.8/booh
-install booh-lib.rb /usr/lib/ruby/1.8/booh
-install GtkAutoTable.rb /usr/lib/ruby/1.8/booh
-install version.rb /usr/lib/ruby/1.8/booh
-install config.rb /usr/lib/ruby/1.8/booh
----> lib/booh/rexml
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml
-install element.rb /usr/lib/ruby/1.8/booh/rexml
-install entity.rb /usr/lib/ruby/1.8/booh/rexml
-install output.rb /usr/lib/ruby/1.8/booh/rexml
-install namespace.rb /usr/lib/ruby/1.8/booh/rexml
-install document.rb /usr/lib/ruby/1.8/booh/rexml
-install node.rb /usr/lib/ruby/1.8/booh/rexml
-install streamlistener.rb /usr/lib/ruby/1.8/booh/rexml
-install syncenumerator.rb /usr/lib/ruby/1.8/booh/rexml
-install child.rb /usr/lib/ruby/1.8/booh/rexml
-install attribute.rb /usr/lib/ruby/1.8/booh/rexml
-install xmldecl.rb /usr/lib/ruby/1.8/booh/rexml
-install text.rb /usr/lib/ruby/1.8/booh/rexml
-install functions.rb /usr/lib/ruby/1.8/booh/rexml
-install xpath_parser.rb /usr/lib/ruby/1.8/booh/rexml
-install xmltokens.rb /usr/lib/ruby/1.8/booh/rexml
-install source.rb /usr/lib/ruby/1.8/booh/rexml
-install parent.rb /usr/lib/ruby/1.8/booh/rexml
-install quickpath.rb /usr/lib/ruby/1.8/booh/rexml
-install attlistdecl.rb /usr/lib/ruby/1.8/booh/rexml
-install sax2listener.rb /usr/lib/ruby/1.8/booh/rexml
-install comment.rb /usr/lib/ruby/1.8/booh/rexml
-install instruction.rb /usr/lib/ruby/1.8/booh/rexml
-install cdata.rb /usr/lib/ruby/1.8/booh/rexml
-install xpath.rb /usr/lib/ruby/1.8/booh/rexml
-install encoding.rb /usr/lib/ruby/1.8/booh/rexml
-install doctype.rb /usr/lib/ruby/1.8/booh/rexml
-install rexml.rb /usr/lib/ruby/1.8/booh/rexml
-install parseexception.rb /usr/lib/ruby/1.8/booh/rexml
----> lib/booh/rexml/light
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/light
-install node.rb /usr/lib/ruby/1.8/booh/rexml/light
-<--- lib/booh/rexml/light
----> lib/booh/rexml/dtd
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/dtd
-install elementdecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
-install notationdecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
-install attlistdecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
-install entitydecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
-install dtd.rb /usr/lib/ruby/1.8/booh/rexml/dtd
-<--- lib/booh/rexml/dtd
----> lib/booh/rexml/encodings
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/encodings
-install UTF-16.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install SHIFT-JIS.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install US-ASCII.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install EUC-JP.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install ISO-8859-1.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install UNILE.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install SHIFT_JIS.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install ICONV.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install CP-1252.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install UTF-8.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install ISO-8859-15.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-<--- lib/booh/rexml/encodings
----> lib/booh/rexml/validation
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/validation
-install validationexception.rb /usr/lib/ruby/1.8/booh/rexml/validation
-install validation.rb /usr/lib/ruby/1.8/booh/rexml/validation
-install relaxng.rb /usr/lib/ruby/1.8/booh/rexml/validation
-<--- lib/booh/rexml/validation
----> lib/booh/rexml/parsers
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/parsers
-install ultralightparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install streamparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install pullparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install sax2parser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install treeparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install baseparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install xpathparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install lightparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-<--- lib/booh/rexml/parsers
-<--- lib/booh/rexml
-<--- lib/booh
-<--- lib
----> ext
-<--- ext
----> data
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share
----> data/booh
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh
----> data/booh/images
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/images
-install stock-view-webalbum-16.png /usr/share/booh/images
-install sort_by_exif_date.png /usr/share/booh/images
-install stock-tool-eraser-16.png /usr/share/booh/images
-install move-bottom.png /usr/share/booh/images
-install stock-reset-16.png /usr/share/booh/images
-install stock-tool-ink-16.png /usr/share/booh/images
-install stock-rotate-90-16.png /usr/share/booh/images
-install stock-tool-brightness-contrast-16.png /usr/share/booh/images
-install stock-web-16.png /usr/share/booh/images
-install stock-list-16.png /usr/share/booh/images
-install restore.png /usr/share/booh/images
-install stock-tool-color-balance-16.png /usr/share/booh/images
-install stock-images-16.png /usr/share/booh/images
-install galeon-secure-shadow.png /usr/share/booh/images
-install stock-move-left.png /usr/share/booh/images
-install stock-upload-16.png /usr/share/booh/images
-install stock-info-16.png /usr/share/booh/images
-install video_border.png /usr/share/booh/images
-install stock-scale-16.png /usr/share/booh/images
-install stock-tools-16.png /usr/share/booh/images
-install stock-rotate-270-16.png /usr/share/booh/images
-install stock-move-right.png /usr/share/booh/images
-install stock-rotate-180-16.png /usr/share/booh/images
-install stock-color-triangle-16.png /usr/share/booh/images
-install booh-16x16.png /usr/share/booh/images
-install stock-view-16.png /usr/share/booh/images
-install logo.png /usr/share/booh/images
-install move-top.png /usr/share/booh/images
-install stock-move-down.png /usr/share/booh/images
-install booh-48x48.png /usr/share/booh/images
-install booh-32x32.png /usr/share/booh/images
-install stock-none-16.png /usr/share/booh/images
-install stock-channels-16.png /usr/share/booh/images
-install galeon-secure.png /usr/share/booh/images
-install stock-video-16.png /usr/share/booh/images
-install stock-close-24.png /usr/share/booh/images
-install stock-move-up.png /usr/share/booh/images
-<--- data/booh/images
----> data/booh/flowplayer
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/flowplayer
-install flowplayer-3.2.2.swf /usr/share/booh/flowplayer
-install flowplayer-3.2.2.min.js /usr/share/booh/flowplayer
-install LICENSE.txt /usr/share/booh/flowplayer
-install flowplayer.controls-3.2.1.swf /usr/share/booh/flowplayer
-<--- data/booh/flowplayer
----> data/booh/themes
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes
----> data/booh/themes/sbs
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/sbs
-install skeleton_index.html /usr/share/booh/themes/sbs
-install skeleton_image.html /usr/share/booh/themes/sbs
-install skeleton_thumbnails.html /usr/share/booh/themes/sbs
----> data/booh/themes/sbs/metadata
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/sbs/metadata
-install screenshot-1.png /usr/share/booh/themes/sbs/metadata
-install screenshot-2.png /usr/share/booh/themes/sbs/metadata
-install parameters.rb /usr/share/booh/themes/sbs/metadata
-install screenshot-3.png /usr/share/booh/themes/sbs/metadata
-<--- data/booh/themes/sbs/metadata
----> data/booh/themes/sbs/root
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/sbs/root
-install play_video.png /usr/share/booh/themes/sbs/root
-install booh.js /usr/share/booh/themes/sbs/root
-<--- data/booh/themes/sbs/root
-<--- data/booh/themes/sbs
----> data/booh/themes/dark
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/dark
-install skeleton_index.html /usr/share/booh/themes/dark
-install skeleton_image.html /usr/share/booh/themes/dark
-install skeleton_thumbnails.html /usr/share/booh/themes/dark
----> data/booh/themes/dark/metadata
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/dark/metadata
-install screenshot-1.png /usr/share/booh/themes/dark/metadata
-install screenshot-2.png /usr/share/booh/themes/dark/metadata
-install parameters.rb /usr/share/booh/themes/dark/metadata
-install screenshot-3.png /usr/share/booh/themes/dark/metadata
-<--- data/booh/themes/dark/metadata
----> data/booh/themes/dark/root
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/dark/root
-install back.gif /usr/share/booh/themes/dark/root
-install play_video.png /usr/share/booh/themes/dark/root
-install booh.js /usr/share/booh/themes/dark/root
-<--- data/booh/themes/dark/root
-<--- data/booh/themes/dark
----> data/booh/themes/cardu
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/cardu
-install skeleton_index.html /usr/share/booh/themes/cardu
-install skeleton_image.html /usr/share/booh/themes/cardu
-install skeleton_thumbnails.html /usr/share/booh/themes/cardu
----> data/booh/themes/cardu/metadata
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/cardu/metadata
-install screenshot-1.png /usr/share/booh/themes/cardu/metadata
-install screenshot-2.png /usr/share/booh/themes/cardu/metadata
-install parameters.rb /usr/share/booh/themes/cardu/metadata
-install screenshot-3.png /usr/share/booh/themes/cardu/metadata
-<--- data/booh/themes/cardu/metadata
----> data/booh/themes/cardu/root
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/cardu/root
-install next_dark.gif /usr/share/booh/themes/cardu/root
-install first_light.gif /usr/share/booh/themes/cardu/root
-install previous_light.gif /usr/share/booh/themes/cardu/root
-install last_dark.gif /usr/share/booh/themes/cardu/root
-install booh.css /usr/share/booh/themes/cardu/root
-install first_dark.gif /usr/share/booh/themes/cardu/root
-install last_light.gif /usr/share/booh/themes/cardu/root
-install play_video.png /usr/share/booh/themes/cardu/root
-install previous_dark.gif /usr/share/booh/themes/cardu/root
-install booh.js /usr/share/booh/themes/cardu/root
-install next_light.gif /usr/share/booh/themes/cardu/root
-<--- data/booh/themes/cardu/root
-<--- data/booh/themes/cardu
----> data/booh/themes/simple
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/simple
-install skeleton_index.html /usr/share/booh/themes/simple
-install skeleton_image.html /usr/share/booh/themes/simple
-install skeleton_thumbnails.html /usr/share/booh/themes/simple
----> data/booh/themes/simple/metadata
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/simple/metadata
-install screenshot-1.png /usr/share/booh/themes/simple/metadata
-install screenshot-2.png /usr/share/booh/themes/simple/metadata
-install parameters.rb /usr/share/booh/themes/simple/metadata
-install screenshot-3.png /usr/share/booh/themes/simple/metadata
-<--- data/booh/themes/simple/metadata
----> data/booh/themes/simple/root
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/simple/root
-install booh.css /usr/share/booh/themes/simple/root
-install play_video.png /usr/share/booh/themes/simple/root
-install booh.js /usr/share/booh/themes/simple/root
-<--- data/booh/themes/simple/root
-<--- data/booh/themes/simple
-<--- data/booh/themes
-<--- data/booh
----> data/man
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/man
----> data/man/man1
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/man/man1
-install webalbum2booh.1 /usr/share/man/man1
-install album2booh.1 /usr/share/man/man1
-install booh-backend.1 /usr/share/man/man1
-install booh-gamma-correction.1 /usr/share/man/man1
-install booh-fix-whitebalance.1 /usr/share/man/man1
-install booh-classifier.1 /usr/share/man/man1
-install booh.1 /usr/share/man/man1
-<--- data/man/man1
-<--- data/man
----> data/locale
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale
----> data/locale/ja
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/ja
----> data/locale/ja/LC_MESSAGES
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/ja/LC_MESSAGES
-install booh.mo /usr/share/locale/ja/LC_MESSAGES
-<--- data/locale/ja/LC_MESSAGES
-<--- data/locale/ja
----> data/locale/de
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/de
----> data/locale/de/LC_MESSAGES
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/de/LC_MESSAGES
-install booh.mo /usr/share/locale/de/LC_MESSAGES
-<--- data/locale/de/LC_MESSAGES
-<--- data/locale/de
----> data/locale/fr
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/fr
----> data/locale/fr/LC_MESSAGES
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/fr/LC_MESSAGES
-install booh.mo /usr/share/locale/fr/LC_MESSAGES
-<--- data/locale/fr/LC_MESSAGES
-<--- data/locale/fr
----> data/locale/eo
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/eo
----> data/locale/eo/LC_MESSAGES
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/eo/LC_MESSAGES
-install booh.mo /usr/share/locale/eo/LC_MESSAGES
-<--- data/locale/eo/LC_MESSAGES
-<--- data/locale/eo
-<--- data/locale
-<--- data
-cd ext && /usr/bin/make install DESTDIR=/tmp/buildd/booh-0.9.3/debian/booh sitearchdir=/tmp/buildd/booh-0.9.3/debian/booh//usr/lib/ruby/1.8/i486-linux
-make[1]: Entering directory `/tmp/buildd/booh-0.9.3/ext'
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh//usr/lib/ruby/1.8/i486-linux/booh
-g++ -I. -I. -I/usr/lib/ruby/1.8/i486-linux -I. -DHAVE_RB_DEFINE_ALLOC_FUNC -DHAVE_RB_BLOCK_PROC -DHAVE_OBJECT_ALLOCATE -DHAVE_NODE_ATTRASGN -DHAVE_GDK_PIXBUF_SET_OPTION -DHAVE_GDK_PIXBUF_GDK_PIXBUF_IO_H  -D_FILE_OFFSET_BITS=64  -I/usr/local/lib/site_ruby/1.8/i486-linux  -fPIC -fno-strict-aliasing -g -g -O2  -fPIC  -Wall -D_REENTRANT -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include       -c rbbooh.cc
-cc -shared -o libadds.so rbbooh.o -L. -L/tmp/buildd/booh-0.9.3/debian/booh/usr/lib -L. -Wl,-Bsymbolic-functions -rdynamic -Wl,-export-dynamic      -lruby1.8  -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lgio-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0   -lexiv2   -lpthread -lrt -ldl -lcrypt -lm   -lc
-/usr/bin/install -c -m 0755 libadds.so /tmp/buildd/booh-0.9.3/debian/booh//usr/lib/ruby/1.8/i486-linux/booh
-make[1]: Leaving directory `/tmp/buildd/booh-0.9.3/ext'
-dh_install desktop/*.png  usr/share/pixmaps/
-dh_install desktop/*.desktop usr/share/applications/
-dh_install booh.bash-completion etc/bash_completion.d/
-dh_testdir
-dh_testroot
-dh_installchangelogs ChangeLog
-dh_installdocs
-#dh_icons
-dh_installman
-dh_strip
-dh_compress
-dh_fixperms
-dh_installdeb
-dh_shlibdeps
-dpkg-shlibdeps: warning: dependency on libglib-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libfontconfig.so.1 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libatk-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on librt.so.1 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libcrypt.so.1 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libdl.so.2 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libgio-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libcairo.so.2 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libpango-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libgmodule-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libpangocairo-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libfreetype.so.6 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libpangoft2-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dh_gencontrol
-dh_md5sums
-dh_builddeb
-dpkg-deb: building package `booh' in `../booh_0.9.3-1_i386.deb'.
- dpkg-genchanges  >../booh_0.9.3-1_i386.changes
-dpkg-genchanges: including full source code in upload
-dpkg-buildpackage: full upload (original source is included)
-I: Copying back the cached apt archive contents
-I: unmounting dev/pts filesystem
-I: unmounting proc filesystem
-I: cleaning the build env 
-I: removing directory /var/cache/pbuilder/build//19449 and its subdirectories
-I: Current time: Wed Aug  4 11:45:55 CEST 2010
-I: pbuilder-time-stamp: 1280915155
diff --git a/www/packages/debian/lucid/Packages.gz b/www/packages/debian/lucid/Packages.gz
deleted file mode 100644 (file)
index ec61833..0000000
Binary files a/www/packages/debian/lucid/Packages.gz and /dev/null differ
diff --git a/www/packages/debian/lucid/Sources.gz b/www/packages/debian/lucid/Sources.gz
deleted file mode 100644 (file)
index 3befb3e..0000000
Binary files a/www/packages/debian/lucid/Sources.gz and /dev/null differ
diff --git a/www/packages/debian/lucid/booh_0.9.3-1.debian.tar.gz b/www/packages/debian/lucid/booh_0.9.3-1.debian.tar.gz
deleted file mode 100644 (file)
index 96cfab0..0000000
Binary files a/www/packages/debian/lucid/booh_0.9.3-1.debian.tar.gz and /dev/null differ
diff --git a/www/packages/debian/lucid/booh_0.9.3-1.dsc b/www/packages/debian/lucid/booh_0.9.3-1.dsc
deleted file mode 100644 (file)
index 58485cc..0000000
+++ /dev/null
@@ -1,17 +0,0 @@
-Format: 3.0 (quilt)
-Source: booh
-Binary: booh
-Architecture: any
-Version: 0.9.3-1
-Maintainer: Olivier Dormond <dormond.olivier@gmail.com>
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 5), quilt, libgtk2.0-dev (>= 2.8), ruby1.8-dev (>= 1.8.7), libgettext-ruby1.8, libgtk2-ruby (>= 0.18), libglib2-ruby, ruby-gnome2, ruby-gnome2-dev, libexiv2-dev
-Checksums-Sha1: 
- 963c3e56ec332efd3c5544326bdce2e82103e090 807673 booh_0.9.3.orig.tar.bz2
- 411d15ff0fd3b6df41fd90d4e9dbaf8383c6d5bc 9401 booh_0.9.3-1.debian.tar.gz
-Checksums-Sha256: 
- 1adb2a1fdd3ddc84c645ea9f34cf5f56848652e2b25a0387f799c4d901b116f6 807673 booh_0.9.3.orig.tar.bz2
- c945f84e935f63b75bc02c475ad4976e43674fab0019d6ef899dcd32061bb905 9401 booh_0.9.3-1.debian.tar.gz
-Files: 
- ab39455accde3c581fde1eccc2944344 807673 booh_0.9.3.orig.tar.bz2
- c8625b39f61a59cd78a494c1515302f3 9401 booh_0.9.3-1.debian.tar.gz
diff --git a/www/packages/debian/lucid/booh_0.9.3-1.tar.gz b/www/packages/debian/lucid/booh_0.9.3-1.tar.gz
deleted file mode 100644 (file)
index 6dfa92f..0000000
Binary files a/www/packages/debian/lucid/booh_0.9.3-1.tar.gz and /dev/null differ
diff --git a/www/packages/debian/lucid/booh_0.9.3-1_i386.changes b/www/packages/debian/lucid/booh_0.9.3-1_i386.changes
deleted file mode 100644 (file)
index 6b2c43e..0000000
+++ /dev/null
@@ -1,31 +0,0 @@
-Format: 1.8
-Date: Wed, 04 Aug 2010 09:44:18 +0200
-Source: booh
-Binary: booh
-Architecture: source i386
-Version: 0.9.3-1
-Distribution: unstable
-Urgency: low
-Maintainer: Olivier Dormond <dormond.olivier@gmail.com>
-Changed-By: Olivier Dormond <dormond.olivier@gmail.com>
-Description: 
- booh       - The Best web-album Of the world, Or your money back, Humerus.
-Changes: 
- booh (0.9.3-1) unstable; urgency=low
- .
-   * New upstream release
-Checksums-Sha1: 
- a43743fd58ce140fdd0472fd322e01e85794db9f 869 booh_0.9.3-1.dsc
- 963c3e56ec332efd3c5544326bdce2e82103e090 807673 booh_0.9.3.orig.tar.bz2
- 411d15ff0fd3b6df41fd90d4e9dbaf8383c6d5bc 9401 booh_0.9.3-1.debian.tar.gz
- 009ad3bcd5d21cc35368411ef16e9299c18defe3 867192 booh_0.9.3-1_i386.deb
-Checksums-Sha256: 
- dcd18d85568c83156090a96dc586c4ac3354446a2dfca98b3b8a56e734013df1 869 booh_0.9.3-1.dsc
- 1adb2a1fdd3ddc84c645ea9f34cf5f56848652e2b25a0387f799c4d901b116f6 807673 booh_0.9.3.orig.tar.bz2
- c945f84e935f63b75bc02c475ad4976e43674fab0019d6ef899dcd32061bb905 9401 booh_0.9.3-1.debian.tar.gz
- 2a81977fa4446347839f132248f6e7956b65cbe4c63f11d896ac010ba5442f79 867192 booh_0.9.3-1_i386.deb
-Files: 
- 0e20cd72b8e1eb321a3108bebc2745e2 869 graphics extra booh_0.9.3-1.dsc
- ab39455accde3c581fde1eccc2944344 807673 graphics extra booh_0.9.3.orig.tar.bz2
- c8625b39f61a59cd78a494c1515302f3 9401 graphics extra booh_0.9.3-1.debian.tar.gz
- 356a75b5e2f70f8195fb90ef5e561630 867192 graphics extra booh_0.9.3-1_i386.deb
diff --git a/www/packages/debian/lucid/booh_0.9.3-1_i386.deb b/www/packages/debian/lucid/booh_0.9.3-1_i386.deb
deleted file mode 100644 (file)
index e18857f..0000000
Binary files a/www/packages/debian/lucid/booh_0.9.3-1_i386.deb and /dev/null differ
diff --git a/www/packages/debian/lucid/booh_0.9.3.orig.tar.bz2 b/www/packages/debian/lucid/booh_0.9.3.orig.tar.bz2
deleted file mode 100644 (file)
index 5ad46f1..0000000
Binary files a/www/packages/debian/lucid/booh_0.9.3.orig.tar.bz2 and /dev/null differ
diff --git a/www/packages/debian/lucid/last_operation.log b/www/packages/debian/lucid/last_operation.log
deleted file mode 100644 (file)
index 8885e31..0000000
+++ /dev/null
@@ -1,1835 +0,0 @@
-I: using fakeroot in build.
-I: Current time: Wed Aug  4 11:38:18 CEST 2010
-I: pbuilder-time-stamp: 1280914698
-I: Building the build Environment
-I: extracting base tarball [/home/olivier/pbuilder/lucid-base.tgz]
-I: creating local configuration
-I: copying local configuration
-I: Installing apt-lines
-I: mounting /proc filesystem
-I: mounting /dev/pts filesystem
-I: policy-rc.d already exists
-I: Obtaining the cached apt archive contents
-I: Installing the build-deps
- -> Attempting to satisfy build-dependencies
- -> Creating pbuilder-satisfydepends-dummy package
-Package: pbuilder-satisfydepends-dummy
-Version: 0.invalid.0
-Architecture: i386
-Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
-Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
- This package was created automatically by pbuilder and should
-Depends: debhelper (>= 5), quilt, libgtk2.0-dev (>= 2.8), ruby1.8-dev (>= 1.8.7), libgettext-ruby1.8, libgtk2-ruby (>= 0.18), libglib2-ruby, ruby-gnome2, ruby-gnome2-dev, libexiv2-dev
-dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
-Reading package lists...
-Building dependency tree...
-Reading state information...
-aptitude is already the newest version.
-0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
-Selecting previously deselected package pbuilder-satisfydepends-dummy.
-(Reading database ... 13626 files and directories currently installed.)
-Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
-dpkg: dependency problems prevent configuration of pbuilder-satisfydepends-dummy:
- pbuilder-satisfydepends-dummy depends on debhelper (>= 5); however:
-  Package debhelper is not installed.
- pbuilder-satisfydepends-dummy depends on quilt; however:
-  Package quilt is not installed.
- pbuilder-satisfydepends-dummy depends on libgtk2.0-dev (>= 2.8); however:
-  Package libgtk2.0-dev is not installed.
- pbuilder-satisfydepends-dummy depends on ruby1.8-dev (>= 1.8.7); however:
-  Package ruby1.8-dev is not installed.
- pbuilder-satisfydepends-dummy depends on libgettext-ruby1.8; however:
-  Package libgettext-ruby1.8 is not installed.
- pbuilder-satisfydepends-dummy depends on libgtk2-ruby (>= 0.18); however:
-  Package libgtk2-ruby is not installed.
- pbuilder-satisfydepends-dummy depends on libglib2-ruby; however:
-  Package libglib2-ruby is not installed.
- pbuilder-satisfydepends-dummy depends on ruby-gnome2; however:
-  Package ruby-gnome2 is not installed.
- pbuilder-satisfydepends-dummy depends on ruby-gnome2-dev; however:
-  Package ruby-gnome2-dev is not installed.
- pbuilder-satisfydepends-dummy depends on libexiv2-dev; however:
-  Package libexiv2-dev is not installed.
-dpkg: error processing pbuilder-satisfydepends-dummy (--install):
- dependency problems - leaving unconfigured
-Errors were encountered while processing:
- pbuilder-satisfydepends-dummy
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Initializing package states...
-Writing extended state information...
-The following NEW packages will be installed:
-  bsdmainutils{a} consolekit{a} dbus{a} dbus-x11{a} debhelper{a} defoma{a} 
-  diffstat{a} esound-common{a} fontconfig{a} fontconfig-config{a} 
-  freeglut3{a} gamin{a} gconf2{a} gconf2-common{a} gettext{a} 
-  gettext-base{a} gnome-mime-data{a} groff-base{a} gvfs{a} html2text{a} 
-  intltool-debian{a} irb1.8{a} libappindicator0{a} libart-2.0-2{a} 
-  libart2-ruby{a} libart2-ruby1.8{a} libasound2{a} libatasmart4{a} 
-  libatk1-ruby{a} libatk1-ruby1.8{a} libatk1.0-0{a} libatk1.0-dev{a} 
-  libaudiofile0{a} libavahi-client3{a} libavahi-common-data{a} 
-  libavahi-common3{a} libavahi-glib1{a} libbonobo2-0{a} 
-  libbonobo2-common{a} libbonoboui2-0{a} libbonoboui2-common{a} 
-  libcairo-ruby1.8{a} libcairo2{a} libcairo2-dev{a} libck-connector0{a} 
-  libcroco3{a} libcups2{a} libdatrie1{a} libdbus-glib-1-2{a} 
-  libdbusmenu-glib1{a} libdbusmenu-gtk1{a} libdirectfb-1.2-0{a} 
-  libdirectfb-dev{a} libdirectfb-extra{a} libeggdbus-1-0{a} libesd0{a} 
-  libexiv2-6{a} libexiv2-dev{a} libexpat1{a} libexpat1-dev{a} 
-  libfontconfig1{a} libfontconfig1-dev{a} libfreetype6{a} 
-  libfreetype6-dev{a} libgail18{a} libgamin0{a} libgconf2-4{a} 
-  libgconf2-ruby{a} libgconf2-ruby1.8{a} libgdk-pixbuf2-ruby{a} 
-  libgdk-pixbuf2-ruby1.8{a} libgdu0{a} libgettext-ruby1.8{a} 
-  libgl1-mesa-glx{a} libglade2-0{a} libglade2-ruby{a} libglade2-ruby1.8{a} 
-  libglib2-ruby{a} libglib2-ruby1.8{a} libglib2.0-dev{a} libglu1-mesa{a} 
-  libgnome-keyring0{a} libgnome2-0{a} libgnome2-common{a} libgnome2-ruby{a} 
-  libgnome2-ruby1.8{a} libgnomecanvas2-0{a} libgnomecanvas2-common{a} 
-  libgnomecanvas2-ruby{a} libgnomecanvas2-ruby1.8{a} libgnomeui-0{a} 
-  libgnomeui-common{a} libgnomevfs2-0{a} libgnomevfs2-common{a} 
-  libgnomevfs2-ruby{a} libgnomevfs2-ruby1.8{a} libgsf-1-114{a} 
-  libgsf-1-common{a} libgtk-mozembed-ruby{a} libgtk-mozembed-ruby1.8{a} 
-  libgtk2-ruby{a} libgtk2-ruby1.8{a} libgtk2.0-0{a} libgtk2.0-common{a} 
-  libgtk2.0-dev{a} libgtkglext1{a} libgtkglext1-ruby{a} 
-  libgtkglext1-ruby1.8{a} libgudev-1.0-0{a} libgvfscommon0{a} 
-  libhal-storage1{a} libhal1{a} libhunspell-1.2-0{a} libice-dev{a} 
-  libice6{a} libidl0{a} libindicator0{a} libjasper1{a} libjpeg62{a} 
-  libjpeg62-dev{a} libjson-glib-1.0-0{a} liblocale-ruby1.8{a} 
-  libnspr4-0d{a} libnss3-1d{a} libopengl-ruby{a} libopengl-ruby1.8{a} 
-  liborbit2{a} libpanel-applet2-0{a} libpanel-applet2-ruby{a} 
-  libpanel-applet2-ruby1.8{a} libpango1-ruby{a} libpango1-ruby1.8{a} 
-  libpango1.0-0{a} libpango1.0-common{a} libpango1.0-dev{a} 
-  libparted0debian1{a} libpixman-1-0{a} libpixman-1-dev{a} libpng12-dev{a} 
-  libpolkit-agent-1-0{a} libpolkit-backend-1-0{a} libpolkit-gobject-1-0{a} 
-  libpthread-stubs0{a} libpthread-stubs0-dev{a} libpython2.6{a} 
-  libreadline-ruby1.8{a} libreadline5{a} librsvg2-2{a} librsvg2-ruby{a} 
-  librsvg2-ruby1.8{a} libruby{a} libruby1.8{a} libsgutils2-2{a} 
-  libsm-dev{a} libsm6{a} libstartup-notification0{a} libsysfs-dev{a} 
-  libsysfs2{a} libthai-data{a} libthai0{a} libtiff4{a} libts-0.0-0{a} 
-  libvte-common{a} libvte-ruby{a} libvte-ruby1.8{a} libvte9{a} libx11-6{a} 
-  libx11-data{a} libx11-dev{a} libxau-dev{a} libxau6{a} libxcb-atom1{a} 
-  libxcb-aux0{a} libxcb-event1{a} libxcb-render-util0{a} 
-  libxcb-render-util0-dev{a} libxcb-render0{a} libxcb-render0-dev{a} 
-  libxcb1{a} libxcb1-dev{a} libxcomposite-dev{a} libxcomposite1{a} 
-  libxcursor-dev{a} libxcursor1{a} libxdamage-dev{a} libxdamage1{a} 
-  libxdmcp-dev{a} libxdmcp6{a} libxext-dev{a} libxext6{a} libxfixes-dev{a} 
-  libxfixes3{a} libxft-dev{a} libxft2{a} libxi-dev{a} libxi6{a} 
-  libxinerama-dev{a} libxinerama1{a} libxml2{a} libxml2-utils{a} libxmu6{a} 
-  libxrandr-dev{a} libxrandr2{a} libxrender-dev{a} libxrender1{a} libxt6{a} 
-  libxxf86vm1{a} man-db{a} pkg-config{a} po-debconf{a} policykit-1{a} 
-  policykit-1-gnome{a} psmisc{a} quilt{a} ruby{a} ruby-gnome2{a} 
-  ruby-gnome2-dev{a} ruby1.8{a} ruby1.8-dev{a} shared-mime-info{a} 
-  tsconf{a} ttf-dejavu-core{a} udisks{a} x11-common{a} 
-  x11proto-composite-dev{a} x11proto-core-dev{a} x11proto-damage-dev{a} 
-  x11proto-fixes-dev{a} x11proto-input-dev{a} x11proto-kb-dev{a} 
-  x11proto-randr-dev{a} x11proto-render-dev{a} x11proto-xext-dev{a} 
-  x11proto-xinerama-dev{a} xtrans-dev{a} xulrunner-1.9.2{a} zlib1g-dev{a} 
-The following partially installed packages will be configured:
-  pbuilder-satisfydepends-dummy 
-0 packages upgraded, 237 newly installed, 0 to remove and 0 not upgraded.
-Need to get 0B/57.1MB of archives. After unpacking 232MB will be used.
-Writing extended state information...
-\rExtracting templates from packages: 12%\rExtracting templates from packages: 25%\rExtracting templates from packages: 37%\rExtracting templates from packages: 50%\rExtracting templates from packages: 63%\rExtracting templates from packages: 75%\rExtracting templates from packages: 88%\rExtracting templates from packages: 100%
-Preconfiguring packages ...
-Selecting previously deselected package html2text.
-(Reading database ... 13626 files and directories currently installed.)
-Unpacking html2text (from .../html2text_1.3.2a-14build1_i386.deb) ...
-Selecting previously deselected package libxml2.
-Unpacking libxml2 (from .../libxml2_2.7.6.dfsg-1ubuntu1_i386.deb) ...
-Selecting previously deselected package libcroco3.
-Unpacking libcroco3 (from .../libcroco3_0.6.2-1_i386.deb) ...
-Selecting previously deselected package gettext-base.
-Unpacking gettext-base (from .../gettext-base_0.17-8ubuntu3_i386.deb) ...
-Selecting previously deselected package gettext.
-Unpacking gettext (from .../gettext_0.17-8ubuntu3_i386.deb) ...
-Selecting previously deselected package intltool-debian.
-Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
-Selecting previously deselected package po-debconf.
-Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
-Selecting previously deselected package groff-base.
-Unpacking groff-base (from .../groff-base_1.20.1-7_i386.deb) ...
-Selecting previously deselected package bsdmainutils.
-Unpacking bsdmainutils (from .../bsdmainutils_8.0.1ubuntu1_i386.deb) ...
-Selecting previously deselected package man-db.
-Unpacking man-db (from .../man-db_2.5.7-2_i386.deb) ...
-Selecting previously deselected package debhelper.
-Unpacking debhelper (from .../debhelper_7.4.15ubuntu1_all.deb) ...
-Selecting previously deselected package diffstat.
-Unpacking diffstat (from .../diffstat_1.47-1build1_i386.deb) ...
-Selecting previously deselected package quilt.
-Unpacking quilt (from .../archives/quilt_0.48-5_all.deb) ...
-Selecting previously deselected package libgtk2.0-common.
-Unpacking libgtk2.0-common (from .../libgtk2.0-common_2.20.0-0ubuntu4_all.deb) ...
-Selecting previously deselected package libatk1.0-0.
-Unpacking libatk1.0-0 (from .../libatk1.0-0_1.30.0-0ubuntu2_i386.deb) ...
-Selecting previously deselected package libsysfs2.
-Unpacking libsysfs2 (from .../libsysfs2_2.1.0-6_i386.deb) ...
-Selecting previously deselected package tsconf.
-Unpacking tsconf (from .../tsconf_1.0-7build1_all.deb) ...
-Selecting previously deselected package libts-0.0-0.
-Unpacking libts-0.0-0 (from .../libts-0.0-0_1.0-7build1_i386.deb) ...
-Selecting previously deselected package libdirectfb-1.2-0.
-Unpacking libdirectfb-1.2-0 (from .../libdirectfb-1.2-0_1.2.8-5ubuntu2_i386.deb) ...
-Selecting previously deselected package libexpat1.
-Unpacking libexpat1 (from .../libexpat1_2.0.1-7ubuntu1_i386.deb) ...
-Selecting previously deselected package libfreetype6.
-Unpacking libfreetype6 (from .../libfreetype6_2.3.11-1ubuntu2_i386.deb) ...
-Selecting previously deselected package ttf-dejavu-core.
-Unpacking ttf-dejavu-core (from .../ttf-dejavu-core_2.30-2_all.deb) ...
-Selecting previously deselected package fontconfig-config.
-Unpacking fontconfig-config (from .../fontconfig-config_2.8.0-2ubuntu1_all.deb) ...
-Selecting previously deselected package libfontconfig1.
-Unpacking libfontconfig1 (from .../libfontconfig1_2.8.0-2ubuntu1_i386.deb) ...
-Selecting previously deselected package libpixman-1-0.
-Unpacking libpixman-1-0 (from .../libpixman-1-0_0.16.4-1ubuntu2_i386.deb) ...
-Selecting previously deselected package libxau6.
-Unpacking libxau6 (from .../libxau6_1%3a1.0.5-1_i386.deb) ...
-Selecting previously deselected package libxdmcp6.
-Unpacking libxdmcp6 (from .../libxdmcp6_1%3a1.0.3-1_i386.deb) ...
-Selecting previously deselected package libxcb1.
-Unpacking libxcb1 (from .../libxcb1_1.5-2_i386.deb) ...
-Selecting previously deselected package libx11-data.
-Unpacking libx11-data (from .../libx11-data_2%3a1.3.2-1ubuntu3_all.deb) ...
-Selecting previously deselected package libx11-6.
-Unpacking libx11-6 (from .../libx11-6_2%3a1.3.2-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libxcb-render0.
-Unpacking libxcb-render0 (from .../libxcb-render0_1.5-2_i386.deb) ...
-Selecting previously deselected package libxcb-render-util0.
-Unpacking libxcb-render-util0 (from .../libxcb-render-util0_0.3.6-1build1_i386.deb) ...
-Selecting previously deselected package libxrender1.
-Unpacking libxrender1 (from .../libxrender1_1%3a0.9.5-1_i386.deb) ...
-Selecting previously deselected package libcairo2.
-Unpacking libcairo2 (from .../libcairo2_1.8.10-2ubuntu1_i386.deb) ...
-Selecting previously deselected package libavahi-common-data.
-Unpacking libavahi-common-data (from .../libavahi-common-data_0.6.25-1ubuntu6_i386.deb) ...
-Selecting previously deselected package libavahi-common3.
-Unpacking libavahi-common3 (from .../libavahi-common3_0.6.25-1ubuntu6_i386.deb) ...
-Selecting previously deselected package libavahi-client3.
-Unpacking libavahi-client3 (from .../libavahi-client3_0.6.25-1ubuntu6_i386.deb) ...
-Selecting previously deselected package libcups2.
-Unpacking libcups2 (from .../libcups2_1.4.3-1_i386.deb) ...
-Selecting previously deselected package libjpeg62.
-Unpacking libjpeg62 (from .../libjpeg62_6b-15ubuntu1_i386.deb) ...
-Selecting previously deselected package libjasper1.
-Unpacking libjasper1 (from .../libjasper1_1.900.1-7_i386.deb) ...
-Selecting previously deselected package defoma.
-Unpacking defoma (from .../defoma_0.11.10-4ubuntu1_all.deb) ...
-Selecting previously deselected package fontconfig.
-Unpacking fontconfig (from .../fontconfig_2.8.0-2ubuntu1_i386.deb) ...
-Selecting previously deselected package libpango1.0-common.
-Unpacking libpango1.0-common (from .../libpango1.0-common_1.28.0-0ubuntu2_all.deb) ...
-Selecting previously deselected package libdatrie1.
-Unpacking libdatrie1 (from .../libdatrie1_0.2.2-3_i386.deb) ...
-Selecting previously deselected package libthai-data.
-Unpacking libthai-data (from .../libthai-data_0.1.13-1build1_all.deb) ...
-Selecting previously deselected package libthai0.
-Unpacking libthai0 (from .../libthai0_0.1.13-1build1_i386.deb) ...
-Selecting previously deselected package libxft2.
-Unpacking libxft2 (from .../libxft2_2.1.14-1ubuntu1_i386.deb) ...
-Selecting previously deselected package libpango1.0-0.
-Unpacking libpango1.0-0 (from .../libpango1.0-0_1.28.0-0ubuntu2_i386.deb) ...
-Selecting previously deselected package libtiff4.
-Unpacking libtiff4 (from .../libtiff4_3.9.2-2_i386.deb) ...
-Selecting previously deselected package libxext6.
-Unpacking libxext6 (from .../libxext6_2%3a1.1.1-2_i386.deb) ...
-Selecting previously deselected package libxfixes3.
-Unpacking libxfixes3 (from .../libxfixes3_1%3a4.0.4-1_i386.deb) ...
-Selecting previously deselected package libxcomposite1.
-Unpacking libxcomposite1 (from .../libxcomposite1_1%3a0.4.1-1_i386.deb) ...
-Selecting previously deselected package libxcursor1.
-Unpacking libxcursor1 (from .../libxcursor1_1%3a1.1.10-1_i386.deb) ...
-Selecting previously deselected package libxdamage1.
-Unpacking libxdamage1 (from .../libxdamage1_1%3a1.1.2-1_i386.deb) ...
-Selecting previously deselected package libxi6.
-Unpacking libxi6 (from .../libxi6_2%3a1.3-3_i386.deb) ...
-Selecting previously deselected package libxinerama1.
-Unpacking libxinerama1 (from .../libxinerama1_2%3a1.1-2_i386.deb) ...
-Selecting previously deselected package libxrandr2.
-Unpacking libxrandr2 (from .../libxrandr2_2%3a1.3.0-3_i386.deb) ...
-Selecting previously deselected package shared-mime-info.
-Unpacking shared-mime-info (from .../shared-mime-info_0.71-1ubuntu2_i386.deb) ...
-Selecting previously deselected package libgtk2.0-0.
-Unpacking libgtk2.0-0 (from .../libgtk2.0-0_2.20.0-0ubuntu4_i386.deb) ...
-Selecting previously deselected package pkg-config.
-Unpacking pkg-config (from .../pkg-config_0.22-1build2_i386.deb) ...
-Selecting previously deselected package zlib1g-dev.
-Unpacking zlib1g-dev (from .../zlib1g-dev_1%3a1.2.3.3.dfsg-15ubuntu1_i386.deb) ...
-Selecting previously deselected package libglib2.0-dev.
-Unpacking libglib2.0-dev (from .../libglib2.0-dev_2.24.0-0ubuntu4_i386.deb) ...
-Selecting previously deselected package libfreetype6-dev.
-Unpacking libfreetype6-dev (from .../libfreetype6-dev_2.3.11-1ubuntu2_i386.deb) ...
-Selecting previously deselected package x11-common.
-Unpacking x11-common (from .../x11-common_1%3a7.5+5ubuntu1_all.deb) ...
-Selecting previously deselected package x11proto-core-dev.
-Unpacking x11proto-core-dev (from .../x11proto-core-dev_7.0.16-1_all.deb) ...
-Processing triggers for ureadahead ...
-Setting up x11-common (1:7.5+5ubuntu1) ...
-
-Selecting previously deselected package libxau-dev.
-(Reading database ... 16214 files and directories currently installed.)
-Unpacking libxau-dev (from .../libxau-dev_1%3a1.0.5-1_i386.deb) ...
-Selecting previously deselected package libxdmcp-dev.
-Unpacking libxdmcp-dev (from .../libxdmcp-dev_1%3a1.0.3-1_i386.deb) ...
-Selecting previously deselected package x11proto-input-dev.
-Unpacking x11proto-input-dev (from .../x11proto-input-dev_2.0-2_all.deb) ...
-Selecting previously deselected package x11proto-kb-dev.
-Unpacking x11proto-kb-dev (from .../x11proto-kb-dev_1.0.4-1_all.deb) ...
-Selecting previously deselected package xtrans-dev.
-Unpacking xtrans-dev (from .../xtrans-dev_1.2.5-1_all.deb) ...
-Selecting previously deselected package libpthread-stubs0.
-Unpacking libpthread-stubs0 (from .../libpthread-stubs0_0.3-2_i386.deb) ...
-Selecting previously deselected package libpthread-stubs0-dev.
-Unpacking libpthread-stubs0-dev (from .../libpthread-stubs0-dev_0.3-2_i386.deb) ...
-Selecting previously deselected package libxcb1-dev.
-Unpacking libxcb1-dev (from .../libxcb1-dev_1.5-2_i386.deb) ...
-Selecting previously deselected package libx11-dev.
-Unpacking libx11-dev (from .../libx11-dev_2%3a1.3.2-1ubuntu3_i386.deb) ...
-Selecting previously deselected package x11proto-render-dev.
-Unpacking x11proto-render-dev (from .../x11proto-render-dev_2%3a0.11-1_all.deb) ...
-Selecting previously deselected package libxrender-dev.
-Unpacking libxrender-dev (from .../libxrender-dev_1%3a0.9.5-1_i386.deb) ...
-Selecting previously deselected package libexpat1-dev.
-Unpacking libexpat1-dev (from .../libexpat1-dev_2.0.1-7ubuntu1_i386.deb) ...
-Selecting previously deselected package libfontconfig1-dev.
-Unpacking libfontconfig1-dev (from .../libfontconfig1-dev_2.8.0-2ubuntu1_i386.deb) ...
-Selecting previously deselected package libxft-dev.
-Unpacking libxft-dev (from .../libxft-dev_2.1.14-1ubuntu1_i386.deb) ...
-Selecting previously deselected package libpng12-dev.
-Unpacking libpng12-dev (from .../libpng12-dev_1.2.42-1ubuntu2_i386.deb) ...
-Selecting previously deselected package libdirectfb-extra.
-Unpacking libdirectfb-extra (from .../libdirectfb-extra_1.2.8-5ubuntu2_i386.deb) ...
-Selecting previously deselected package libjpeg62-dev.
-Unpacking libjpeg62-dev (from .../libjpeg62-dev_6b-15ubuntu1_i386.deb) ...
-Selecting previously deselected package x11proto-xext-dev.
-Unpacking x11proto-xext-dev (from .../x11proto-xext-dev_7.1.1-2_all.deb) ...
-Selecting previously deselected package libxext-dev.
-Unpacking libxext-dev (from .../libxext-dev_2%3a1.1.1-2_i386.deb) ...
-Selecting previously deselected package libsysfs-dev.
-Unpacking libsysfs-dev (from .../libsysfs-dev_2.1.0-6_i386.deb) ...
-Selecting previously deselected package libdirectfb-dev.
-Unpacking libdirectfb-dev (from .../libdirectfb-dev_1.2.8-5ubuntu2_i386.deb) ...
-Selecting previously deselected package libice6.
-Unpacking libice6 (from .../libice6_2%3a1.0.6-1_i386.deb) ...
-Selecting previously deselected package libsm6.
-Unpacking libsm6 (from .../libsm6_2%3a1.1.1-1_i386.deb) ...
-Selecting previously deselected package libice-dev.
-Unpacking libice-dev (from .../libice-dev_2%3a1.0.6-1_i386.deb) ...
-Selecting previously deselected package libsm-dev.
-Unpacking libsm-dev (from .../libsm-dev_2%3a1.1.1-1_i386.deb) ...
-Selecting previously deselected package libpixman-1-dev.
-Unpacking libpixman-1-dev (from .../libpixman-1-dev_0.16.4-1ubuntu2_i386.deb) ...
-Selecting previously deselected package libxcb-render0-dev.
-Unpacking libxcb-render0-dev (from .../libxcb-render0-dev_1.5-2_i386.deb) ...
-Selecting previously deselected package libxcb-render-util0-dev.
-Unpacking libxcb-render-util0-dev (from .../libxcb-render-util0-dev_0.3.6-1build1_i386.deb) ...
-Selecting previously deselected package libcairo2-dev.
-Unpacking libcairo2-dev (from .../libcairo2-dev_1.8.10-2ubuntu1_i386.deb) ...
-Selecting previously deselected package libpango1.0-dev.
-Unpacking libpango1.0-dev (from .../libpango1.0-dev_1.28.0-0ubuntu2_i386.deb) ...
-Selecting previously deselected package libatk1.0-dev.
-Unpacking libatk1.0-dev (from .../libatk1.0-dev_1.30.0-0ubuntu2_i386.deb) ...
-Selecting previously deselected package x11proto-xinerama-dev.
-Unpacking x11proto-xinerama-dev (from .../x11proto-xinerama-dev_1.2-2_all.deb) ...
-Selecting previously deselected package libxinerama-dev.
-Unpacking libxinerama-dev (from .../libxinerama-dev_2%3a1.1-2_i386.deb) ...
-Selecting previously deselected package libxi-dev.
-Unpacking libxi-dev (from .../libxi-dev_2%3a1.3-3_i386.deb) ...
-Selecting previously deselected package x11proto-randr-dev.
-Unpacking x11proto-randr-dev (from .../x11proto-randr-dev_1.3.1-1_all.deb) ...
-Selecting previously deselected package libxrandr-dev.
-Unpacking libxrandr-dev (from .../libxrandr-dev_2%3a1.3.0-3_i386.deb) ...
-Selecting previously deselected package x11proto-fixes-dev.
-Unpacking x11proto-fixes-dev (from .../x11proto-fixes-dev_1%3a4.1.1-2_all.deb) ...
-Selecting previously deselected package libxfixes-dev.
-Unpacking libxfixes-dev (from .../libxfixes-dev_1%3a4.0.4-1_i386.deb) ...
-Selecting previously deselected package libxcursor-dev.
-Unpacking libxcursor-dev (from .../libxcursor-dev_1%3a1.1.10-1_i386.deb) ...
-Selecting previously deselected package x11proto-composite-dev.
-Unpacking x11proto-composite-dev (from .../x11proto-composite-dev_1%3a0.4.1-1_all.deb) ...
-Selecting previously deselected package libxcomposite-dev.
-Unpacking libxcomposite-dev (from .../libxcomposite-dev_1%3a0.4.1-1_i386.deb) ...
-Selecting previously deselected package x11proto-damage-dev.
-Unpacking x11proto-damage-dev (from .../x11proto-damage-dev_1%3a1.2.0-1_all.deb) ...
-Selecting previously deselected package libxdamage-dev.
-Unpacking libxdamage-dev (from .../libxdamage-dev_1%3a1.1.2-1_i386.deb) ...
-Selecting previously deselected package libxml2-utils.
-Unpacking libxml2-utils (from .../libxml2-utils_2.7.6.dfsg-1ubuntu1_i386.deb) ...
-Selecting previously deselected package libgtk2.0-dev.
-Unpacking libgtk2.0-dev (from .../libgtk2.0-dev_2.20.0-0ubuntu4_i386.deb) ...
-Selecting previously deselected package libruby1.8.
-Unpacking libruby1.8 (from .../libruby1.8_1.8.7.249-2_i386.deb) ...
-Selecting previously deselected package ruby1.8-dev.
-Unpacking ruby1.8-dev (from .../ruby1.8-dev_1.8.7.249-2_i386.deb) ...
-Selecting previously deselected package ruby1.8.
-Unpacking ruby1.8 (from .../ruby1.8_1.8.7.249-2_i386.deb) ...
-Selecting previously deselected package libreadline5.
-Unpacking libreadline5 (from .../libreadline5_5.2-7build1_i386.deb) ...
-Selecting previously deselected package libreadline-ruby1.8.
-Unpacking libreadline-ruby1.8 (from .../libreadline-ruby1.8_1.8.7.249-2_i386.deb) ...
-Selecting previously deselected package irb1.8.
-Unpacking irb1.8 (from .../irb1.8_1.8.7.249-2_all.deb) ...
-Selecting previously deselected package liblocale-ruby1.8.
-Unpacking liblocale-ruby1.8 (from .../liblocale-ruby1.8_2.0.5-2_all.deb) ...
-Selecting previously deselected package libruby.
-Unpacking libruby (from .../archives/libruby_4.2_all.deb) ...
-Selecting previously deselected package libgettext-ruby1.8.
-Unpacking libgettext-ruby1.8 (from .../libgettext-ruby1.8_2.1.0-1ubuntu1_all.deb) ...
-Selecting previously deselected package libglib2-ruby1.8.
-Unpacking libglib2-ruby1.8 (from .../libglib2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libatk1-ruby1.8.
-Unpacking libatk1-ruby1.8 (from .../libatk1-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libcairo-ruby1.8.
-Unpacking libcairo-ruby1.8 (from .../libcairo-ruby1.8_1.8.1-1_i386.deb) ...
-Selecting previously deselected package libpango1-ruby1.8.
-Unpacking libpango1-ruby1.8 (from .../libpango1-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libgdk-pixbuf2-ruby1.8.
-Unpacking libgdk-pixbuf2-ruby1.8 (from .../libgdk-pixbuf2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libgtk2-ruby1.8.
-Unpacking libgtk2-ruby1.8 (from .../libgtk2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libgtk2-ruby.
-Unpacking libgtk2-ruby (from .../libgtk2-ruby_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package libglib2-ruby.
-Unpacking libglib2-ruby (from .../libglib2-ruby_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package libart-2.0-2.
-Unpacking libart-2.0-2 (from .../libart-2.0-2_2.3.20-2build1_i386.deb) ...
-Selecting previously deselected package libbonobo2-common.
-Unpacking libbonobo2-common (from .../libbonobo2-common_2.24.3-0ubuntu1_all.deb) ...
-Selecting previously deselected package libdbus-glib-1-2.
-Unpacking libdbus-glib-1-2 (from .../libdbus-glib-1-2_0.84-1_i386.deb) ...
-Selecting previously deselected package libidl0.
-Unpacking libidl0 (from .../libidl0_0.8.13-1_i386.deb) ...
-Selecting previously deselected package liborbit2.
-Unpacking liborbit2 (from .../liborbit2_1%3a2.14.18-0.1_i386.deb) ...
-Selecting previously deselected package libbonobo2-0.
-Unpacking libbonobo2-0 (from .../libbonobo2-0_2.24.3-0ubuntu1_i386.deb) ...
-Selecting previously deselected package dbus.
-Unpacking dbus (from .../dbus_1.2.16-2ubuntu4_i386.deb) ...
-Selecting previously deselected package gconf2-common.
-Unpacking gconf2-common (from .../gconf2-common_2.28.1-0ubuntu1_all.deb) ...
-Selecting previously deselected package libgconf2-4.
-Unpacking libgconf2-4 (from .../libgconf2-4_2.28.1-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libglade2-0.
-Unpacking libglade2-0 (from .../libglade2-0_1%3a2.6.4-1build1_i386.deb) ...
-Selecting previously deselected package libaudiofile0.
-Unpacking libaudiofile0 (from .../libaudiofile0_0.2.6-8ubuntu1_i386.deb) ...
-Selecting previously deselected package libpython2.6.
-Unpacking libpython2.6 (from .../libpython2.6_2.6.5-1ubuntu6_i386.deb) ...
-Selecting previously deselected package libasound2.
-Unpacking libasound2 (from .../libasound2_1.0.22-0ubuntu7_i386.deb) ...
-Selecting previously deselected package esound-common.
-Unpacking esound-common (from .../esound-common_0.2.41-6ubuntu1_all.deb) ...
-Selecting previously deselected package libesd0.
-Unpacking libesd0 (from .../libesd0_0.2.41-6ubuntu1_i386.deb) ...
-Selecting previously deselected package libavahi-glib1.
-Unpacking libavahi-glib1 (from .../libavahi-glib1_0.6.25-1ubuntu6_i386.deb) ...
-Selecting previously deselected package gamin.
-Unpacking gamin (from .../gamin_0.1.10-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libgamin0.
-Unpacking libgamin0 (from .../libgamin0_0.1.10-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libhal1.
-Unpacking libhal1 (from .../libhal1_0.5.14-0ubuntu5_i386.deb) ...
-Selecting previously deselected package libhal-storage1.
-Unpacking libhal-storage1 (from .../libhal-storage1_0.5.14-0ubuntu5_i386.deb) ...
-Selecting previously deselected package psmisc.
-Unpacking psmisc (from .../psmisc_22.10-1_i386.deb) ...
-Selecting previously deselected package dbus-x11.
-Unpacking dbus-x11 (from .../dbus-x11_1.2.16-2ubuntu4_i386.deb) ...
-Selecting previously deselected package gconf2.
-Unpacking gconf2 (from .../gconf2_2.28.1-0ubuntu1_i386.deb) ...
-Selecting previously deselected package gnome-mime-data.
-Unpacking gnome-mime-data (from .../gnome-mime-data_2.18.0-1_all.deb) ...
-Selecting previously deselected package libgnomevfs2-common.
-Unpacking libgnomevfs2-common (from .../libgnomevfs2-common_1%3a2.24.2-1ubuntu2_all.deb) ...
-Selecting previously deselected package libgnomevfs2-0.
-Unpacking libgnomevfs2-0 (from .../libgnomevfs2-0_1%3a2.24.2-1ubuntu2_i386.deb) ...
-Selecting previously deselected package libgnome2-common.
-Unpacking libgnome2-common (from .../libgnome2-common_2.30.0-0ubuntu1_all.deb) ...
-Selecting previously deselected package libgnome-keyring0.
-Unpacking libgnome-keyring0 (from .../libgnome-keyring0_2.30.0-0ubuntu4_i386.deb) ...
-Selecting previously deselected package libatasmart4.
-Unpacking libatasmart4 (from .../libatasmart4_0.17+git20100219-1git2_i386.deb) ...
-Selecting previously deselected package libgudev-1.0-0.
-Unpacking libgudev-1.0-0 (from .../libgudev-1.0-0_1%3a151-12_i386.deb) ...
-Selecting previously deselected package libparted0debian1.
-Unpacking libparted0debian1 (from .../libparted0debian1_2.2-5ubuntu5_i386.deb) ...
-Selecting previously deselected package libeggdbus-1-0.
-Unpacking libeggdbus-1-0 (from .../libeggdbus-1-0_0.6-1_i386.deb) ...
-Selecting previously deselected package libpolkit-gobject-1-0.
-Unpacking libpolkit-gobject-1-0 (from .../libpolkit-gobject-1-0_0.96-2_i386.deb) ...
-Selecting previously deselected package libpolkit-backend-1-0.
-Unpacking libpolkit-backend-1-0 (from .../libpolkit-backend-1-0_0.96-2_i386.deb) ...
-Selecting previously deselected package libsgutils2-2.
-Unpacking libsgutils2-2 (from .../libsgutils2-2_1.28-2_i386.deb) ...
-Selecting previously deselected package udisks.
-Unpacking udisks (from .../udisks_1.0.1-1build1_i386.deb) ...
-Selecting previously deselected package libgdu0.
-Unpacking libgdu0 (from .../libgdu0_2.30.1-1_i386.deb) ...
-Selecting previously deselected package libgvfscommon0.
-Unpacking libgvfscommon0 (from .../libgvfscommon0_1.6.0+git20100414-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libdbusmenu-glib1.
-Unpacking libdbusmenu-glib1 (from .../libdbusmenu-glib1_0.2.9-0ubuntu3_i386.deb) ...
-Selecting previously deselected package libdbusmenu-gtk1.
-Unpacking libdbusmenu-gtk1 (from .../libdbusmenu-gtk1_0.2.9-0ubuntu3_i386.deb) ...
-Selecting previously deselected package libindicator0.
-Unpacking libindicator0 (from .../libindicator0_0.3.8-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libjson-glib-1.0-0.
-Unpacking libjson-glib-1.0-0 (from .../libjson-glib-1.0-0_0.7.6-0ubuntu2_i386.deb) ...
-Selecting previously deselected package libappindicator0.
-Unpacking libappindicator0 (from .../libappindicator0_0.0.19-0ubuntu4_i386.deb) ...
-Selecting previously deselected package libpolkit-agent-1-0.
-Unpacking libpolkit-agent-1-0 (from .../libpolkit-agent-1-0_0.96-2_i386.deb) ...
-Selecting previously deselected package libck-connector0.
-Unpacking libck-connector0 (from .../libck-connector0_0.4.1-3ubuntu1_i386.deb) ...
-Selecting previously deselected package consolekit.
-Unpacking consolekit (from .../consolekit_0.4.1-3ubuntu1_i386.deb) ...
-Selecting previously deselected package policykit-1.
-Unpacking policykit-1 (from .../policykit-1_0.96-2_i386.deb) ...
-Selecting previously deselected package policykit-1-gnome.
-Unpacking policykit-1-gnome (from .../policykit-1-gnome_0.96-2ubuntu2_i386.deb) ...
-Selecting previously deselected package gvfs.
-Unpacking gvfs (from .../gvfs_1.6.0+git20100414-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libgnome2-0.
-Unpacking libgnome2-0 (from .../libgnome2-0_2.30.0-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libgail18.
-Unpacking libgail18 (from .../libgail18_2.20.0-0ubuntu4_i386.deb) ...
-Selecting previously deselected package libgnomecanvas2-common.
-Unpacking libgnomecanvas2-common (from .../libgnomecanvas2-common_2.30.1-0ubuntu1_all.deb) ...
-Selecting previously deselected package libgnomecanvas2-0.
-Unpacking libgnomecanvas2-0 (from .../libgnomecanvas2-0_2.30.1-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libbonoboui2-common.
-Unpacking libbonoboui2-common (from .../libbonoboui2-common_2.24.3-0ubuntu1_all.deb) ...
-Selecting previously deselected package libbonoboui2-0.
-Unpacking libbonoboui2-0 (from .../libbonoboui2-0_2.24.3-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libgnomeui-common.
-Unpacking libgnomeui-common (from .../libgnomeui-common_2.24.3-1_all.deb) ...
-Selecting previously deselected package libgnomeui-0.
-Unpacking libgnomeui-0 (from .../libgnomeui-0_2.24.3-1_i386.deb) ...
-Selecting previously deselected package libart2-ruby1.8.
-Unpacking libart2-ruby1.8 (from .../libart2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libgnomecanvas2-ruby1.8.
-Unpacking libgnomecanvas2-ruby1.8 (from .../libgnomecanvas2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libgnome2-ruby1.8.
-Unpacking libgnome2-ruby1.8 (from .../libgnome2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libgnome2-ruby.
-Unpacking libgnome2-ruby (from .../libgnome2-ruby_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package libgconf2-ruby1.8.
-Unpacking libgconf2-ruby1.8 (from .../libgconf2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libgconf2-ruby.
-Unpacking libgconf2-ruby (from .../libgconf2-ruby_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package ruby.
-Unpacking ruby (from .../apt/archives/ruby_4.2_all.deb) ...
-Selecting previously deselected package libglade2-ruby1.8.
-Unpacking libglade2-ruby1.8 (from .../libglade2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libglade2-ruby.
-Unpacking libglade2-ruby (from .../libglade2-ruby_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package libxxf86vm1.
-Unpacking libxxf86vm1 (from .../libxxf86vm1_1%3a1.1.0-2_i386.deb) ...
-Selecting previously deselected package libgl1-mesa-glx.
-Unpacking libgl1-mesa-glx (from .../libgl1-mesa-glx_7.7.1-1ubuntu2_i386.deb) ...
-Selecting previously deselected package libglu1-mesa.
-Unpacking libglu1-mesa (from .../libglu1-mesa_7.7.1-1ubuntu2_i386.deb) ...
-Selecting previously deselected package libxt6.
-Unpacking libxt6 (from .../libxt6_1%3a1.0.7-1_i386.deb) ...
-Selecting previously deselected package libxmu6.
-Unpacking libxmu6 (from .../libxmu6_2%3a1.0.5-1_i386.deb) ...
-Selecting previously deselected package libgtkglext1.
-Unpacking libgtkglext1 (from .../libgtkglext1_1.2.0-1ubuntu1_i386.deb) ...
-Selecting previously deselected package freeglut3.
-Unpacking freeglut3 (from .../freeglut3_2.6.0-0ubuntu2_i386.deb) ...
-Selecting previously deselected package libopengl-ruby1.8.
-Unpacking libopengl-ruby1.8 (from .../libopengl-ruby1.8_0.60.0-0ubuntu3_i386.deb) ...
-Selecting previously deselected package libopengl-ruby.
-Unpacking libopengl-ruby (from .../libopengl-ruby_0.60.0-0ubuntu3_all.deb) ...
-Selecting previously deselected package libgtkglext1-ruby1.8.
-Unpacking libgtkglext1-ruby1.8 (from .../libgtkglext1-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libgtkglext1-ruby.
-Unpacking libgtkglext1-ruby (from .../libgtkglext1-ruby_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package libgnomevfs2-ruby1.8.
-Unpacking libgnomevfs2-ruby1.8 (from .../libgnomevfs2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libgnomevfs2-ruby.
-Unpacking libgnomevfs2-ruby (from .../libgnomevfs2-ruby_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package libpanel-applet2-0.
-Unpacking libpanel-applet2-0 (from .../libpanel-applet2-0_1%3a2.30.0-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libpanel-applet2-ruby1.8.
-Unpacking libpanel-applet2-ruby1.8 (from .../libpanel-applet2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libpanel-applet2-ruby.
-Unpacking libpanel-applet2-ruby (from .../libpanel-applet2-ruby_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package libgsf-1-common.
-Unpacking libgsf-1-common (from .../libgsf-1-common_1.14.16-1ubuntu1_all.deb) ...
-Selecting previously deselected package libgsf-1-114.
-Unpacking libgsf-1-114 (from .../libgsf-1-114_1.14.16-1ubuntu1_i386.deb) ...
-Selecting previously deselected package librsvg2-2.
-Unpacking librsvg2-2 (from .../librsvg2-2_2.26.2-0ubuntu1_i386.deb) ...
-Selecting previously deselected package librsvg2-ruby1.8.
-Unpacking librsvg2-ruby1.8 (from .../librsvg2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package librsvg2-ruby.
-Unpacking librsvg2-ruby (from .../librsvg2-ruby_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package libhunspell-1.2-0.
-Unpacking libhunspell-1.2-0 (from .../libhunspell-1.2-0_1.2.8-6ubuntu1_i386.deb) ...
-Selecting previously deselected package libnspr4-0d.
-Unpacking libnspr4-0d (from .../libnspr4-0d_4.8.4-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libnss3-1d.
-Unpacking libnss3-1d (from .../libnss3-1d_3.12.6-0ubuntu3_i386.deb) ...
-Selecting previously deselected package libxcb-atom1.
-Unpacking libxcb-atom1 (from .../libxcb-atom1_0.3.6-1build1_i386.deb) ...
-Selecting previously deselected package libxcb-aux0.
-Unpacking libxcb-aux0 (from .../libxcb-aux0_0.3.6-1build1_i386.deb) ...
-Selecting previously deselected package libxcb-event1.
-Unpacking libxcb-event1 (from .../libxcb-event1_0.3.6-1build1_i386.deb) ...
-Selecting previously deselected package libstartup-notification0.
-Unpacking libstartup-notification0 (from .../libstartup-notification0_0.10-1build1_i386.deb) ...
-Selecting previously deselected package xulrunner-1.9.2.
-Unpacking xulrunner-1.9.2 (from .../xulrunner-1.9.2_1.9.2.3+nobinonly-0ubuntu2_i386.deb) ...
-Selecting previously deselected package libgtk-mozembed-ruby1.8.
-Unpacking libgtk-mozembed-ruby1.8 (from .../libgtk-mozembed-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libgtk-mozembed-ruby.
-Unpacking libgtk-mozembed-ruby (from .../libgtk-mozembed-ruby_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package libvte-common.
-Unpacking libvte-common (from .../libvte-common_1%3a0.23.5-0ubuntu1_all.deb) ...
-Selecting previously deselected package libvte9.
-Unpacking libvte9 (from .../libvte9_1%3a0.23.5-0ubuntu1_i386.deb) ...
-Selecting previously deselected package libvte-ruby1.8.
-Unpacking libvte-ruby1.8 (from .../libvte-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libvte-ruby.
-Unpacking libvte-ruby (from .../libvte-ruby_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package libart2-ruby.
-Unpacking libart2-ruby (from .../libart2-ruby_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package libatk1-ruby.
-Unpacking libatk1-ruby (from .../libatk1-ruby_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package libgdk-pixbuf2-ruby.
-Unpacking libgdk-pixbuf2-ruby (from .../libgdk-pixbuf2-ruby_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package libgnomecanvas2-ruby.
-Unpacking libgnomecanvas2-ruby (from .../libgnomecanvas2-ruby_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package libpango1-ruby.
-Unpacking libpango1-ruby (from .../libpango1-ruby_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package ruby-gnome2.
-Unpacking ruby-gnome2 (from .../ruby-gnome2_0.19.3-1ubuntu3_all.deb) ...
-Selecting previously deselected package ruby-gnome2-dev.
-Unpacking ruby-gnome2-dev (from .../ruby-gnome2-dev_0.19.3-1ubuntu3_i386.deb) ...
-Selecting previously deselected package libexiv2-6.
-Unpacking libexiv2-6 (from .../libexiv2-6_0.19-1_i386.deb) ...
-Selecting previously deselected package libexiv2-dev.
-Unpacking libexiv2-dev (from .../libexiv2-dev_0.19-1_i386.deb) ...
-Processing triggers for ureadahead ...
-Processing triggers for libglib2.0-0 ...
-Setting up html2text (1.3.2a-14build1) ...
-
-Setting up libxml2 (2.7.6.dfsg-1ubuntu1) ...
-
-Setting up libcroco3 (0.6.2-1) ...
-
-Setting up gettext-base (0.17-8ubuntu3) ...
-
-Setting up gettext (0.17-8ubuntu3) ...
-
-Setting up intltool-debian (0.35.0+20060710.1) ...
-Setting up po-debconf (1.0.16) ...
-Setting up groff-base (1.20.1-7) ...
-
-Setting up bsdmainutils (8.0.1ubuntu1) ...
-update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode.
-
-Setting up man-db (2.5.7-2) ...
-Building database of manual pages ...
-
-Setting up debhelper (7.4.15ubuntu1) ...
-Setting up diffstat (1.47-1build1) ...
-Setting up quilt (0.48-5) ...
-Setting up libgtk2.0-common (2.20.0-0ubuntu4) ...
-Setting up libatk1.0-0 (1.30.0-0ubuntu2) ...
-
-Setting up libsysfs2 (2.1.0-6) ...
-
-Setting up tsconf (1.0-7build1) ...
-Setting up libts-0.0-0 (1.0-7build1) ...
-
-Setting up libdirectfb-1.2-0 (1.2.8-5ubuntu2) ...
-
-Setting up libexpat1 (2.0.1-7ubuntu1) ...
-
-Setting up libfreetype6 (2.3.11-1ubuntu2) ...
-
-Setting up ttf-dejavu-core (2.30-2) ...
-Setting up fontconfig-config (2.8.0-2ubuntu1) ...
-
-Setting up libfontconfig1 (2.8.0-2ubuntu1) ...
-
-Setting up libpixman-1-0 (0.16.4-1ubuntu2) ...
-
-Setting up libxau6 (1:1.0.5-1) ...
-
-Setting up libxdmcp6 (1:1.0.3-1) ...
-
-Setting up libxcb1 (1.5-2) ...
-
-Setting up libx11-data (2:1.3.2-1ubuntu3) ...
-Setting up libx11-6 (2:1.3.2-1ubuntu3) ...
-
-Setting up libxcb-render0 (1.5-2) ...
-
-Setting up libxcb-render-util0 (0.3.6-1build1) ...
-
-Setting up libxrender1 (1:0.9.5-1) ...
-
-Setting up libcairo2 (1.8.10-2ubuntu1) ...
-
-Setting up libavahi-common-data (0.6.25-1ubuntu6) ...
-Setting up libavahi-common3 (0.6.25-1ubuntu6) ...
-
-Setting up libavahi-client3 (0.6.25-1ubuntu6) ...
-
-Setting up libcups2 (1.4.3-1) ...
-
-Setting up libjpeg62 (6b-15ubuntu1) ...
-
-Setting up libjasper1 (1.900.1-7) ...
-
-Setting up defoma (0.11.10-4ubuntu1) ...
-
-Setting up fontconfig (2.8.0-2ubuntu1) ...
-Updating font configuration of fontconfig...
-Cleaning up category cid..
-Cleaning up category truetype..
-Cleaning up category type1..
-Updating category type1..
-Updating category truetype..
-Updating category cid..
-Cleaning up old fontconfig caches... done.
-Regenerating fonts cache... done.
-
-Setting up libpango1.0-common (1.28.0-0ubuntu2) ...
-Cleaning up font configuration of pango...
-Updating font configuration of pango...
-Cleaning up category xfont..
-Updating category xfont..
-*** You don't have any defomized font packages.
-*** So we are trying to force to generate pangox.aliases...
-
-Setting up libdatrie1 (0.2.2-3) ...
-
-Setting up libthai-data (0.1.13-1build1) ...
-Setting up libthai0 (0.1.13-1build1) ...
-
-Setting up libxft2 (2.1.14-1ubuntu1) ...
-
-Setting up libpango1.0-0 (1.28.0-0ubuntu2) ...
-
-Setting up libtiff4 (3.9.2-2) ...
-
-Setting up libxext6 (2:1.1.1-2) ...
-
-Setting up libxfixes3 (1:4.0.4-1) ...
-
-Setting up libxcomposite1 (1:0.4.1-1) ...
-
-Setting up libxcursor1 (1:1.1.10-1) ...
-
-Setting up libxdamage1 (1:1.1.2-1) ...
-
-Setting up libxi6 (2:1.3-3) ...
-
-Setting up libxinerama1 (2:1.1-2) ...
-
-Setting up libxrandr2 (2:1.3.0-3) ...
-
-Setting up shared-mime-info (0.71-1ubuntu2) ...
-
-Setting up libgtk2.0-0 (2.20.0-0ubuntu4) ...
-
-Setting up pkg-config (0.22-1build2) ...
-Setting up zlib1g-dev (1:1.2.3.3.dfsg-15ubuntu1) ...
-Setting up libglib2.0-dev (2.24.0-0ubuntu4) ...
-Setting up libfreetype6-dev (2.3.11-1ubuntu2) ...
-Setting up x11proto-core-dev (7.0.16-1) ...
-Setting up libxau-dev (1:1.0.5-1) ...
-Setting up libxdmcp-dev (1:1.0.3-1) ...
-Setting up x11proto-input-dev (2.0-2) ...
-Setting up x11proto-kb-dev (1.0.4-1) ...
-Setting up xtrans-dev (1.2.5-1) ...
-Setting up libpthread-stubs0 (0.3-2) ...
-Setting up libpthread-stubs0-dev (0.3-2) ...
-Setting up libxcb1-dev (1.5-2) ...
-Setting up libx11-dev (2:1.3.2-1ubuntu3) ...
-Setting up x11proto-render-dev (2:0.11-1) ...
-Setting up libxrender-dev (1:0.9.5-1) ...
-Setting up libexpat1-dev (2.0.1-7ubuntu1) ...
-Setting up libfontconfig1-dev (2.8.0-2ubuntu1) ...
-Setting up libxft-dev (2.1.14-1ubuntu1) ...
-Setting up libpng12-dev (1.2.42-1ubuntu2) ...
-Setting up libdirectfb-extra (1.2.8-5ubuntu2) ...
-Setting up libjpeg62-dev (6b-15ubuntu1) ...
-Setting up x11proto-xext-dev (7.1.1-2) ...
-Setting up libxext-dev (2:1.1.1-2) ...
-Setting up libsysfs-dev (2.1.0-6) ...
-Setting up libdirectfb-dev (1.2.8-5ubuntu2) ...
-Setting up libice6 (2:1.0.6-1) ...
-
-Setting up libsm6 (2:1.1.1-1) ...
-
-Setting up libice-dev (2:1.0.6-1) ...
-Setting up libsm-dev (2:1.1.1-1) ...
-Setting up libpixman-1-dev (0.16.4-1ubuntu2) ...
-Setting up libxcb-render0-dev (1.5-2) ...
-Setting up libxcb-render-util0-dev (0.3.6-1build1) ...
-Setting up libcairo2-dev (1.8.10-2ubuntu1) ...
-Setting up libpango1.0-dev (1.28.0-0ubuntu2) ...
-Setting up libatk1.0-dev (1.30.0-0ubuntu2) ...
-Setting up x11proto-xinerama-dev (1.2-2) ...
-Setting up libxinerama-dev (2:1.1-2) ...
-Setting up libxi-dev (2:1.3-3) ...
-Setting up x11proto-randr-dev (1.3.1-1) ...
-Setting up libxrandr-dev (2:1.3.0-3) ...
-Setting up x11proto-fixes-dev (1:4.1.1-2) ...
-Setting up libxfixes-dev (1:4.0.4-1) ...
-Setting up libxcursor-dev (1:1.1.10-1) ...
-Setting up x11proto-composite-dev (1:0.4.1-1) ...
-Setting up libxcomposite-dev (1:0.4.1-1) ...
-Setting up x11proto-damage-dev (1:1.2.0-1) ...
-Setting up libxdamage-dev (1:1.1.2-1) ...
-Setting up libxml2-utils (2.7.6.dfsg-1ubuntu1) ...
-Setting up libgtk2.0-dev (2.20.0-0ubuntu4) ...
-Setting up libruby1.8 (1.8.7.249-2) ...
-
-Setting up ruby1.8-dev (1.8.7.249-2) ...
-Setting up ruby1.8 (1.8.7.249-2) ...
-Setting up libreadline5 (5.2-7build1) ...
-
-Setting up libreadline-ruby1.8 (1.8.7.249-2) ...
-Setting up irb1.8 (1.8.7.249-2) ...
-
-Setting up liblocale-ruby1.8 (2.0.5-2) ...
-Setting up libruby (4.2) ...
-Setting up libgettext-ruby1.8 (2.1.0-1ubuntu1) ...
-Setting up libglib2-ruby1.8 (0.19.3-1ubuntu3) ...
-Setting up libatk1-ruby1.8 (0.19.3-1ubuntu3) ...
-Setting up libcairo-ruby1.8 (1.8.1-1) ...
-Setting up libpango1-ruby1.8 (0.19.3-1ubuntu3) ...
-Setting up libgdk-pixbuf2-ruby1.8 (0.19.3-1ubuntu3) ...
-Setting up libgtk2-ruby1.8 (0.19.3-1ubuntu3) ...
-Setting up libgtk2-ruby (0.19.3-1ubuntu3) ...
-Setting up libglib2-ruby (0.19.3-1ubuntu3) ...
-Setting up libart-2.0-2 (2.3.20-2build1) ...
-
-Setting up libbonobo2-common (2.24.3-0ubuntu1) ...
-Setting up libdbus-glib-1-2 (0.84-1) ...
-
-Setting up libidl0 (0.8.13-1) ...
-
-Setting up liborbit2 (1:2.14.18-0.1) ...
-
-Setting up libbonobo2-0 (2.24.3-0ubuntu1) ...
-
-Setting up dbus (1.2.16-2ubuntu4) ...
-Adding system user `messagebus' (UID 102) ...
-Adding new group `messagebus' (GID 104) ...
-Adding new user `messagebus' (UID 102) with group `messagebus' ...
-Not creating home directory `/var/run/dbus'.
-start: Job is already running: dbus
-
-Setting up gconf2-common (2.28.1-0ubuntu1) ...
-
-Creating config file /etc/gconf/2/path with new version
-
-Setting up libgconf2-4 (2.28.1-0ubuntu1) ...
-
-Setting up libglade2-0 (1:2.6.4-1build1) ...
-
-Setting up libaudiofile0 (0.2.6-8ubuntu1) ...
-
-Setting up libpython2.6 (2.6.5-1ubuntu6) ...
-
-Setting up libasound2 (1.0.22-0ubuntu7) ...
-
-Setting up esound-common (0.2.41-6ubuntu1) ...
-Setting up libesd0 (0.2.41-6ubuntu1) ...
-
-Setting up libavahi-glib1 (0.6.25-1ubuntu6) ...
-
-Setting up libhal1 (0.5.14-0ubuntu5) ...
-
-Setting up libhal-storage1 (0.5.14-0ubuntu5) ...
-
-Setting up psmisc (22.10-1) ...
-
-Setting up dbus-x11 (1.2.16-2ubuntu4) ...
-Setting up gconf2 (2.28.1-0ubuntu1) ...
-update-alternatives: using /usr/bin/gconftool-2 to provide /usr/bin/gconftool (gconftool) in auto mode.
-
-Setting up gnome-mime-data (2.18.0-1) ...
-Setting up libgnomevfs2-common (1:2.24.2-1ubuntu2) ...
-
-Setting up libgnome2-common (2.30.0-0ubuntu1) ...
-
-Setting up libgnome-keyring0 (2.30.0-0ubuntu4) ...
-
-Setting up libatasmart4 (0.17+git20100219-1git2) ...
-
-Setting up libgudev-1.0-0 (1:151-12) ...
-
-Setting up libparted0debian1 (2.2-5ubuntu5) ...
-
-Setting up libeggdbus-1-0 (0.6-1) ...
-
-Setting up libpolkit-gobject-1-0 (0.96-2) ...
-
-Setting up libpolkit-backend-1-0 (0.96-2) ...
-
-Setting up libsgutils2-2 (1.28-2) ...
-
-Setting up udisks (1.0.1-1build1) ...
-
-Setting up libgdu0 (2.30.1-1) ...
-
-Setting up libgvfscommon0 (1.6.0+git20100414-0ubuntu1) ...
-
-Setting up libdbusmenu-glib1 (0.2.9-0ubuntu3) ...
-
-Setting up libdbusmenu-gtk1 (0.2.9-0ubuntu3) ...
-
-Setting up libindicator0 (0.3.8-0ubuntu1) ...
-
-Setting up libjson-glib-1.0-0 (0.7.6-0ubuntu2) ...
-
-Setting up libappindicator0 (0.0.19-0ubuntu4) ...
-
-Setting up libpolkit-agent-1-0 (0.96-2) ...
-
-Setting up libck-connector0 (0.4.1-3ubuntu1) ...
-
-Setting up consolekit (0.4.1-3ubuntu1) ...
-Setting up policykit-1 (0.96-2) ...
-
-Setting up policykit-1-gnome (0.96-2ubuntu2) ...
-Setting up gvfs (1.6.0+git20100414-0ubuntu1) ...
-Setting up libgail18 (2.20.0-0ubuntu4) ...
-
-Setting up libgnomecanvas2-common (2.30.1-0ubuntu1) ...
-Setting up libgnomecanvas2-0 (2.30.1-0ubuntu1) ...
-
-Setting up libbonoboui2-common (2.24.3-0ubuntu1) ...
-
-Setting up libgnomeui-common (2.24.3-1) ...
-Setting up libart2-ruby1.8 (0.19.3-1ubuntu3) ...
-Setting up libgnomecanvas2-ruby1.8 (0.19.3-1ubuntu3) ...
-Setting up libgconf2-ruby1.8 (0.19.3-1ubuntu3) ...
-Setting up libgconf2-ruby (0.19.3-1ubuntu3) ...
-Setting up ruby (4.2) ...
-Setting up libglade2-ruby1.8 (0.19.3-1ubuntu3) ...
-Setting up libglade2-ruby (0.19.3-1ubuntu3) ...
-Setting up libxxf86vm1 (1:1.1.0-2) ...
-
-Setting up libgl1-mesa-glx (7.7.1-1ubuntu2) ...
-update-alternatives: using /usr/lib/mesa/ld.so.conf to provide /etc/ld.so.conf.d/GL.conf (gl_conf) in auto mode.
-
-Setting up libglu1-mesa (7.7.1-1ubuntu2) ...
-
-Setting up libxt6 (1:1.0.7-1) ...
-
-Setting up libxmu6 (2:1.0.5-1) ...
-
-Setting up libgtkglext1 (1.2.0-1ubuntu1) ...
-
-Setting up freeglut3 (2.6.0-0ubuntu2) ...
-
-Setting up libopengl-ruby1.8 (0.60.0-0ubuntu3) ...
-Setting up libopengl-ruby (0.60.0-0ubuntu3) ...
-Setting up libgtkglext1-ruby1.8 (0.19.3-1ubuntu3) ...
-Setting up libgtkglext1-ruby (0.19.3-1ubuntu3) ...
-Setting up libgsf-1-common (1.14.16-1ubuntu1) ...
-Setting up libgsf-1-114 (1.14.16-1ubuntu1) ...
-
-Setting up librsvg2-2 (2.26.2-0ubuntu1) ...
-
-Setting up librsvg2-ruby1.8 (0.19.3-1ubuntu3) ...
-Setting up librsvg2-ruby (0.19.3-1ubuntu3) ...
-Setting up libhunspell-1.2-0 (1.2.8-6ubuntu1) ...
-
-Setting up libnspr4-0d (4.8.4-0ubuntu1) ...
-
-Setting up libnss3-1d (3.12.6-0ubuntu3) ...
-
-Setting up libxcb-atom1 (0.3.6-1build1) ...
-
-Setting up libxcb-aux0 (0.3.6-1build1) ...
-
-Setting up libxcb-event1 (0.3.6-1build1) ...
-
-Setting up libstartup-notification0 (0.10-1build1) ...
-
-Setting up xulrunner-1.9.2 (1.9.2.3+nobinonly-0ubuntu2) ...
-update-alternatives: using /usr/bin/xulrunner-1.9.2 to provide /usr/bin/xulrunner (xulrunner) in auto mode.
-
-Setting up libgtk-mozembed-ruby1.8 (0.19.3-1ubuntu3) ...
-Setting up libgtk-mozembed-ruby (0.19.3-1ubuntu3) ...
-Setting up libvte-common (1:0.23.5-0ubuntu1) ...
-Setting up libvte9 (1:0.23.5-0ubuntu1) ...
-
-Setting up libvte-ruby1.8 (0.19.3-1ubuntu3) ...
-Setting up libvte-ruby (0.19.3-1ubuntu3) ...
-Setting up libart2-ruby (0.19.3-1ubuntu3) ...
-Setting up libatk1-ruby (0.19.3-1ubuntu3) ...
-Setting up libgdk-pixbuf2-ruby (0.19.3-1ubuntu3) ...
-Setting up libgnomecanvas2-ruby (0.19.3-1ubuntu3) ...
-Setting up libpango1-ruby (0.19.3-1ubuntu3) ...
-Setting up libexiv2-6 (0.19-1) ...
-
-Setting up libexiv2-dev (0.19-1) ...
-Setting up gamin (0.1.10-1ubuntu3) ...
-Setting up libgamin0 (0.1.10-1ubuntu3) ...
-
-Setting up libgnomevfs2-0 (1:2.24.2-1ubuntu2) ...
-
-Setting up libgnome2-0 (2.30.0-0ubuntu1) ...
-
-Setting up libbonoboui2-0 (2.24.3-0ubuntu1) ...
-
-Setting up libgnomeui-0 (2.24.3-1) ...
-
-Setting up libgnome2-ruby1.8 (0.19.3-1ubuntu3) ...
-Setting up libgnome2-ruby (0.19.3-1ubuntu3) ...
-Setting up libgnomevfs2-ruby1.8 (0.19.3-1ubuntu3) ...
-Setting up libgnomevfs2-ruby (0.19.3-1ubuntu3) ...
-Setting up libpanel-applet2-0 (1:2.30.0-0ubuntu1) ...
-
-Setting up libpanel-applet2-ruby1.8 (0.19.3-1ubuntu3) ...
-Setting up libpanel-applet2-ruby (0.19.3-1ubuntu3) ...
-Setting up ruby-gnome2 (0.19.3-1ubuntu3) ...
-Setting up ruby-gnome2-dev (0.19.3-1ubuntu3) ...
-Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
-Processing triggers for libc-bin ...
-ldconfig deferred processing now taking place
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Writing extended state information...
- -> Finished parsing the build-deps
-Reading package lists...
-Building dependency tree...
-Reading state information...
-aptitude is already the newest version.
-The following NEW packages will be installed:
-  fakeroot
-0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
-Need to get 0B/118kB of archives.
-After this operation, 451kB of additional disk space will be used.
-Selecting previously deselected package fakeroot.
-(Reading database ... 22263 files and directories currently installed.)
-Unpacking fakeroot (from .../fakeroot_1.14.4-1ubuntu1_i386.deb) ...
-Processing triggers for man-db ...
-Setting up fakeroot (1.14.4-1ubuntu1) ...
-update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
-
-I: Copying back the cached apt archive contents
-I: Copying source file
-I: copying [booh_0.9.3-1.dsc]
-I: copying [./booh_0.9.3.orig.tar.bz2]
-I: copying [./booh_0.9.3-1.debian.tar.gz]
-I: Extracting source
-gpgv: Signature made Wed Aug  4 09:34:12 2010 UTC using DSA key ID 31B4FFF6
-gpgv: Can't check signature: public key not found
-dpkg-source: warning: failed to verify signature on ./booh_0.9.3-1.dsc
-dpkg-source: info: extracting booh in booh-0.9.3
-dpkg-source: info: unpacking booh_0.9.3.orig.tar.bz2
-dpkg-source: info: unpacking booh_0.9.3-1.debian.tar.gz
-dpkg-source: info: applying debian-changes-0.9.3-1
-I: Building the package
-I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc  -rfakeroot
-dpkg-buildpackage: set CFLAGS to default value: -g -O2
-dpkg-buildpackage: set CPPFLAGS to default value: 
-dpkg-buildpackage: set LDFLAGS to default value: -Wl,-Bsymbolic-functions
-dpkg-buildpackage: set FFLAGS to default value: -g -O2
-dpkg-buildpackage: set CXXFLAGS to default value: -g -O2
-dpkg-buildpackage: source package booh
-dpkg-buildpackage: source version 0.9.3-1
-dpkg-buildpackage: source changed by Olivier Dormond <dormond.olivier@gmail.com>
-dpkg-buildpackage: host architecture i386
- fakeroot debian/rules clean
-QUILT_PATCHES=debian/patches quilt --quiltrc /dev/null pop -a -R || test $? = 2 
-Removing patch debian-changes-0.9.3-1
-Removing lib/booh/version.rb
-Removing lib/booh/config.rb
-
-No patches applied
-rm -rf .pc debian/stamp-patched
-dh_testdir
-dh_testroot
-rm -f build-stamp configure-stamp
-# Add here commands to clean up after the build process.
-ruby setup.rb clean
----> bin
-<--- bin
----> lib
----> lib/booh
----> lib/booh/rexml
----> lib/booh/rexml/light
-<--- lib/booh/rexml/light
----> lib/booh/rexml/dtd
-<--- lib/booh/rexml/dtd
----> lib/booh/rexml/encodings
-<--- lib/booh/rexml/encodings
----> lib/booh/rexml/validation
-<--- lib/booh/rexml/validation
----> lib/booh/rexml/parsers
-<--- lib/booh/rexml/parsers
-<--- lib/booh/rexml
-<--- lib/booh
-<--- lib
----> ext
-<--- ext
----> data
----> data/booh
----> data/booh/images
-<--- data/booh/images
----> data/booh/flowplayer
-<--- data/booh/flowplayer
----> data/booh/themes
----> data/booh/themes/sbs
----> data/booh/themes/sbs/metadata
-<--- data/booh/themes/sbs/metadata
----> data/booh/themes/sbs/root
-<--- data/booh/themes/sbs/root
-<--- data/booh/themes/sbs
----> data/booh/themes/dark
----> data/booh/themes/dark/metadata
-<--- data/booh/themes/dark/metadata
----> data/booh/themes/dark/root
-<--- data/booh/themes/dark/root
-<--- data/booh/themes/dark
----> data/booh/themes/cardu
----> data/booh/themes/cardu/metadata
-<--- data/booh/themes/cardu/metadata
----> data/booh/themes/cardu/root
-<--- data/booh/themes/cardu/root
-<--- data/booh/themes/cardu
----> data/booh/themes/simple
----> data/booh/themes/simple/metadata
-<--- data/booh/themes/simple/metadata
----> data/booh/themes/simple/root
-<--- data/booh/themes/simple/root
-<--- data/booh/themes/simple
-<--- data/booh/themes
-<--- data/booh
----> data/man
----> data/man/man1
-<--- data/man/man1
-<--- data/man
-<--- data
-rm -f .config
-rm -f InstalledFiles
-rm -rf data/locale
-cd ext && /usr/bin/make distclean
-make[1]: Entering directory `/tmp/buildd/booh-0.9.3/ext'
-make[1]: *** No rule to make target `distclean'.  Stop.
-make[1]: Leaving directory `/tmp/buildd/booh-0.9.3/ext'
-make: [clean] Error 2 (ignored)
-dh_clean 
- dpkg-source -b booh-0.9.3
-dpkg-source: info: using source format `3.0 (quilt)'
-dpkg-source: warning: patches have not been applied, applying them now (use --no-preparation to override)
-dpkg-source: info: applying debian-changes-0.9.3-1
-dpkg-source: info: building booh using existing ./booh_0.9.3.orig.tar.bz2
-dpkg-source: info: local changes stored in booh-0.9.3/debian/patches/debian-changes-0.9.3-1, the modified files are:
- booh-0.9.3/lib/booh/config.rb
- booh-0.9.3/lib/booh/version.rb
-dpkg-source: info: building booh in booh_0.9.3-1.debian.tar.gz
-dpkg-source: info: building booh in booh_0.9.3-1.dsc
- debian/rules build
-QUILT_PATCHES=debian/patches quilt --quiltrc /dev/null push -a || test $? = 2
-File series fully applied, ends at patch debian-changes-0.9.3-1
-touch debian/stamp-patched
-dh_testdir
-# Add here commands to configure the package.
-touch configure-stamp
-dh_testdir
-# Add here commands to compile the package.
-ruby setup.rb config --prefix=/usr --siterubyver=/usr/lib/ruby/1.8
----> bin
-<--- bin
----> lib
----> lib/booh
----> lib/booh/rexml
----> lib/booh/rexml/light
-<--- lib/booh/rexml/light
----> lib/booh/rexml/dtd
-<--- lib/booh/rexml/dtd
----> lib/booh/rexml/encodings
-<--- lib/booh/rexml/encodings
----> lib/booh/rexml/validation
-<--- lib/booh/rexml/validation
----> lib/booh/rexml/parsers
-<--- lib/booh/rexml/parsers
-<--- lib/booh/rexml
-<--- lib/booh
-<--- lib
----> ext
-<--- ext
----> data
----> data/booh
----> data/booh/images
-<--- data/booh/images
----> data/booh/flowplayer
-<--- data/booh/flowplayer
----> data/booh/themes
----> data/booh/themes/sbs
----> data/booh/themes/sbs/metadata
-<--- data/booh/themes/sbs/metadata
----> data/booh/themes/sbs/root
-<--- data/booh/themes/sbs/root
-<--- data/booh/themes/sbs
----> data/booh/themes/dark
----> data/booh/themes/dark/metadata
-<--- data/booh/themes/dark/metadata
----> data/booh/themes/dark/root
-<--- data/booh/themes/dark/root
-<--- data/booh/themes/dark
----> data/booh/themes/cardu
----> data/booh/themes/cardu/metadata
-<--- data/booh/themes/cardu/metadata
----> data/booh/themes/cardu/root
-<--- data/booh/themes/cardu/root
-<--- data/booh/themes/cardu
----> data/booh/themes/simple
----> data/booh/themes/simple/metadata
-<--- data/booh/themes/simple/metadata
----> data/booh/themes/simple/root
-<--- data/booh/themes/simple/root
-<--- data/booh/themes/simple
-<--- data/booh/themes
-<--- data/booh
----> data/man
----> data/man/man1
-<--- data/man/man1
-<--- data/man
-<--- data
-ruby setup.rb setup
-data
-data/locale
-data/locale/ja
-data/locale/ja/LC_MESSAGES
-data
-data/locale
-data/locale/de
-data/locale/de/LC_MESSAGES
-data
-data/locale
-data/locale/eo
-data/locale/eo/LC_MESSAGES
-data
-data/locale
-data/locale/fr
-data/locale/fr/LC_MESSAGES
----> bin
-<--- bin
----> lib
----> lib/booh
----> lib/booh/rexml
----> lib/booh/rexml/light
-<--- lib/booh/rexml/light
----> lib/booh/rexml/dtd
-<--- lib/booh/rexml/dtd
----> lib/booh/rexml/encodings
-<--- lib/booh/rexml/encodings
----> lib/booh/rexml/validation
-<--- lib/booh/rexml/validation
----> lib/booh/rexml/parsers
-<--- lib/booh/rexml/parsers
-<--- lib/booh/rexml
-<--- lib/booh
-<--- lib
----> ext
-<--- ext
----> data
----> data/booh
----> data/booh/images
-<--- data/booh/images
----> data/booh/flowplayer
-<--- data/booh/flowplayer
----> data/booh/themes
----> data/booh/themes/sbs
----> data/booh/themes/sbs/metadata
-<--- data/booh/themes/sbs/metadata
----> data/booh/themes/sbs/root
-<--- data/booh/themes/sbs/root
-<--- data/booh/themes/sbs
----> data/booh/themes/dark
----> data/booh/themes/dark/metadata
-<--- data/booh/themes/dark/metadata
----> data/booh/themes/dark/root
-<--- data/booh/themes/dark/root
-<--- data/booh/themes/dark
----> data/booh/themes/cardu
----> data/booh/themes/cardu/metadata
-<--- data/booh/themes/cardu/metadata
----> data/booh/themes/cardu/root
-<--- data/booh/themes/cardu/root
-<--- data/booh/themes/cardu
----> data/booh/themes/simple
----> data/booh/themes/simple/metadata
-<--- data/booh/themes/simple/metadata
----> data/booh/themes/simple/root
-<--- data/booh/themes/simple/root
-<--- data/booh/themes/simple
-<--- data/booh/themes
-<--- data/booh
----> data/man
----> data/man/man1
-<--- data/man/man1
-<--- data/man
----> data/locale
----> data/locale/ja
----> data/locale/ja/LC_MESSAGES
-<--- data/locale/ja/LC_MESSAGES
-<--- data/locale/ja
----> data/locale/de
----> data/locale/de/LC_MESSAGES
-<--- data/locale/de/LC_MESSAGES
-<--- data/locale/de
----> data/locale/fr
----> data/locale/fr/LC_MESSAGES
-<--- data/locale/fr/LC_MESSAGES
-<--- data/locale/fr
----> data/locale/eo
----> data/locale/eo/LC_MESSAGES
-<--- data/locale/eo/LC_MESSAGES
-<--- data/locale/eo
-<--- data/locale
-<--- data
-cd ext && ruby extconf.rb
-checking for GCC... yes
-checking for rb_define_alloc_func() in ruby.h... yes
-checking for rb_block_proc() in ruby.h... yes
-checking for new allocation framework... yes
-checking for attribute assignment... yes
-checking for gtk+-2.0... yes
-checking for gdk_pixbuf_set_option()... yes
-checking for gdk-pixbuf/gdk-pixbuf-io.h... yes
-checking for exiv2... yes
-checking for G_PLATFORM_WIN32... no
-creating Makefile
-touch build-stamp
- fakeroot debian/rules binary
-dh_testdir
-# Add here commands to configure the package.
-touch configure-stamp
-dh_testdir
-# Add here commands to compile the package.
-ruby setup.rb config --prefix=/usr --siterubyver=/usr/lib/ruby/1.8
----> bin
-<--- bin
----> lib
----> lib/booh
----> lib/booh/rexml
----> lib/booh/rexml/light
-<--- lib/booh/rexml/light
----> lib/booh/rexml/dtd
-<--- lib/booh/rexml/dtd
----> lib/booh/rexml/encodings
-<--- lib/booh/rexml/encodings
----> lib/booh/rexml/validation
-<--- lib/booh/rexml/validation
----> lib/booh/rexml/parsers
-<--- lib/booh/rexml/parsers
-<--- lib/booh/rexml
-<--- lib/booh
-<--- lib
----> ext
-<--- ext
----> data
----> data/booh
----> data/booh/images
-<--- data/booh/images
----> data/booh/flowplayer
-<--- data/booh/flowplayer
----> data/booh/themes
----> data/booh/themes/sbs
----> data/booh/themes/sbs/metadata
-<--- data/booh/themes/sbs/metadata
----> data/booh/themes/sbs/root
-<--- data/booh/themes/sbs/root
-<--- data/booh/themes/sbs
----> data/booh/themes/dark
----> data/booh/themes/dark/metadata
-<--- data/booh/themes/dark/metadata
----> data/booh/themes/dark/root
-<--- data/booh/themes/dark/root
-<--- data/booh/themes/dark
----> data/booh/themes/cardu
----> data/booh/themes/cardu/metadata
-<--- data/booh/themes/cardu/metadata
----> data/booh/themes/cardu/root
-<--- data/booh/themes/cardu/root
-<--- data/booh/themes/cardu
----> data/booh/themes/simple
----> data/booh/themes/simple/metadata
-<--- data/booh/themes/simple/metadata
----> data/booh/themes/simple/root
-<--- data/booh/themes/simple/root
-<--- data/booh/themes/simple
-<--- data/booh/themes
-<--- data/booh
----> data/man
----> data/man/man1
-<--- data/man/man1
-<--- data/man
----> data/locale
----> data/locale/ja
----> data/locale/ja/LC_MESSAGES
-<--- data/locale/ja/LC_MESSAGES
-<--- data/locale/ja
----> data/locale/de
----> data/locale/de/LC_MESSAGES
-<--- data/locale/de/LC_MESSAGES
-<--- data/locale/de
----> data/locale/fr
----> data/locale/fr/LC_MESSAGES
-<--- data/locale/fr/LC_MESSAGES
-<--- data/locale/fr
----> data/locale/eo
----> data/locale/eo/LC_MESSAGES
-<--- data/locale/eo/LC_MESSAGES
-<--- data/locale/eo
-<--- data/locale
-<--- data
-ruby setup.rb setup
-data
-data/locale
-data/locale/ja
-data/locale/ja/LC_MESSAGES
-data
-data/locale
-data/locale/de
-data/locale/de/LC_MESSAGES
-data
-data/locale
-data/locale/eo
-data/locale/eo/LC_MESSAGES
-data
-data/locale
-data/locale/fr
-data/locale/fr/LC_MESSAGES
----> bin
-<--- bin
----> lib
----> lib/booh
----> lib/booh/rexml
----> lib/booh/rexml/light
-<--- lib/booh/rexml/light
----> lib/booh/rexml/dtd
-<--- lib/booh/rexml/dtd
----> lib/booh/rexml/encodings
-<--- lib/booh/rexml/encodings
----> lib/booh/rexml/validation
-<--- lib/booh/rexml/validation
----> lib/booh/rexml/parsers
-<--- lib/booh/rexml/parsers
-<--- lib/booh/rexml
-<--- lib/booh
-<--- lib
----> ext
-<--- ext
----> data
----> data/booh
----> data/booh/images
-<--- data/booh/images
----> data/booh/flowplayer
-<--- data/booh/flowplayer
----> data/booh/themes
----> data/booh/themes/sbs
----> data/booh/themes/sbs/metadata
-<--- data/booh/themes/sbs/metadata
----> data/booh/themes/sbs/root
-<--- data/booh/themes/sbs/root
-<--- data/booh/themes/sbs
----> data/booh/themes/dark
----> data/booh/themes/dark/metadata
-<--- data/booh/themes/dark/metadata
----> data/booh/themes/dark/root
-<--- data/booh/themes/dark/root
-<--- data/booh/themes/dark
----> data/booh/themes/cardu
----> data/booh/themes/cardu/metadata
-<--- data/booh/themes/cardu/metadata
----> data/booh/themes/cardu/root
-<--- data/booh/themes/cardu/root
-<--- data/booh/themes/cardu
----> data/booh/themes/simple
----> data/booh/themes/simple/metadata
-<--- data/booh/themes/simple/metadata
----> data/booh/themes/simple/root
-<--- data/booh/themes/simple/root
-<--- data/booh/themes/simple
-<--- data/booh/themes
-<--- data/booh
----> data/man
----> data/man/man1
-<--- data/man/man1
-<--- data/man
----> data/locale
----> data/locale/ja
----> data/locale/ja/LC_MESSAGES
-<--- data/locale/ja/LC_MESSAGES
-<--- data/locale/ja
----> data/locale/de
----> data/locale/de/LC_MESSAGES
-<--- data/locale/de/LC_MESSAGES
-<--- data/locale/de
----> data/locale/fr
----> data/locale/fr/LC_MESSAGES
-<--- data/locale/fr/LC_MESSAGES
-<--- data/locale/fr
----> data/locale/eo
----> data/locale/eo/LC_MESSAGES
-<--- data/locale/eo/LC_MESSAGES
-<--- data/locale/eo
-<--- data/locale
-<--- data
-cd ext && ruby extconf.rb
-checking for GCC... yes
-checking for rb_define_alloc_func() in ruby.h... yes
-checking for rb_block_proc() in ruby.h... yes
-checking for new allocation framework... yes
-checking for attribute assignment... yes
-checking for gtk+-2.0... yes
-checking for gdk_pixbuf_set_option()... yes
-checking for gdk-pixbuf/gdk-pixbuf-io.h... yes
-checking for exiv2... yes
-checking for G_PLATFORM_WIN32... no
-creating Makefile
-touch build-stamp
-dh_testdir
-dh_testroot
-dh_clean -k 
-dh_installdirs
-# Add here commands to install the package into debian/booh.
-ruby setup.rb install --prefix=/tmp/buildd/booh-0.9.3/debian/booh
-rm -f InstalledFiles
----> bin
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/bin
-install booh-gamma-correction /usr/bin/
-install webalbum2booh /usr/bin/
-install booh /usr/bin/
-install album2booh /usr/bin/
-install booh-fix-whitebalance /usr/bin/
-install booh-backend /usr/bin/
-install booh-classifier /usr/bin/
-<--- bin
----> lib
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8
----> lib/booh
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh
-install UndoHandler.rb /usr/lib/ruby/1.8/booh
-install html-merges.rb /usr/lib/ruby/1.8/booh
-install booh-lib.rb /usr/lib/ruby/1.8/booh
-install GtkAutoTable.rb /usr/lib/ruby/1.8/booh
-install version.rb /usr/lib/ruby/1.8/booh
-install config.rb /usr/lib/ruby/1.8/booh
----> lib/booh/rexml
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml
-install element.rb /usr/lib/ruby/1.8/booh/rexml
-install entity.rb /usr/lib/ruby/1.8/booh/rexml
-install output.rb /usr/lib/ruby/1.8/booh/rexml
-install namespace.rb /usr/lib/ruby/1.8/booh/rexml
-install document.rb /usr/lib/ruby/1.8/booh/rexml
-install node.rb /usr/lib/ruby/1.8/booh/rexml
-install streamlistener.rb /usr/lib/ruby/1.8/booh/rexml
-install syncenumerator.rb /usr/lib/ruby/1.8/booh/rexml
-install child.rb /usr/lib/ruby/1.8/booh/rexml
-install attribute.rb /usr/lib/ruby/1.8/booh/rexml
-install xmldecl.rb /usr/lib/ruby/1.8/booh/rexml
-install text.rb /usr/lib/ruby/1.8/booh/rexml
-install functions.rb /usr/lib/ruby/1.8/booh/rexml
-install xpath_parser.rb /usr/lib/ruby/1.8/booh/rexml
-install xmltokens.rb /usr/lib/ruby/1.8/booh/rexml
-install source.rb /usr/lib/ruby/1.8/booh/rexml
-install parent.rb /usr/lib/ruby/1.8/booh/rexml
-install quickpath.rb /usr/lib/ruby/1.8/booh/rexml
-install attlistdecl.rb /usr/lib/ruby/1.8/booh/rexml
-install sax2listener.rb /usr/lib/ruby/1.8/booh/rexml
-install comment.rb /usr/lib/ruby/1.8/booh/rexml
-install instruction.rb /usr/lib/ruby/1.8/booh/rexml
-install cdata.rb /usr/lib/ruby/1.8/booh/rexml
-install xpath.rb /usr/lib/ruby/1.8/booh/rexml
-install encoding.rb /usr/lib/ruby/1.8/booh/rexml
-install doctype.rb /usr/lib/ruby/1.8/booh/rexml
-install rexml.rb /usr/lib/ruby/1.8/booh/rexml
-install parseexception.rb /usr/lib/ruby/1.8/booh/rexml
----> lib/booh/rexml/light
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/light
-install node.rb /usr/lib/ruby/1.8/booh/rexml/light
-<--- lib/booh/rexml/light
----> lib/booh/rexml/dtd
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/dtd
-install elementdecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
-install notationdecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
-install attlistdecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
-install entitydecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
-install dtd.rb /usr/lib/ruby/1.8/booh/rexml/dtd
-<--- lib/booh/rexml/dtd
----> lib/booh/rexml/encodings
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/encodings
-install UTF-16.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install SHIFT-JIS.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install US-ASCII.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install EUC-JP.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install ISO-8859-1.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install UNILE.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install SHIFT_JIS.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install ICONV.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install CP-1252.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install UTF-8.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install ISO-8859-15.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-<--- lib/booh/rexml/encodings
----> lib/booh/rexml/validation
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/validation
-install validationexception.rb /usr/lib/ruby/1.8/booh/rexml/validation
-install validation.rb /usr/lib/ruby/1.8/booh/rexml/validation
-install relaxng.rb /usr/lib/ruby/1.8/booh/rexml/validation
-<--- lib/booh/rexml/validation
----> lib/booh/rexml/parsers
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/parsers
-install ultralightparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install streamparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install pullparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install sax2parser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install treeparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install baseparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install xpathparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install lightparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-<--- lib/booh/rexml/parsers
-<--- lib/booh/rexml
-<--- lib/booh
-<--- lib
----> ext
-<--- ext
----> data
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share
----> data/booh
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh
----> data/booh/images
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/images
-install stock-view-webalbum-16.png /usr/share/booh/images
-install sort_by_exif_date.png /usr/share/booh/images
-install stock-tool-eraser-16.png /usr/share/booh/images
-install move-bottom.png /usr/share/booh/images
-install stock-reset-16.png /usr/share/booh/images
-install stock-tool-ink-16.png /usr/share/booh/images
-install stock-rotate-90-16.png /usr/share/booh/images
-install stock-tool-brightness-contrast-16.png /usr/share/booh/images
-install stock-web-16.png /usr/share/booh/images
-install stock-list-16.png /usr/share/booh/images
-install restore.png /usr/share/booh/images
-install stock-tool-color-balance-16.png /usr/share/booh/images
-install stock-images-16.png /usr/share/booh/images
-install galeon-secure-shadow.png /usr/share/booh/images
-install stock-move-left.png /usr/share/booh/images
-install stock-upload-16.png /usr/share/booh/images
-install stock-info-16.png /usr/share/booh/images
-install video_border.png /usr/share/booh/images
-install stock-scale-16.png /usr/share/booh/images
-install stock-tools-16.png /usr/share/booh/images
-install stock-rotate-270-16.png /usr/share/booh/images
-install stock-move-right.png /usr/share/booh/images
-install stock-rotate-180-16.png /usr/share/booh/images
-install stock-color-triangle-16.png /usr/share/booh/images
-install booh-16x16.png /usr/share/booh/images
-install stock-view-16.png /usr/share/booh/images
-install logo.png /usr/share/booh/images
-install move-top.png /usr/share/booh/images
-install stock-move-down.png /usr/share/booh/images
-install booh-48x48.png /usr/share/booh/images
-install booh-32x32.png /usr/share/booh/images
-install stock-none-16.png /usr/share/booh/images
-install stock-channels-16.png /usr/share/booh/images
-install galeon-secure.png /usr/share/booh/images
-install stock-video-16.png /usr/share/booh/images
-install stock-close-24.png /usr/share/booh/images
-install stock-move-up.png /usr/share/booh/images
-<--- data/booh/images
----> data/booh/flowplayer
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/flowplayer
-install flowplayer-3.2.2.swf /usr/share/booh/flowplayer
-install flowplayer-3.2.2.min.js /usr/share/booh/flowplayer
-install LICENSE.txt /usr/share/booh/flowplayer
-install flowplayer.controls-3.2.1.swf /usr/share/booh/flowplayer
-<--- data/booh/flowplayer
----> data/booh/themes
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes
----> data/booh/themes/sbs
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/sbs
-install skeleton_index.html /usr/share/booh/themes/sbs
-install skeleton_image.html /usr/share/booh/themes/sbs
-install skeleton_thumbnails.html /usr/share/booh/themes/sbs
----> data/booh/themes/sbs/metadata
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/sbs/metadata
-install screenshot-1.png /usr/share/booh/themes/sbs/metadata
-install screenshot-2.png /usr/share/booh/themes/sbs/metadata
-install parameters.rb /usr/share/booh/themes/sbs/metadata
-install screenshot-3.png /usr/share/booh/themes/sbs/metadata
-<--- data/booh/themes/sbs/metadata
----> data/booh/themes/sbs/root
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/sbs/root
-install play_video.png /usr/share/booh/themes/sbs/root
-install booh.js /usr/share/booh/themes/sbs/root
-<--- data/booh/themes/sbs/root
-<--- data/booh/themes/sbs
----> data/booh/themes/dark
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/dark
-install skeleton_index.html /usr/share/booh/themes/dark
-install skeleton_image.html /usr/share/booh/themes/dark
-install skeleton_thumbnails.html /usr/share/booh/themes/dark
----> data/booh/themes/dark/metadata
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/dark/metadata
-install screenshot-1.png /usr/share/booh/themes/dark/metadata
-install screenshot-2.png /usr/share/booh/themes/dark/metadata
-install parameters.rb /usr/share/booh/themes/dark/metadata
-install screenshot-3.png /usr/share/booh/themes/dark/metadata
-<--- data/booh/themes/dark/metadata
----> data/booh/themes/dark/root
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/dark/root
-install back.gif /usr/share/booh/themes/dark/root
-install play_video.png /usr/share/booh/themes/dark/root
-install booh.js /usr/share/booh/themes/dark/root
-<--- data/booh/themes/dark/root
-<--- data/booh/themes/dark
----> data/booh/themes/cardu
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/cardu
-install skeleton_index.html /usr/share/booh/themes/cardu
-install skeleton_image.html /usr/share/booh/themes/cardu
-install skeleton_thumbnails.html /usr/share/booh/themes/cardu
----> data/booh/themes/cardu/metadata
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/cardu/metadata
-install screenshot-1.png /usr/share/booh/themes/cardu/metadata
-install screenshot-2.png /usr/share/booh/themes/cardu/metadata
-install parameters.rb /usr/share/booh/themes/cardu/metadata
-install screenshot-3.png /usr/share/booh/themes/cardu/metadata
-<--- data/booh/themes/cardu/metadata
----> data/booh/themes/cardu/root
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/cardu/root
-install next_dark.gif /usr/share/booh/themes/cardu/root
-install first_light.gif /usr/share/booh/themes/cardu/root
-install previous_light.gif /usr/share/booh/themes/cardu/root
-install last_dark.gif /usr/share/booh/themes/cardu/root
-install booh.css /usr/share/booh/themes/cardu/root
-install first_dark.gif /usr/share/booh/themes/cardu/root
-install last_light.gif /usr/share/booh/themes/cardu/root
-install play_video.png /usr/share/booh/themes/cardu/root
-install previous_dark.gif /usr/share/booh/themes/cardu/root
-install booh.js /usr/share/booh/themes/cardu/root
-install next_light.gif /usr/share/booh/themes/cardu/root
-<--- data/booh/themes/cardu/root
-<--- data/booh/themes/cardu
----> data/booh/themes/simple
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/simple
-install skeleton_index.html /usr/share/booh/themes/simple
-install skeleton_image.html /usr/share/booh/themes/simple
-install skeleton_thumbnails.html /usr/share/booh/themes/simple
----> data/booh/themes/simple/metadata
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/simple/metadata
-install screenshot-1.png /usr/share/booh/themes/simple/metadata
-install screenshot-2.png /usr/share/booh/themes/simple/metadata
-install parameters.rb /usr/share/booh/themes/simple/metadata
-install screenshot-3.png /usr/share/booh/themes/simple/metadata
-<--- data/booh/themes/simple/metadata
----> data/booh/themes/simple/root
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/simple/root
-install booh.css /usr/share/booh/themes/simple/root
-install play_video.png /usr/share/booh/themes/simple/root
-install booh.js /usr/share/booh/themes/simple/root
-<--- data/booh/themes/simple/root
-<--- data/booh/themes/simple
-<--- data/booh/themes
-<--- data/booh
----> data/man
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/man
----> data/man/man1
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/man/man1
-install webalbum2booh.1 /usr/share/man/man1
-install album2booh.1 /usr/share/man/man1
-install booh-backend.1 /usr/share/man/man1
-install booh-gamma-correction.1 /usr/share/man/man1
-install booh-fix-whitebalance.1 /usr/share/man/man1
-install booh-classifier.1 /usr/share/man/man1
-install booh.1 /usr/share/man/man1
-<--- data/man/man1
-<--- data/man
----> data/locale
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale
----> data/locale/ja
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/ja
----> data/locale/ja/LC_MESSAGES
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/ja/LC_MESSAGES
-install booh.mo /usr/share/locale/ja/LC_MESSAGES
-<--- data/locale/ja/LC_MESSAGES
-<--- data/locale/ja
----> data/locale/de
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/de
----> data/locale/de/LC_MESSAGES
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/de/LC_MESSAGES
-install booh.mo /usr/share/locale/de/LC_MESSAGES
-<--- data/locale/de/LC_MESSAGES
-<--- data/locale/de
----> data/locale/fr
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/fr
----> data/locale/fr/LC_MESSAGES
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/fr/LC_MESSAGES
-install booh.mo /usr/share/locale/fr/LC_MESSAGES
-<--- data/locale/fr/LC_MESSAGES
-<--- data/locale/fr
----> data/locale/eo
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/eo
----> data/locale/eo/LC_MESSAGES
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/eo/LC_MESSAGES
-install booh.mo /usr/share/locale/eo/LC_MESSAGES
-<--- data/locale/eo/LC_MESSAGES
-<--- data/locale/eo
-<--- data/locale
-<--- data
-cd ext && /usr/bin/make install DESTDIR=/tmp/buildd/booh-0.9.3/debian/booh sitearchdir=/tmp/buildd/booh-0.9.3/debian/booh//usr/lib/ruby/1.8/i486-linux
-make[1]: Entering directory `/tmp/buildd/booh-0.9.3/ext'
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh//usr/lib/ruby/1.8/i486-linux/booh
-g++ -I. -I. -I/usr/lib/ruby/1.8/i486-linux -I. -I/usr/local/lib/site_ruby/1.8/i486-linux  -DHAVE_RB_DEFINE_ALLOC_FUNC -DHAVE_RB_BLOCK_PROC -DHAVE_OBJECT_ALLOCATE -DHAVE_NODE_ATTRASGN -DHAVE_GDK_PIXBUF_SET_OPTION -DHAVE_GDK_PIXBUF_GDK_PIXBUF_IO_H  -D_FILE_OFFSET_BITS=64  -fPIC -fno-strict-aliasing -g -g -O2  -fPIC  -Wall -D_REENTRANT -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include       -c rbbooh.cc
-gcc -shared -o libadds.so rbbooh.o -L. -L/tmp/buildd/booh-0.9.3/debian/booh/usr/lib -L. -Wl,-Bsymbolic-functions -rdynamic -Wl,-export-dynamic -pthread     -lruby1.8  -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lcairo -lgio-2.0 -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0   -lexiv2   -lpthread -lrt -ldl -lcrypt -lm   -lc
-/usr/bin/install -c -m 0755 libadds.so /tmp/buildd/booh-0.9.3/debian/booh//usr/lib/ruby/1.8/i486-linux/booh
-make[1]: Leaving directory `/tmp/buildd/booh-0.9.3/ext'
-dh_install desktop/*.png  usr/share/pixmaps/
-dh_install desktop/*.desktop usr/share/applications/
-dh_install booh.bash-completion etc/bash_completion.d/
-dh_testdir
-dh_testroot
-dh_installchangelogs ChangeLog
-dh_installdocs
-#dh_icons
-dh_installman
-dh_strip
-dh_compress
-dh_fixperms
-dh_installdeb
-dh_shlibdeps
-dpkg-shlibdeps: warning: dependency on libglib-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libfontconfig.so.1 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libatk-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on librt.so.1 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libcrypt.so.1 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libdl.so.2 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libgio-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libcairo.so.2 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libpango-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libgmodule-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libgthread-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libpangocairo-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libfreetype.so.6 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libpangoft2-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dh_gencontrol
-dh_md5sums
-dh_builddeb
-dpkg-deb: building package `booh' in `../booh_0.9.3-1_i386.deb'.
- dpkg-genchanges  >../booh_0.9.3-1_i386.changes
-dpkg-genchanges: including full source code in upload
-dpkg-buildpackage: full upload (original source is included)
-I: Copying back the cached apt archive contents
-I: unmounting dev/pts filesystem
-I: unmounting proc filesystem
-I: cleaning the build env 
-I: removing directory /var/cache/pbuilder/build//2946 and its subdirectories
-I: Current time: Wed Aug  4 11:41:40 CEST 2010
-I: pbuilder-time-stamp: 1280914900
diff --git a/www/packages/debian/pool/main/b/booh/booh_0.9.4-ppa5_amd64.deb b/www/packages/debian/pool/main/b/booh/booh_0.9.4-ppa5_amd64.deb
new file mode 100644 (file)
index 0000000..d2a2e77
Binary files /dev/null and b/www/packages/debian/pool/main/b/booh/booh_0.9.4-ppa5_amd64.deb differ
diff --git a/www/packages/debian/squeeze/Packages.gz b/www/packages/debian/squeeze/Packages.gz
deleted file mode 100644 (file)
index 7ff8317..0000000
Binary files a/www/packages/debian/squeeze/Packages.gz and /dev/null differ
diff --git a/www/packages/debian/squeeze/Sources.gz b/www/packages/debian/squeeze/Sources.gz
deleted file mode 100644 (file)
index 27f5752..0000000
Binary files a/www/packages/debian/squeeze/Sources.gz and /dev/null differ
diff --git a/www/packages/debian/squeeze/booh_0.9.3-1.debian.tar.gz b/www/packages/debian/squeeze/booh_0.9.3-1.debian.tar.gz
deleted file mode 100644 (file)
index da03244..0000000
Binary files a/www/packages/debian/squeeze/booh_0.9.3-1.debian.tar.gz and /dev/null differ
diff --git a/www/packages/debian/squeeze/booh_0.9.3-1.dsc b/www/packages/debian/squeeze/booh_0.9.3-1.dsc
deleted file mode 100644 (file)
index 9917988..0000000
+++ /dev/null
@@ -1,17 +0,0 @@
-Format: 3.0 (quilt)
-Source: booh
-Binary: booh
-Architecture: any
-Version: 0.9.3-1
-Maintainer: Olivier Dormond <dormond.olivier@gmail.com>
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 5), quilt, libgtk2.0-dev (>= 2.8), ruby1.8-dev (>= 1.8.7), libgettext-ruby1.8, libgtk2-ruby (>= 0.18), libglib2-ruby, ruby-gnome2, ruby-gnome2-dev, libexiv2-dev
-Checksums-Sha1: 
- 963c3e56ec332efd3c5544326bdce2e82103e090 807673 booh_0.9.3.orig.tar.bz2
- 83e2c429b414fd1f320f801903274a0f5bb4ea45 9423 booh_0.9.3-1.debian.tar.gz
-Checksums-Sha256: 
- 1adb2a1fdd3ddc84c645ea9f34cf5f56848652e2b25a0387f799c4d901b116f6 807673 booh_0.9.3.orig.tar.bz2
- 88918a401059e51b6015f0597a0d4653d5962e3a7fbef0d689e83bbe0f3722e5 9423 booh_0.9.3-1.debian.tar.gz
-Files: 
- ab39455accde3c581fde1eccc2944344 807673 booh_0.9.3.orig.tar.bz2
- a037d2e54e74856f69746176518c24cc 9423 booh_0.9.3-1.debian.tar.gz
diff --git a/www/packages/debian/squeeze/booh_0.9.3-1_i386.changes b/www/packages/debian/squeeze/booh_0.9.3-1_i386.changes
deleted file mode 100644 (file)
index 834a58b..0000000
+++ /dev/null
@@ -1,31 +0,0 @@
-Format: 1.8
-Date: Wed, 04 Aug 2010 09:44:18 +0200
-Source: booh
-Binary: booh
-Architecture: source i386
-Version: 0.9.3-1
-Distribution: unstable
-Urgency: low
-Maintainer: Olivier Dormond <dormond.olivier@gmail.com>
-Changed-By: Olivier Dormond <dormond.olivier@gmail.com>
-Description: 
- booh       - The Best web-album Of the world, Or your money back, Humerus.
-Changes: 
- booh (0.9.3-1) unstable; urgency=low
- .
-   * New upstream release
-Checksums-Sha1: 
- 7dda1383cc437e041ef32c12a1ce57cd588c9ee4 869 booh_0.9.3-1.dsc
- 963c3e56ec332efd3c5544326bdce2e82103e090 807673 booh_0.9.3.orig.tar.bz2
- 83e2c429b414fd1f320f801903274a0f5bb4ea45 9423 booh_0.9.3-1.debian.tar.gz
- e08b44dae4d0c3d60493a55558d843786539585e 866986 booh_0.9.3-1_i386.deb
-Checksums-Sha256: 
- 6dc8a4c93fab546e38f373240677bdf36e93f1a66ba01da89d4d136f9a3e06e1 869 booh_0.9.3-1.dsc
- 1adb2a1fdd3ddc84c645ea9f34cf5f56848652e2b25a0387f799c4d901b116f6 807673 booh_0.9.3.orig.tar.bz2
- 88918a401059e51b6015f0597a0d4653d5962e3a7fbef0d689e83bbe0f3722e5 9423 booh_0.9.3-1.debian.tar.gz
- eb4f10dc66ae677a5351ac336008cb4d6d92a3e7f0f0369eaf6f1405746139a3 866986 booh_0.9.3-1_i386.deb
-Files: 
- dd14dc840565e5d5397043099b6f1f55 869 graphics extra booh_0.9.3-1.dsc
- ab39455accde3c581fde1eccc2944344 807673 graphics extra booh_0.9.3.orig.tar.bz2
- a037d2e54e74856f69746176518c24cc 9423 graphics extra booh_0.9.3-1.debian.tar.gz
- d4097ac7998c96c264634ba5144035c3 866986 graphics extra booh_0.9.3-1_i386.deb
diff --git a/www/packages/debian/squeeze/booh_0.9.3-1_i386.deb b/www/packages/debian/squeeze/booh_0.9.3-1_i386.deb
deleted file mode 100644 (file)
index 59d748b..0000000
Binary files a/www/packages/debian/squeeze/booh_0.9.3-1_i386.deb and /dev/null differ
diff --git a/www/packages/debian/squeeze/booh_0.9.3.orig.tar.bz2 b/www/packages/debian/squeeze/booh_0.9.3.orig.tar.bz2
deleted file mode 100644 (file)
index 5ad46f1..0000000
Binary files a/www/packages/debian/squeeze/booh_0.9.3.orig.tar.bz2 and /dev/null differ
diff --git a/www/packages/debian/squeeze/last_operation.log b/www/packages/debian/squeeze/last_operation.log
deleted file mode 100644 (file)
index ef5bdf5..0000000
+++ /dev/null
@@ -1,1573 +0,0 @@
-I: using fakeroot in build.
-I: Current time: Thu Aug 19 09:25:35 CEST 2010
-I: pbuilder-time-stamp: 1282202735
-I: Building the build Environment
-I: extracting base tarball [/home/olivier/pbuilder/squeeze-base.tgz]
-I: creating local configuration
-I: copying local configuration
-I: Installing apt-lines
-I: mounting /proc filesystem
-I: mounting /dev/pts filesystem
-I: policy-rc.d already exists
-I: Obtaining the cached apt archive contents
-I: Installing the build-deps
- -> Attempting to satisfy build-dependencies
- -> Creating pbuilder-satisfydepends-dummy package
-Package: pbuilder-satisfydepends-dummy
-Version: 0.invalid.0
-Architecture: i386
-Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
-Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
- This package was created automatically by pbuilder and should
-Depends: debhelper (>= 5), quilt, libgtk2.0-dev (>= 2.8), ruby1.8-dev (>= 1.8.7), libgettext-ruby1.8, libgtk2-ruby (>= 0.18), libglib2-ruby, ruby-gnome2, ruby-gnome2-dev, libexiv2-dev
-dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
-Reading package lists...
-Building dependency tree...
-Reading state information...
-aptitude is already the newest version.
-0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
-Selecting previously deselected package pbuilder-satisfydepends-dummy.
-(Reading database ... 12176 files and directories currently installed.)
-Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
-dpkg: dependency problems prevent configuration of pbuilder-satisfydepends-dummy:
- pbuilder-satisfydepends-dummy depends on debhelper (>= 5); however:
-  Package debhelper is not installed.
- pbuilder-satisfydepends-dummy depends on quilt; however:
-  Package quilt is not installed.
- pbuilder-satisfydepends-dummy depends on libgtk2.0-dev (>= 2.8); however:
-  Package libgtk2.0-dev is not installed.
- pbuilder-satisfydepends-dummy depends on ruby1.8-dev (>= 1.8.7); however:
-  Package ruby1.8-dev is not installed.
- pbuilder-satisfydepends-dummy depends on libgettext-ruby1.8; however:
-  Package libgettext-ruby1.8 is not installed.
- pbuilder-satisfydepends-dummy depends on libgtk2-ruby (>= 0.18); however:
-  Package libgtk2-ruby is not installed.
- pbuilder-satisfydepends-dummy depends on libglib2-ruby; however:
-  Package libglib2-ruby is not installed.
- pbuilder-satisfydepends-dummy depends on ruby-gnome2; however:
-  Package ruby-gnome2 is not installed.
- pbuilder-satisfydepends-dummy depends on ruby-gnome2-dev; however:
-  Package ruby-gnome2-dev is not installed.
- pbuilder-satisfydepends-dummy depends on libexiv2-dev; however:
-  Package libexiv2-dev is not installed.
-dpkg: error processing pbuilder-satisfydepends-dummy (--install):
- dependency problems - leaving unconfigured
-Errors were encountered while processing:
- pbuilder-satisfydepends-dummy
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Initializing package states...
-Writing extended state information...
-Reading task descriptions...
-The following NEW packages will be installed:
-  dbus{a} dbus-x11{a} debhelper{a} defoma{a} diffstat{a} dmsetup{a} 
-  esound-common{a} file{a} fontconfig{a} fontconfig-config{a} gconf2{a} 
-  gconf2-common{a} gettext{a} gettext-base{a} gnome-mime-data{a} gvfs{a} 
-  html2text{a} intltool-debian{a} libart-2.0-2{a} libart2-ruby{a} 
-  libart2-ruby1.8{a} libasound2{a} libatasmart4{a} libatk1-ruby{a} 
-  libatk1-ruby1.8{a} libatk1.0-0{a} libatk1.0-dev{a} libaudiofile0{a} 
-  libavahi-client3{a} libavahi-common-data{a} libavahi-common3{a} 
-  libavahi-glib1{a} libbonobo2-0{a} libbonobo2-common{a} libbonoboui2-0{a} 
-  libbonoboui2-common{a} libcairo-ruby1.8{a} libcairo2{a} libcairo2-dev{a} 
-  libcroco3{a} libcups2{a} libdatrie1{a} libdbus-1-3{a} libdbus-glib-1-2{a} 
-  libdevmapper1.02.1{a} libdrm2{a} libeggdbus-1-0{a} libesd0{a} 
-  libexiv2-9{a} libexiv2-dev{a} libexpat1{a} libexpat1-dev{a} libfam0{a} 
-  libfontconfig1{a} libfontconfig1-dev{a} libfontenc1{a} libfreetype6{a} 
-  libfreetype6-dev{a} libgail18{a} libgconf2-4{a} libgconf2-ruby{a} 
-  libgconf2-ruby1.8{a} libgcrypt11{a} libgdk-pixbuf2-ruby{a} 
-  libgdk-pixbuf2-ruby1.8{a} libgdu0{a} libgettext-ruby1.8{a} 
-  libgl1-mesa-glx{a} libglade2-0{a} libglade2-ruby{a} libglade2-ruby1.8{a} 
-  libglib2-ruby{a} libglib2-ruby1.8{a} libglib2.0-0{a} libglib2.0-dev{a} 
-  libglu1-mesa{a} libgnome-keyring0{a} libgnome2-0{a} libgnome2-common{a} 
-  libgnome2-ruby{a} libgnome2-ruby1.8{a} libgnomecanvas2-0{a} 
-  libgnomecanvas2-common{a} libgnomecanvas2-ruby{a} 
-  libgnomecanvas2-ruby1.8{a} libgnomeui-0{a} libgnomeui-common{a} 
-  libgnomevfs2-0{a} libgnomevfs2-common{a} libgnomevfs2-ruby{a} 
-  libgnomevfs2-ruby1.8{a} libgnutls26{a} libgpg-error0{a} libgsf-1-114{a} 
-  libgsf-1-common{a} libgssapi-krb5-2{a} libgtk-mozembed-ruby{a} 
-  libgtk-mozembed-ruby1.8{a} libgtk2-ruby{a} libgtk2-ruby1.8{a} 
-  libgtk2.0-0{a} libgtk2.0-common{a} libgtk2.0-dev{a} libgtkglext1{a} 
-  libgtkglext1-ruby{a} libgtkglext1-ruby1.8{a} libgudev-1.0-0{a} 
-  libhal-storage1{a} libhal1{a} libhunspell-1.2-0{a} libice-dev{a} 
-  libice6{a} libidl0{a} libjasper1{a} libjpeg62{a} libk5crypto3{a} 
-  libkeyutils1{a} libkrb5-3{a} libkrb5support0{a} libldap-2.4-2{a} 
-  liblocale-ruby1.8{a} libmagic1{a} libmozjs2d{a} libnspr4-0d{a} 
-  libnss3-1d{a} libopengl-ruby{a} liborbit2{a} libpanel-applet2-0{a} 
-  libpanel-applet2-ruby{a} libpanel-applet2-ruby1.8{a} libpango1-ruby{a} 
-  libpango1-ruby1.8{a} libpango1.0-0{a} libpango1.0-common{a} 
-  libpango1.0-dev{a} libparted0debian1{a} libpcre3{a} libpixman-1-0{a} 
-  libpixman-1-dev{a} libpng12-0{a} libpng12-dev{a} libpolkit-backend-1-0{a} 
-  libpolkit-gobject-1-0{a} libpthread-stubs0{a} libpthread-stubs0-dev{a} 
-  librsvg2-2{a} librsvg2-ruby{a} librsvg2-ruby1.8{a} libruby{a} 
-  libruby1.8{a} libsasl2-2{a} libsgutils2-2{a} libsm-dev{a} libsm6{a} 
-  libstartup-notification0{a} libthai-data{a} libthai0{a} libtiff4{a} 
-  libunistring0{a} libvte-common{a} libvte-ruby{a} libvte-ruby1.8{a} 
-  libvte9{a} libx11-6{a} libx11-data{a} libx11-dev{a} libxau-dev{a} 
-  libxau6{a} libxaw7{a} libxcb-atom1{a} libxcb-aux0{a} libxcb-event1{a} 
-  libxcb-render-util0{a} libxcb-render-util0-dev{a} libxcb-render0{a} 
-  libxcb-render0-dev{a} libxcb1{a} libxcb1-dev{a} libxcomposite-dev{a} 
-  libxcomposite1{a} libxcursor-dev{a} libxcursor1{a} libxdamage-dev{a} 
-  libxdamage1{a} libxdmcp-dev{a} libxdmcp6{a} libxext-dev{a} libxext6{a} 
-  libxfixes-dev{a} libxfixes3{a} libxft-dev{a} libxft2{a} libxi-dev{a} 
-  libxi6{a} libxinerama-dev{a} libxinerama1{a} libxml2{a} libxml2-utils{a} 
-  libxmu6{a} libxmuu1{a} libxpm4{a} libxrandr-dev{a} libxrandr2{a} 
-  libxrender-dev{a} libxrender1{a} libxt6{a} libxtst6{a} libxv1{a} 
-  libxxf86dga1{a} libxxf86vm1{a} locales{a} mime-support{a} pkg-config{a} 
-  po-debconf{a} psmisc{a} python{a} python-minimal{a} python2.6{a} 
-  python2.6-minimal{a} quilt{a} ruby{a} ruby-gnome2{a} ruby-gnome2-dev{a} 
-  ruby1.8{a} ruby1.8-dev{a} shared-mime-info{a} ttf-dejavu-core{a} ucf{a} 
-  udisks{a} x11-common{a} x11-utils{a} x11proto-composite-dev{a} 
-  x11proto-core-dev{a} x11proto-damage-dev{a} x11proto-fixes-dev{a} 
-  x11proto-input-dev{a} x11proto-kb-dev{a} x11proto-randr-dev{a} 
-  x11proto-render-dev{a} x11proto-xext-dev{a} x11proto-xinerama-dev{a} 
-  xtrans-dev{a} xulrunner-1.9.1{a} zlib1g-dev{a} 
-The following partially installed packages will be configured:
-  pbuilder-satisfydepends-dummy 
-0 packages upgraded, 244 newly installed, 0 to remove and 0 not upgraded.
-Need to get 2470kB/86.4MB of archives. After unpacking 257MB will be used.
-Writing extended state information...
-Get:1 ftp://ftp.debian.org squeeze/main libmagic1 5.04-5 [234kB]
-Get:2 ftp://ftp.debian.org squeeze/main file 5.04-5 [49.1kB]
-Get:3 ftp://ftp.debian.org squeeze/main libjasper1 1.900.1-7 [145kB]
-Get:4 ftp://ftp.debian.org squeeze/main libxrandr2 2:1.3.0-3 [26.6kB]
-Get:5 ftp://ftp.debian.org squeeze/main x11proto-input-dev 2.0-2 [63.1kB]
-Get:6 ftp://ftp.debian.org squeeze/main x11proto-xext-dev 7.1.1-2 [27.4kB]
-Get:7 ftp://ftp.debian.org squeeze/main x11proto-xinerama-dev 1.2-2 [4748B]
-Get:8 ftp://ftp.debian.org squeeze/main libxrandr-dev 2:1.3.0-3 [33.7kB]
-Get:9 ftp://ftp.debian.org squeeze/main x11proto-fixes-dev 1:4.1.1-2 [15.4kB]
-Get:10 ftp://ftp.debian.org squeeze/main liblocale-ruby1.8 2.0.5-2 [91.7kB]
-Get:11 ftp://ftp.debian.org squeeze/main libcairo-ruby1.8 1.8.1-1 [79.9kB]
-Get:12 ftp://ftp.debian.org squeeze/main liborbit2 1:2.14.18-0.1 [253kB]
-Get:13 ftp://ftp.debian.org squeeze/main libpolkit-gobject-1-0 0.96-2 [48.5kB]
-Get:14 ftp://ftp.debian.org squeeze/main libpolkit-backend-1-0 0.96-2 [84.3kB]
-Get:15 ftp://ftp.debian.org squeeze/main libgdu0 2.30.1-1 [94.2kB]
-Get:16 ftp://ftp.debian.org squeeze/main libxxf86vm1 1:1.1.0-2 [14.9kB]
-Get:17 ftp://ftp.debian.org squeeze/main libgnomeui-common 2.24.3-1 [856kB]
-Get:18 ftp://ftp.debian.org squeeze/main libgnomeui-0 2.24.3-1 [349kB]
-\rExtracting templates from packages: 12%\rExtracting templates from packages: 24%\rExtracting templates from packages: 36%\rExtracting templates from packages: 49%\rExtracting templates from packages: 61%\rExtracting templates from packages: 73%\rExtracting templates from packages: 86%\rExtracting templates from packages: 98%\rExtracting templates from packages: 100%
-Preconfiguring packages ...
-Fetched 2470kB in 13s (185kB/s)
-Selecting previously deselected package libmagic1.
-(Reading database ... 12176 files and directories currently installed.)
-Unpacking libmagic1 (from .../libmagic1_5.04-5_i386.deb) ...
-Selecting previously deselected package file.
-Unpacking file (from .../archives/file_5.04-5_i386.deb) ...
-Selecting previously deselected package html2text.
-Unpacking html2text (from .../html2text_1.3.2a-15_i386.deb) ...
-Selecting previously deselected package libpcre3.
-Unpacking libpcre3 (from .../libpcre3_8.02-1.1_i386.deb) ...
-Selecting previously deselected package libglib2.0-0.
-Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.1-1_i386.deb) ...
-Selecting previously deselected package libxml2.
-Unpacking libxml2 (from .../libxml2_2.7.7.dfsg-4_i386.deb) ...
-Selecting previously deselected package libcroco3.
-Unpacking libcroco3 (from .../libcroco3_0.6.2-1_i386.deb) ...
-Selecting previously deselected package libunistring0.
-Unpacking libunistring0 (from .../libunistring0_0.9.1-1_i386.deb) ...
-Selecting previously deselected package gettext-base.
-Unpacking gettext-base (from .../gettext-base_0.18.1.1-1_i386.deb) ...
-Selecting previously deselected package gettext.
-Unpacking gettext (from .../gettext_0.18.1.1-1_i386.deb) ...
-Selecting previously deselected package intltool-debian.
-Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
-Selecting previously deselected package po-debconf.
-Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
-Selecting previously deselected package debhelper.
-Unpacking debhelper (from .../debhelper_8.0.0_all.deb) ...
-Selecting previously deselected package diffstat.
-Unpacking diffstat (from .../diffstat_1.53-1_i386.deb) ...
-Selecting previously deselected package quilt.
-Unpacking quilt (from .../archives/quilt_0.48-7_all.deb) ...
-Selecting previously deselected package libgtk2.0-common.
-Unpacking libgtk2.0-common (from .../libgtk2.0-common_2.20.1-1_all.deb) ...
-Selecting previously deselected package libatk1.0-0.
-Unpacking libatk1.0-0 (from .../libatk1.0-0_1.30.0-1_i386.deb) ...
-Selecting previously deselected package libexpat1.
-Unpacking libexpat1 (from .../libexpat1_2.0.1-7_i386.deb) ...
-Selecting previously deselected package libfreetype6.
-Unpacking libfreetype6 (from .../libfreetype6_2.4.2-1_i386.deb) ...
-Selecting previously deselected package ucf.
-Unpacking ucf (from .../archives/ucf_3.0025_all.deb) ...
-Moving old data out of the way
-Selecting previously deselected package ttf-dejavu-core.
-Unpacking ttf-dejavu-core (from .../ttf-dejavu-core_2.31-1_all.deb) ...
-Selecting previously deselected package fontconfig-config.
-Unpacking fontconfig-config (from .../fontconfig-config_2.8.0-2.1_all.deb) ...
-Selecting previously deselected package libfontconfig1.
-Unpacking libfontconfig1 (from .../libfontconfig1_2.8.0-2.1_i386.deb) ...
-Selecting previously deselected package libpixman-1-0.
-Unpacking libpixman-1-0 (from .../libpixman-1-0_0.16.4-1_i386.deb) ...
-Selecting previously deselected package libpng12-0.
-Unpacking libpng12-0 (from .../libpng12-0_1.2.44-1_i386.deb) ...
-Selecting previously deselected package libxau6.
-Unpacking libxau6 (from .../libxau6_1%3a1.0.6-1_i386.deb) ...
-Selecting previously deselected package libxdmcp6.
-Unpacking libxdmcp6 (from .../libxdmcp6_1%3a1.0.3-2_i386.deb) ...
-Selecting previously deselected package libxcb1.
-Unpacking libxcb1 (from .../libxcb1_1.6-1_i386.deb) ...
-Selecting previously deselected package libx11-data.
-Unpacking libx11-data (from .../libx11-data_2%3a1.3.3-3_all.deb) ...
-Selecting previously deselected package libx11-6.
-Unpacking libx11-6 (from .../libx11-6_2%3a1.3.3-3_i386.deb) ...
-Selecting previously deselected package libxcb-render0.
-Unpacking libxcb-render0 (from .../libxcb-render0_1.6-1_i386.deb) ...
-Selecting previously deselected package libxcb-render-util0.
-Unpacking libxcb-render-util0 (from .../libxcb-render-util0_0.3.6-1_i386.deb) ...
-Selecting previously deselected package libxrender1.
-Unpacking libxrender1 (from .../libxrender1_1%3a0.9.6-1_i386.deb) ...
-Selecting previously deselected package libcairo2.
-Unpacking libcairo2 (from .../libcairo2_1.8.10-4_i386.deb) ...
-Selecting previously deselected package libavahi-common-data.
-Unpacking libavahi-common-data (from .../libavahi-common-data_0.6.26-1_i386.deb) ...
-Selecting previously deselected package libavahi-common3.
-Unpacking libavahi-common3 (from .../libavahi-common3_0.6.26-1_i386.deb) ...
-Selecting previously deselected package libdbus-1-3.
-Unpacking libdbus-1-3 (from .../libdbus-1-3_1.2.24-3_i386.deb) ...
-Selecting previously deselected package libavahi-client3.
-Unpacking libavahi-client3 (from .../libavahi-client3_0.6.26-1_i386.deb) ...
-Selecting previously deselected package libkeyutils1.
-Unpacking libkeyutils1 (from .../libkeyutils1_1.4-1_i386.deb) ...
-Selecting previously deselected package libkrb5support0.
-Unpacking libkrb5support0 (from .../libkrb5support0_1.8.3+dfsg~beta1-1_i386.deb) ...
-Selecting previously deselected package libk5crypto3.
-Unpacking libk5crypto3 (from .../libk5crypto3_1.8.3+dfsg~beta1-1_i386.deb) ...
-Selecting previously deselected package libkrb5-3.
-Unpacking libkrb5-3 (from .../libkrb5-3_1.8.3+dfsg~beta1-1_i386.deb) ...
-Selecting previously deselected package libgssapi-krb5-2.
-Unpacking libgssapi-krb5-2 (from .../libgssapi-krb5-2_1.8.3+dfsg~beta1-1_i386.deb) ...
-Selecting previously deselected package libcups2.
-Unpacking libcups2 (from .../libcups2_1.4.4-2_i386.deb) ...
-Selecting previously deselected package libgpg-error0.
-Unpacking libgpg-error0 (from .../libgpg-error0_1.6-1_i386.deb) ...
-Selecting previously deselected package libgcrypt11.
-Unpacking libgcrypt11 (from .../libgcrypt11_1.4.5-2_i386.deb) ...
-Selecting previously deselected package libgnutls26.
-Unpacking libgnutls26 (from .../libgnutls26_2.8.6-1_i386.deb) ...
-Selecting previously deselected package libjpeg62.
-Unpacking libjpeg62 (from .../libjpeg62_6b1-1_i386.deb) ...
-Selecting previously deselected package libjasper1.
-Unpacking libjasper1 (from .../libjasper1_1.900.1-7_i386.deb) ...
-Selecting previously deselected package defoma.
-Unpacking defoma (from .../defoma_0.11.11_all.deb) ...
-Selecting previously deselected package fontconfig.
-Unpacking fontconfig (from .../fontconfig_2.8.0-2.1_i386.deb) ...
-Selecting previously deselected package libpango1.0-common.
-Unpacking libpango1.0-common (from .../libpango1.0-common_1.28.1-1_all.deb) ...
-Selecting previously deselected package libdatrie1.
-Unpacking libdatrie1 (from .../libdatrie1_0.2.4-1_i386.deb) ...
-Selecting previously deselected package libthai-data.
-Unpacking libthai-data (from .../libthai-data_0.1.14-2_all.deb) ...
-Selecting previously deselected package libthai0.
-Unpacking libthai0 (from .../libthai0_0.1.14-2_i386.deb) ...
-Selecting previously deselected package libxft2.
-Unpacking libxft2 (from .../libxft2_2.1.14-2_i386.deb) ...
-Selecting previously deselected package libpango1.0-0.
-Unpacking libpango1.0-0 (from .../libpango1.0-0_1.28.1-1_i386.deb) ...
-Selecting previously deselected package libtiff4.
-Unpacking libtiff4 (from .../libtiff4_3.9.4-2_i386.deb) ...
-Selecting previously deselected package libxext6.
-Unpacking libxext6 (from .../libxext6_2%3a1.1.2-1_i386.deb) ...
-Selecting previously deselected package libxfixes3.
-Unpacking libxfixes3 (from .../libxfixes3_1%3a4.0.5-1_i386.deb) ...
-Selecting previously deselected package libxcomposite1.
-Unpacking libxcomposite1 (from .../libxcomposite1_1%3a0.4.2-1_i386.deb) ...
-Selecting previously deselected package libxcursor1.
-Unpacking libxcursor1 (from .../libxcursor1_1%3a1.1.10-2_i386.deb) ...
-Selecting previously deselected package libxdamage1.
-Unpacking libxdamage1 (from .../libxdamage1_1%3a1.1.3-1_i386.deb) ...
-Selecting previously deselected package libxi6.
-Unpacking libxi6 (from .../libxi6_2%3a1.3-4_i386.deb) ...
-Selecting previously deselected package libxinerama1.
-Unpacking libxinerama1 (from .../libxinerama1_2%3a1.1-3_i386.deb) ...
-Selecting previously deselected package libxrandr2.
-Unpacking libxrandr2 (from .../libxrandr2_2%3a1.3.0-3_i386.deb) ...
-Selecting previously deselected package shared-mime-info.
-Unpacking shared-mime-info (from .../shared-mime-info_0.71-3_i386.deb) ...
-Selecting previously deselected package libgtk2.0-0.
-Unpacking libgtk2.0-0 (from .../libgtk2.0-0_2.20.1-1_i386.deb) ...
-Selecting previously deselected package pkg-config.
-Unpacking pkg-config (from .../pkg-config_0.25-1_i386.deb) ...
-Selecting previously deselected package zlib1g-dev.
-Unpacking zlib1g-dev (from .../zlib1g-dev_1%3a1.2.3.4.dfsg-3_i386.deb) ...
-Selecting previously deselected package libglib2.0-dev.
-Unpacking libglib2.0-dev (from .../libglib2.0-dev_2.24.1-1_i386.deb) ...
-Selecting previously deselected package libfreetype6-dev.
-Unpacking libfreetype6-dev (from .../libfreetype6-dev_2.4.2-1_i386.deb) ...
-Selecting previously deselected package x11-common.
-Unpacking x11-common (from .../x11-common_1%3a7.5+6_all.deb) ...
-Selecting previously deselected package x11proto-core-dev.
-Unpacking x11proto-core-dev (from .../x11proto-core-dev_7.0.16-1_all.deb) ...
-Selecting previously deselected package libxau-dev.
-Unpacking libxau-dev (from .../libxau-dev_1%3a1.0.6-1_i386.deb) ...
-Selecting previously deselected package libxdmcp-dev.
-Unpacking libxdmcp-dev (from .../libxdmcp-dev_1%3a1.0.3-2_i386.deb) ...
-Selecting previously deselected package x11proto-input-dev.
-Unpacking x11proto-input-dev (from .../x11proto-input-dev_2.0-2_all.deb) ...
-Selecting previously deselected package x11proto-kb-dev.
-Unpacking x11proto-kb-dev (from .../x11proto-kb-dev_1.0.4-1_all.deb) ...
-Processing triggers for man-db ...
-Processing triggers for install-info ...
-Setting up x11-common (1:7.5+6) ...
-Selecting previously deselected package xtrans-dev.
-(Reading database ... 14847 files and directories currently installed.)
-Unpacking xtrans-dev (from .../xtrans-dev_1.2.5-1_all.deb) ...
-Selecting previously deselected package libpthread-stubs0.
-Unpacking libpthread-stubs0 (from .../libpthread-stubs0_0.3-2_i386.deb) ...
-Selecting previously deselected package libpthread-stubs0-dev.
-Unpacking libpthread-stubs0-dev (from .../libpthread-stubs0-dev_0.3-2_i386.deb) ...
-Selecting previously deselected package libxcb1-dev.
-Unpacking libxcb1-dev (from .../libxcb1-dev_1.6-1_i386.deb) ...
-Selecting previously deselected package libx11-dev.
-Unpacking libx11-dev (from .../libx11-dev_2%3a1.3.3-3_i386.deb) ...
-Selecting previously deselected package x11proto-render-dev.
-Unpacking x11proto-render-dev (from .../x11proto-render-dev_2%3a0.11-1_all.deb) ...
-Selecting previously deselected package libxrender-dev.
-Unpacking libxrender-dev (from .../libxrender-dev_1%3a0.9.6-1_i386.deb) ...
-Selecting previously deselected package libexpat1-dev.
-Unpacking libexpat1-dev (from .../libexpat1-dev_2.0.1-7_i386.deb) ...
-Selecting previously deselected package libfontconfig1-dev.
-Unpacking libfontconfig1-dev (from .../libfontconfig1-dev_2.8.0-2.1_i386.deb) ...
-Selecting previously deselected package libxft-dev.
-Unpacking libxft-dev (from .../libxft-dev_2.1.14-2_i386.deb) ...
-Selecting previously deselected package libpng12-dev.
-Unpacking libpng12-dev (from .../libpng12-dev_1.2.44-1_i386.deb) ...
-Selecting previously deselected package libice6.
-Unpacking libice6 (from .../libice6_2%3a1.0.6-1_i386.deb) ...
-Selecting previously deselected package libsm6.
-Unpacking libsm6 (from .../libsm6_2%3a1.1.1-1_i386.deb) ...
-Selecting previously deselected package libice-dev.
-Unpacking libice-dev (from .../libice-dev_2%3a1.0.6-1_i386.deb) ...
-Selecting previously deselected package libsm-dev.
-Unpacking libsm-dev (from .../libsm-dev_2%3a1.1.1-1_i386.deb) ...
-Selecting previously deselected package libpixman-1-dev.
-Unpacking libpixman-1-dev (from .../libpixman-1-dev_0.16.4-1_i386.deb) ...
-Selecting previously deselected package libxcb-render0-dev.
-Unpacking libxcb-render0-dev (from .../libxcb-render0-dev_1.6-1_i386.deb) ...
-Selecting previously deselected package libxcb-render-util0-dev.
-Unpacking libxcb-render-util0-dev (from .../libxcb-render-util0-dev_0.3.6-1_i386.deb) ...
-Selecting previously deselected package libcairo2-dev.
-Unpacking libcairo2-dev (from .../libcairo2-dev_1.8.10-4_i386.deb) ...
-Selecting previously deselected package libpango1.0-dev.
-Unpacking libpango1.0-dev (from .../libpango1.0-dev_1.28.1-1_i386.deb) ...
-Selecting previously deselected package libatk1.0-dev.
-Unpacking libatk1.0-dev (from .../libatk1.0-dev_1.30.0-1_i386.deb) ...
-Selecting previously deselected package x11proto-xext-dev.
-Unpacking x11proto-xext-dev (from .../x11proto-xext-dev_7.1.1-2_all.deb) ...
-Selecting previously deselected package libxext-dev.
-Unpacking libxext-dev (from .../libxext-dev_2%3a1.1.2-1_i386.deb) ...
-Selecting previously deselected package x11proto-xinerama-dev.
-Unpacking x11proto-xinerama-dev (from .../x11proto-xinerama-dev_1.2-2_all.deb) ...
-Selecting previously deselected package libxinerama-dev.
-Unpacking libxinerama-dev (from .../libxinerama-dev_2%3a1.1-3_i386.deb) ...
-Selecting previously deselected package libxi-dev.
-Unpacking libxi-dev (from .../libxi-dev_2%3a1.3-4_i386.deb) ...
-Selecting previously deselected package x11proto-randr-dev.
-Unpacking x11proto-randr-dev (from .../x11proto-randr-dev_1.3.1-1_all.deb) ...
-Selecting previously deselected package libxrandr-dev.
-Unpacking libxrandr-dev (from .../libxrandr-dev_2%3a1.3.0-3_i386.deb) ...
-Selecting previously deselected package x11proto-fixes-dev.
-Unpacking x11proto-fixes-dev (from .../x11proto-fixes-dev_1%3a4.1.1-2_all.deb) ...
-Selecting previously deselected package libxfixes-dev.
-Unpacking libxfixes-dev (from .../libxfixes-dev_1%3a4.0.5-1_i386.deb) ...
-Selecting previously deselected package libxcursor-dev.
-Unpacking libxcursor-dev (from .../libxcursor-dev_1%3a1.1.10-2_i386.deb) ...
-Selecting previously deselected package x11proto-composite-dev.
-Unpacking x11proto-composite-dev (from .../x11proto-composite-dev_1%3a0.4.1-1_all.deb) ...
-Selecting previously deselected package libxcomposite-dev.
-Unpacking libxcomposite-dev (from .../libxcomposite-dev_1%3a0.4.2-1_i386.deb) ...
-Selecting previously deselected package x11proto-damage-dev.
-Unpacking x11proto-damage-dev (from .../x11proto-damage-dev_1%3a1.2.0-1_all.deb) ...
-Selecting previously deselected package libxdamage-dev.
-Unpacking libxdamage-dev (from .../libxdamage-dev_1%3a1.1.3-1_i386.deb) ...
-Selecting previously deselected package libxml2-utils.
-Unpacking libxml2-utils (from .../libxml2-utils_2.7.7.dfsg-4_i386.deb) ...
-Selecting previously deselected package libgtk2.0-dev.
-Unpacking libgtk2.0-dev (from .../libgtk2.0-dev_2.20.1-1_i386.deb) ...
-Selecting previously deselected package libruby1.8.
-Unpacking libruby1.8 (from .../libruby1.8_1.8.7.299-2_i386.deb) ...
-Selecting previously deselected package ruby1.8-dev.
-Unpacking ruby1.8-dev (from .../ruby1.8-dev_1.8.7.299-2_i386.deb) ...
-Selecting previously deselected package ruby1.8.
-Unpacking ruby1.8 (from .../ruby1.8_1.8.7.299-2_i386.deb) ...
-Selecting previously deselected package locales.
-Unpacking locales (from .../locales_2.11.2-2_all.deb) ...
-Selecting previously deselected package liblocale-ruby1.8.
-Unpacking liblocale-ruby1.8 (from .../liblocale-ruby1.8_2.0.5-2_all.deb) ...
-Selecting previously deselected package libruby.
-Unpacking libruby (from .../archives/libruby_4.5_all.deb) ...
-Selecting previously deselected package libgettext-ruby1.8.
-Unpacking libgettext-ruby1.8 (from .../libgettext-ruby1.8_2.1.0-2.1_all.deb) ...
-Selecting previously deselected package libglib2-ruby1.8.
-Unpacking libglib2-ruby1.8 (from .../libglib2-ruby1.8_0.19.3-2_i386.deb) ...
-Selecting previously deselected package libatk1-ruby1.8.
-Unpacking libatk1-ruby1.8 (from .../libatk1-ruby1.8_0.19.3-2_i386.deb) ...
-Selecting previously deselected package libcairo-ruby1.8.
-Unpacking libcairo-ruby1.8 (from .../libcairo-ruby1.8_1.8.1-1_i386.deb) ...
-Selecting previously deselected package libpango1-ruby1.8.
-Unpacking libpango1-ruby1.8 (from .../libpango1-ruby1.8_0.19.3-2_i386.deb) ...
-Selecting previously deselected package libgdk-pixbuf2-ruby1.8.
-Unpacking libgdk-pixbuf2-ruby1.8 (from .../libgdk-pixbuf2-ruby1.8_0.19.3-2_i386.deb) ...
-Selecting previously deselected package libgtk2-ruby1.8.
-Unpacking libgtk2-ruby1.8 (from .../libgtk2-ruby1.8_0.19.3-2_i386.deb) ...
-Selecting previously deselected package libgtk2-ruby.
-Unpacking libgtk2-ruby (from .../libgtk2-ruby_0.19.3-2_all.deb) ...
-Selecting previously deselected package libglib2-ruby.
-Unpacking libglib2-ruby (from .../libglib2-ruby_0.19.3-2_all.deb) ...
-Selecting previously deselected package libart-2.0-2.
-Unpacking libart-2.0-2 (from .../libart-2.0-2_2.3.21-1_i386.deb) ...
-Selecting previously deselected package libbonobo2-common.
-Unpacking libbonobo2-common (from .../libbonobo2-common_2.24.3-1_all.deb) ...
-Selecting previously deselected package libdbus-glib-1-2.
-Unpacking libdbus-glib-1-2 (from .../libdbus-glib-1-2_0.86-1_i386.deb) ...
-Selecting previously deselected package libidl0.
-Unpacking libidl0 (from .../libidl0_0.8.14-0.1_i386.deb) ...
-Selecting previously deselected package liborbit2.
-Unpacking liborbit2 (from .../liborbit2_1%3a2.14.18-0.1_i386.deb) ...
-Selecting previously deselected package libbonobo2-0.
-Unpacking libbonobo2-0 (from .../libbonobo2-0_2.24.3-1_i386.deb) ...
-Selecting previously deselected package libsasl2-2.
-Unpacking libsasl2-2 (from .../libsasl2-2_2.1.23.dfsg1-5_i386.deb) ...
-Selecting previously deselected package libldap-2.4-2.
-Unpacking libldap-2.4-2 (from .../libldap-2.4-2_2.4.17-2.1_i386.deb) ...
-Selecting previously deselected package dbus.
-Unpacking dbus (from .../dbus_1.2.24-3_i386.deb) ...
-Selecting previously deselected package gconf2-common.
-Unpacking gconf2-common (from .../gconf2-common_2.28.1-3_all.deb) ...
-Selecting previously deselected package libgconf2-4.
-Unpacking libgconf2-4 (from .../libgconf2-4_2.28.1-3_i386.deb) ...
-Selecting previously deselected package libglade2-0.
-Unpacking libglade2-0 (from .../libglade2-0_1%3a2.6.4-1_i386.deb) ...
-Selecting previously deselected package libaudiofile0.
-Unpacking libaudiofile0 (from .../libaudiofile0_0.2.6-8_i386.deb) ...
-Selecting previously deselected package libasound2.
-Unpacking libasound2 (from .../libasound2_1.0.23-1_i386.deb) ...
-Selecting previously deselected package esound-common.
-Unpacking esound-common (from .../esound-common_0.2.41-7_all.deb) ...
-Selecting previously deselected package libesd0.
-Unpacking libesd0 (from .../libesd0_0.2.41-7_i386.deb) ...
-Selecting previously deselected package libavahi-glib1.
-Unpacking libavahi-glib1 (from .../libavahi-glib1_0.6.26-1_i386.deb) ...
-Selecting previously deselected package libfam0.
-Unpacking libfam0 (from .../libfam0_2.7.0-17_i386.deb) ...
-Selecting previously deselected package libhal1.
-Unpacking libhal1 (from .../libhal1_0.5.14-3_i386.deb) ...
-Selecting previously deselected package libhal-storage1.
-Unpacking libhal-storage1 (from .../libhal-storage1_0.5.14-3_i386.deb) ...
-Selecting previously deselected package psmisc.
-Unpacking psmisc (from .../psmisc_22.11-1_i386.deb) ...
-Selecting previously deselected package dbus-x11.
-Unpacking dbus-x11 (from .../dbus-x11_1.2.24-3_i386.deb) ...
-Selecting previously deselected package python2.6-minimal.
-Unpacking python2.6-minimal (from .../python2.6-minimal_2.6.6~rc1-1_i386.deb) ...
-Selecting previously deselected package mime-support.
-Unpacking mime-support (from .../mime-support_3.48-1_all.deb) ...
-Selecting previously deselected package python2.6.
-Unpacking python2.6 (from .../python2.6_2.6.6~rc1-1_i386.deb) ...
-Selecting previously deselected package python-minimal.
-Unpacking python-minimal (from .../python-minimal_2.6.5-11_all.deb) ...
-Selecting previously deselected package python.
-Unpacking python (from .../python_2.6.5-11_all.deb) ...
-Selecting previously deselected package gconf2.
-Unpacking gconf2 (from .../gconf2_2.28.1-3_i386.deb) ...
-Selecting previously deselected package gnome-mime-data.
-Unpacking gnome-mime-data (from .../gnome-mime-data_2.18.0-1_all.deb) ...
-Selecting previously deselected package libgnomevfs2-common.
-Unpacking libgnomevfs2-common (from .../libgnomevfs2-common_1%3a2.24.3-1_all.deb) ...
-Selecting previously deselected package libgnomevfs2-0.
-Unpacking libgnomevfs2-0 (from .../libgnomevfs2-0_1%3a2.24.3-1_i386.deb) ...
-Selecting previously deselected package libgnome2-common.
-Unpacking libgnome2-common (from .../libgnome2-common_2.30.0-1_all.deb) ...
-Selecting previously deselected package libgnome-keyring0.
-Unpacking libgnome-keyring0 (from .../libgnome-keyring0_2.30.1-1_i386.deb) ...
-Selecting previously deselected package libatasmart4.
-Unpacking libatasmart4 (from .../libatasmart4_0.17+git20100219-2_i386.deb) ...
-Selecting previously deselected package dmsetup.
-Unpacking dmsetup (from .../dmsetup_2%3a1.02.48-2_i386.deb) ...
-Selecting previously deselected package libdevmapper1.02.1.
-Unpacking libdevmapper1.02.1 (from .../libdevmapper1.02.1_2%3a1.02.48-2_i386.deb) ...
-Selecting previously deselected package libgudev-1.0-0.
-Unpacking libgudev-1.0-0 (from .../libgudev-1.0-0_160-1_i386.deb) ...
-Selecting previously deselected package libparted0debian1.
-Unpacking libparted0debian1 (from .../libparted0debian1_2.3-1_i386.deb) ...
-Selecting previously deselected package libeggdbus-1-0.
-Unpacking libeggdbus-1-0 (from .../libeggdbus-1-0_0.6-1_i386.deb) ...
-Selecting previously deselected package libpolkit-gobject-1-0.
-Unpacking libpolkit-gobject-1-0 (from .../libpolkit-gobject-1-0_0.96-2_i386.deb) ...
-Selecting previously deselected package libpolkit-backend-1-0.
-Unpacking libpolkit-backend-1-0 (from .../libpolkit-backend-1-0_0.96-2_i386.deb) ...
-Selecting previously deselected package libsgutils2-2.
-Unpacking libsgutils2-2 (from .../libsgutils2-2_1.29-1_i386.deb) ...
-Selecting previously deselected package udisks.
-Unpacking udisks (from .../udisks_1.0.1+git20100614-1_i386.deb) ...
-Selecting previously deselected package libgdu0.
-Unpacking libgdu0 (from .../libgdu0_2.30.1-1_i386.deb) ...
-Selecting previously deselected package libfontenc1.
-Unpacking libfontenc1 (from .../libfontenc1_1%3a1.0.5-2_i386.deb) ...
-Selecting previously deselected package libdrm2.
-Unpacking libdrm2 (from .../libdrm2_2.4.18-6_i386.deb) ...
-Selecting previously deselected package libxxf86vm1.
-Unpacking libxxf86vm1 (from .../libxxf86vm1_1%3a1.1.0-2_i386.deb) ...
-Selecting previously deselected package libgl1-mesa-glx.
-Unpacking libgl1-mesa-glx (from .../libgl1-mesa-glx_7.7.1-4_i386.deb) ...
-Selecting previously deselected package libxt6.
-Unpacking libxt6 (from .../libxt6_1%3a1.0.7-1_i386.deb) ...
-Selecting previously deselected package libxmu6.
-Unpacking libxmu6 (from .../libxmu6_2%3a1.0.5-1_i386.deb) ...
-Selecting previously deselected package libxpm4.
-Unpacking libxpm4 (from .../libxpm4_1%3a3.5.8-1_i386.deb) ...
-Selecting previously deselected package libxaw7.
-Unpacking libxaw7 (from .../libxaw7_2%3a1.0.7-1_i386.deb) ...
-Selecting previously deselected package libxcb-atom1.
-Unpacking libxcb-atom1 (from .../libxcb-atom1_0.3.6-1_i386.deb) ...
-Selecting previously deselected package libxmuu1.
-Unpacking libxmuu1 (from .../libxmuu1_2%3a1.0.5-1_i386.deb) ...
-Selecting previously deselected package libxtst6.
-Unpacking libxtst6 (from .../libxtst6_2%3a1.1.0-3_i386.deb) ...
-Selecting previously deselected package libxv1.
-Unpacking libxv1 (from .../libxv1_2%3a1.0.5-1_i386.deb) ...
-Selecting previously deselected package libxxf86dga1.
-Unpacking libxxf86dga1 (from .../libxxf86dga1_2%3a1.1.1-2_i386.deb) ...
-Selecting previously deselected package x11-utils.
-Unpacking x11-utils (from .../x11-utils_7.5+4_i386.deb) ...
-Selecting previously deselected package gvfs.
-Unpacking gvfs (from .../archives/gvfs_1.6.3-1_i386.deb) ...
-Selecting previously deselected package libgnome2-0.
-Unpacking libgnome2-0 (from .../libgnome2-0_2.30.0-1_i386.deb) ...
-Selecting previously deselected package libgail18.
-Unpacking libgail18 (from .../libgail18_2.20.1-1_i386.deb) ...
-Selecting previously deselected package libgnomecanvas2-common.
-Unpacking libgnomecanvas2-common (from .../libgnomecanvas2-common_2.30.1-1_all.deb) ...
-Selecting previously deselected package libgnomecanvas2-0.
-Unpacking libgnomecanvas2-0 (from .../libgnomecanvas2-0_2.30.1-1_i386.deb) ...
-Selecting previously deselected package libbonoboui2-common.
-Unpacking libbonoboui2-common (from .../libbonoboui2-common_2.24.3-1_all.deb) ...
-Selecting previously deselected package libbonoboui2-0.
-Unpacking libbonoboui2-0 (from .../libbonoboui2-0_2.24.3-1_i386.deb) ...
-Selecting previously deselected package libgnomeui-common.
-Unpacking libgnomeui-common (from .../libgnomeui-common_2.24.3-1_all.deb) ...
-Selecting previously deselected package libgnomeui-0.
-Unpacking libgnomeui-0 (from .../libgnomeui-0_2.24.3-1_i386.deb) ...
-Selecting previously deselected package libart2-ruby1.8.
-Unpacking libart2-ruby1.8 (from .../libart2-ruby1.8_0.19.3-2_i386.deb) ...
-Selecting previously deselected package libgnomecanvas2-ruby1.8.
-Unpacking libgnomecanvas2-ruby1.8 (from .../libgnomecanvas2-ruby1.8_0.19.3-2_i386.deb) ...
-Selecting previously deselected package libgnome2-ruby1.8.
-Unpacking libgnome2-ruby1.8 (from .../libgnome2-ruby1.8_0.19.3-2_i386.deb) ...
-Selecting previously deselected package libgnome2-ruby.
-Unpacking libgnome2-ruby (from .../libgnome2-ruby_0.19.3-2_all.deb) ...
-Selecting previously deselected package libgconf2-ruby1.8.
-Unpacking libgconf2-ruby1.8 (from .../libgconf2-ruby1.8_0.19.3-2_i386.deb) ...
-Selecting previously deselected package libgconf2-ruby.
-Unpacking libgconf2-ruby (from .../libgconf2-ruby_0.19.3-2_all.deb) ...
-Selecting previously deselected package ruby.
-Unpacking ruby (from .../apt/archives/ruby_4.5_all.deb) ...
-Selecting previously deselected package libglade2-ruby1.8.
-Unpacking libglade2-ruby1.8 (from .../libglade2-ruby1.8_0.19.3-2_i386.deb) ...
-Selecting previously deselected package libglade2-ruby.
-Unpacking libglade2-ruby (from .../libglade2-ruby_0.19.3-2_all.deb) ...
-Selecting previously deselected package libglu1-mesa.
-Unpacking libglu1-mesa (from .../libglu1-mesa_7.7.1-4_i386.deb) ...
-Selecting previously deselected package libgtkglext1.
-Unpacking libgtkglext1 (from .../libgtkglext1_1.2.0-1.1_i386.deb) ...
-Selecting previously deselected package libopengl-ruby.
-Unpacking libopengl-ruby (from .../libopengl-ruby_0.60.1-1_all.deb) ...
-Selecting previously deselected package libgtkglext1-ruby1.8.
-Unpacking libgtkglext1-ruby1.8 (from .../libgtkglext1-ruby1.8_0.19.3-2_i386.deb) ...
-Selecting previously deselected package libgtkglext1-ruby.
-Unpacking libgtkglext1-ruby (from .../libgtkglext1-ruby_0.19.3-2_all.deb) ...
-Selecting previously deselected package libgnomevfs2-ruby1.8.
-Unpacking libgnomevfs2-ruby1.8 (from .../libgnomevfs2-ruby1.8_0.19.3-2_i386.deb) ...
-Selecting previously deselected package libgnomevfs2-ruby.
-Unpacking libgnomevfs2-ruby (from .../libgnomevfs2-ruby_0.19.3-2_all.deb) ...
-Selecting previously deselected package libpanel-applet2-0.
-Unpacking libpanel-applet2-0 (from .../libpanel-applet2-0_2.30.2-1_i386.deb) ...
-Selecting previously deselected package libpanel-applet2-ruby1.8.
-Unpacking libpanel-applet2-ruby1.8 (from .../libpanel-applet2-ruby1.8_0.19.3-2_i386.deb) ...
-Selecting previously deselected package libpanel-applet2-ruby.
-Unpacking libpanel-applet2-ruby (from .../libpanel-applet2-ruby_0.19.3-2_all.deb) ...
-Selecting previously deselected package libgsf-1-common.
-Unpacking libgsf-1-common (from .../libgsf-1-common_1.14.18-1_all.deb) ...
-Selecting previously deselected package libgsf-1-114.
-Unpacking libgsf-1-114 (from .../libgsf-1-114_1.14.18-1_i386.deb) ...
-Selecting previously deselected package librsvg2-2.
-Unpacking librsvg2-2 (from .../librsvg2-2_2.26.3-1_i386.deb) ...
-Selecting previously deselected package librsvg2-ruby1.8.
-Unpacking librsvg2-ruby1.8 (from .../librsvg2-ruby1.8_0.19.3-2_i386.deb) ...
-Selecting previously deselected package librsvg2-ruby.
-Unpacking librsvg2-ruby (from .../librsvg2-ruby_0.19.3-2_all.deb) ...
-Selecting previously deselected package libhunspell-1.2-0.
-Unpacking libhunspell-1.2-0 (from .../libhunspell-1.2-0_1.2.11-1_i386.deb) ...
-Selecting previously deselected package libnspr4-0d.
-Unpacking libnspr4-0d (from .../libnspr4-0d_4.8.4-2_i386.deb) ...
-Selecting previously deselected package libmozjs2d.
-Unpacking libmozjs2d (from .../libmozjs2d_1.9.1.11-1_i386.deb) ...
-Selecting previously deselected package libnss3-1d.
-Unpacking libnss3-1d (from .../libnss3-1d_3.12.6-3_i386.deb) ...
-Selecting previously deselected package libxcb-aux0.
-Unpacking libxcb-aux0 (from .../libxcb-aux0_0.3.6-1_i386.deb) ...
-Selecting previously deselected package libxcb-event1.
-Unpacking libxcb-event1 (from .../libxcb-event1_0.3.6-1_i386.deb) ...
-Selecting previously deselected package libstartup-notification0.
-Unpacking libstartup-notification0 (from .../libstartup-notification0_0.10-1_i386.deb) ...
-Selecting previously deselected package xulrunner-1.9.1.
-Unpacking xulrunner-1.9.1 (from .../xulrunner-1.9.1_1.9.1.11-1_i386.deb) ...
-Selecting previously deselected package libgtk-mozembed-ruby1.8.
-Unpacking libgtk-mozembed-ruby1.8 (from .../libgtk-mozembed-ruby1.8_0.19.3-2_i386.deb) ...
-Selecting previously deselected package libgtk-mozembed-ruby.
-Unpacking libgtk-mozembed-ruby (from .../libgtk-mozembed-ruby_0.19.3-2_all.deb) ...
-Selecting previously deselected package libvte-common.
-Unpacking libvte-common (from .../libvte-common_1%3a0.24.3-1_all.deb) ...
-Selecting previously deselected package libvte9.
-Unpacking libvte9 (from .../libvte9_1%3a0.24.3-1_i386.deb) ...
-Selecting previously deselected package libvte-ruby1.8.
-Unpacking libvte-ruby1.8 (from .../libvte-ruby1.8_0.19.3-2_i386.deb) ...
-Selecting previously deselected package libvte-ruby.
-Unpacking libvte-ruby (from .../libvte-ruby_0.19.3-2_all.deb) ...
-Selecting previously deselected package libart2-ruby.
-Unpacking libart2-ruby (from .../libart2-ruby_0.19.3-2_all.deb) ...
-Selecting previously deselected package libatk1-ruby.
-Unpacking libatk1-ruby (from .../libatk1-ruby_0.19.3-2_all.deb) ...
-Selecting previously deselected package libgdk-pixbuf2-ruby.
-Unpacking libgdk-pixbuf2-ruby (from .../libgdk-pixbuf2-ruby_0.19.3-2_all.deb) ...
-Selecting previously deselected package libgnomecanvas2-ruby.
-Unpacking libgnomecanvas2-ruby (from .../libgnomecanvas2-ruby_0.19.3-2_all.deb) ...
-Selecting previously deselected package libpango1-ruby.
-Unpacking libpango1-ruby (from .../libpango1-ruby_0.19.3-2_all.deb) ...
-Selecting previously deselected package ruby-gnome2.
-Unpacking ruby-gnome2 (from .../ruby-gnome2_0.19.3-2_all.deb) ...
-Selecting previously deselected package ruby-gnome2-dev.
-Unpacking ruby-gnome2-dev (from .../ruby-gnome2-dev_0.19.3-2_i386.deb) ...
-Selecting previously deselected package libexiv2-9.
-Unpacking libexiv2-9 (from .../libexiv2-9_0.20-2_i386.deb) ...
-Selecting previously deselected package libexiv2-dev.
-Unpacking libexiv2-dev (from .../libexiv2-dev_0.20-2_i386.deb) ...
-Processing triggers for man-db ...
-Setting up libmagic1 (5.04-5) ...
-Setting up file (5.04-5) ...
-Setting up html2text (1.3.2a-15) ...
-Setting up libpcre3 (8.02-1.1) ...
-Setting up libglib2.0-0 (2.24.1-1) ...
-Setting up libxml2 (2.7.7.dfsg-4) ...
-Setting up libcroco3 (0.6.2-1) ...
-Setting up libunistring0 (0.9.1-1) ...
-Setting up gettext-base (0.18.1.1-1) ...
-Setting up gettext (0.18.1.1-1) ...
-Setting up intltool-debian (0.35.0+20060710.1) ...
-Setting up po-debconf (1.0.16) ...
-Setting up debhelper (8.0.0) ...
-Setting up diffstat (1.53-1) ...
-Setting up quilt (0.48-7) ...
-Setting up libgtk2.0-common (2.20.1-1) ...
-Setting up libatk1.0-0 (1.30.0-1) ...
-Setting up libexpat1 (2.0.1-7) ...
-Setting up libfreetype6 (2.4.2-1) ...
-Setting up ucf (3.0025) ...
-Setting up ttf-dejavu-core (2.31-1) ...
-Setting up fontconfig-config (2.8.0-2.1) ...
-Setting up libfontconfig1 (2.8.0-2.1) ...
-Setting up libpixman-1-0 (0.16.4-1) ...
-Setting up libpng12-0 (1.2.44-1) ...
-Setting up libxau6 (1:1.0.6-1) ...
-Setting up libxdmcp6 (1:1.0.3-2) ...
-Setting up libxcb1 (1.6-1) ...
-Setting up libx11-data (2:1.3.3-3) ...
-Setting up libx11-6 (2:1.3.3-3) ...
-Setting up libxcb-render0 (1.6-1) ...
-Setting up libxcb-render-util0 (0.3.6-1) ...
-Setting up libxrender1 (1:0.9.6-1) ...
-Setting up libcairo2 (1.8.10-4) ...
-Setting up libavahi-common-data (0.6.26-1) ...
-Setting up libavahi-common3 (0.6.26-1) ...
-Setting up libdbus-1-3 (1.2.24-3) ...
-Setting up libavahi-client3 (0.6.26-1) ...
-Setting up libkeyutils1 (1.4-1) ...
-Setting up libkrb5support0 (1.8.3+dfsg~beta1-1) ...
-Setting up libk5crypto3 (1.8.3+dfsg~beta1-1) ...
-Setting up libkrb5-3 (1.8.3+dfsg~beta1-1) ...
-Setting up libgssapi-krb5-2 (1.8.3+dfsg~beta1-1) ...
-Setting up libcups2 (1.4.4-2) ...
-Setting up libgpg-error0 (1.6-1) ...
-Setting up libgcrypt11 (1.4.5-2) ...
-Setting up libgnutls26 (2.8.6-1) ...
-Setting up libjpeg62 (6b1-1) ...
-Setting up libjasper1 (1.900.1-7) ...
-Setting up defoma (0.11.11) ...
-Setting up fontconfig (2.8.0-2.1) ...
-Updating font configuration of fontconfig...
-Cleaning up category cid..
-Cleaning up category truetype..
-Cleaning up category type1..
-Updating category type1..
-Updating category truetype..
-Updating category cid..
-Cleaning up old fontconfig caches... done.
-Regenerating fonts cache... done.
-Setting up libpango1.0-common (1.28.1-1) ...
-Cleaning up font configuration of pango...
-Updating font configuration of pango...
-Cleaning up category xfont..
-Updating category xfont..
-*** You don't have any defomized font packages.
-*** So we are trying to force to generate pangox.aliases...
-Setting up libdatrie1 (0.2.4-1) ...
-Setting up libthai-data (0.1.14-2) ...
-Setting up libthai0 (0.1.14-2) ...
-Setting up libxft2 (2.1.14-2) ...
-Setting up libpango1.0-0 (1.28.1-1) ...
-Setting up libtiff4 (3.9.4-2) ...
-Setting up libxext6 (2:1.1.2-1) ...
-Setting up libxfixes3 (1:4.0.5-1) ...
-Setting up libxcomposite1 (1:0.4.2-1) ...
-Setting up libxcursor1 (1:1.1.10-2) ...
-Setting up libxdamage1 (1:1.1.3-1) ...
-Setting up libxi6 (2:1.3-4) ...
-Setting up libxinerama1 (2:1.1-3) ...
-Setting up libxrandr2 (2:1.3.0-3) ...
-Setting up shared-mime-info (0.71-3) ...
-Setting up libgtk2.0-0 (2.20.1-1) ...
-Setting up pkg-config (0.25-1) ...
-Setting up zlib1g-dev (1:1.2.3.4.dfsg-3) ...
-Setting up libglib2.0-dev (2.24.1-1) ...
-Setting up libfreetype6-dev (2.4.2-1) ...
-Setting up x11proto-core-dev (7.0.16-1) ...
-Setting up libxau-dev (1:1.0.6-1) ...
-Setting up libxdmcp-dev (1:1.0.3-2) ...
-Setting up x11proto-input-dev (2.0-2) ...
-Setting up x11proto-kb-dev (1.0.4-1) ...
-Setting up xtrans-dev (1.2.5-1) ...
-Setting up libpthread-stubs0 (0.3-2) ...
-Setting up libpthread-stubs0-dev (0.3-2) ...
-Setting up libxcb1-dev (1.6-1) ...
-Setting up libx11-dev (2:1.3.3-3) ...
-Setting up x11proto-render-dev (2:0.11-1) ...
-Setting up libxrender-dev (1:0.9.6-1) ...
-Setting up libexpat1-dev (2.0.1-7) ...
-Setting up libfontconfig1-dev (2.8.0-2.1) ...
-Setting up libxft-dev (2.1.14-2) ...
-Setting up libpng12-dev (1.2.44-1) ...
-Setting up libice6 (2:1.0.6-1) ...
-Setting up libsm6 (2:1.1.1-1) ...
-Setting up libice-dev (2:1.0.6-1) ...
-Setting up libsm-dev (2:1.1.1-1) ...
-Setting up libpixman-1-dev (0.16.4-1) ...
-Setting up libxcb-render0-dev (1.6-1) ...
-Setting up libxcb-render-util0-dev (0.3.6-1) ...
-Setting up libcairo2-dev (1.8.10-4) ...
-Setting up libpango1.0-dev (1.28.1-1) ...
-Setting up libatk1.0-dev (1.30.0-1) ...
-Setting up x11proto-xext-dev (7.1.1-2) ...
-Setting up libxext-dev (2:1.1.2-1) ...
-Setting up x11proto-xinerama-dev (1.2-2) ...
-Setting up libxinerama-dev (2:1.1-3) ...
-Setting up libxi-dev (2:1.3-4) ...
-Setting up x11proto-randr-dev (1.3.1-1) ...
-Setting up libxrandr-dev (2:1.3.0-3) ...
-Setting up x11proto-fixes-dev (1:4.1.1-2) ...
-Setting up libxfixes-dev (1:4.0.5-1) ...
-Setting up libxcursor-dev (1:1.1.10-2) ...
-Setting up x11proto-composite-dev (1:0.4.1-1) ...
-Setting up libxcomposite-dev (1:0.4.2-1) ...
-Setting up x11proto-damage-dev (1:1.2.0-1) ...
-Setting up libxdamage-dev (1:1.1.3-1) ...
-Setting up libxml2-utils (2.7.7.dfsg-4) ...
-Setting up libgtk2.0-dev (2.20.1-1) ...
-Setting up libruby1.8 (1.8.7.299-2) ...
-Setting up ruby1.8-dev (1.8.7.299-2) ...
-Setting up ruby1.8 (1.8.7.299-2) ...
-Setting up locales (2.11.2-2) ...
-Generating locales (this might take a while)...
-Generation complete.
-Setting up liblocale-ruby1.8 (2.0.5-2) ...
-Setting up libruby (4.5) ...
-Setting up libgettext-ruby1.8 (2.1.0-2.1) ...
-Setting up libglib2-ruby1.8 (0.19.3-2) ...
-Setting up libatk1-ruby1.8 (0.19.3-2) ...
-Setting up libcairo-ruby1.8 (1.8.1-1) ...
-Setting up libpango1-ruby1.8 (0.19.3-2) ...
-Setting up libgdk-pixbuf2-ruby1.8 (0.19.3-2) ...
-Setting up libgtk2-ruby1.8 (0.19.3-2) ...
-Setting up libgtk2-ruby (0.19.3-2) ...
-Setting up libglib2-ruby (0.19.3-2) ...
-Setting up libart-2.0-2 (2.3.21-1) ...
-Setting up libbonobo2-common (2.24.3-1) ...
-Setting up libdbus-glib-1-2 (0.86-1) ...
-Setting up libidl0 (0.8.14-0.1) ...
-Setting up liborbit2 (1:2.14.18-0.1) ...
-Setting up libbonobo2-0 (2.24.3-1) ...
-Setting up libsasl2-2 (2.1.23.dfsg1-5) ...
-Setting up libldap-2.4-2 (2.4.17-2.1) ...
-Setting up dbus (1.2.24-3) ...
-invoke-rc.d: policy-rc.d denied execution of start.
-Setting up gconf2-common (2.28.1-3) ...
-
-Creating config file /etc/gconf/2/path with new version
-Setting up libgconf2-4 (2.28.1-3) ...
-Setting up libglade2-0 (1:2.6.4-1) ...
-Setting up libaudiofile0 (0.2.6-8) ...
-Setting up libasound2 (1.0.23-1) ...
-Setting up esound-common (0.2.41-7) ...
-Setting up libesd0 (0.2.41-7) ...
-Setting up libavahi-glib1 (0.6.26-1) ...
-Setting up libfam0 (2.7.0-17) ...
-Setting up libhal1 (0.5.14-3) ...
-Setting up libhal-storage1 (0.5.14-3) ...
-Setting up psmisc (22.11-1) ...
-Setting up dbus-x11 (1.2.24-3) ...
-Setting up python2.6-minimal (2.6.6~rc1-1) ...
-Setting up mime-support (3.48-1) ...
-Setting up python2.6 (2.6.6~rc1-1) ...
-Setting up python-minimal (2.6.5-11) ...
-Setting up python (2.6.5-11) ...
-Setting up gconf2 (2.28.1-3) ...
-update-alternatives: using /usr/bin/gconftool-2 to provide /usr/bin/gconftool (gconftool) in auto mode.
-Setting up gnome-mime-data (2.18.0-1) ...
-Setting up libgnomevfs2-common (1:2.24.3-1) ...
-Setting up libgnomevfs2-0 (1:2.24.3-1) ...
-Setting up libgnome2-common (2.30.0-1) ...
-Setting up libgnome-keyring0 (2.30.1-1) ...
-Setting up libatasmart4 (0.17+git20100219-2) ...
-Setting up libgudev-1.0-0 (160-1) ...
-Setting up libeggdbus-1-0 (0.6-1) ...
-Setting up libpolkit-gobject-1-0 (0.96-2) ...
-Setting up libpolkit-backend-1-0 (0.96-2) ...
-Setting up libsgutils2-2 (1.29-1) ...
-Setting up libfontenc1 (1:1.0.5-2) ...
-Setting up libdrm2 (2.4.18-6) ...
-Setting up libxxf86vm1 (1:1.1.0-2) ...
-Setting up libgl1-mesa-glx (7.7.1-4) ...
-Setting up libxt6 (1:1.0.7-1) ...
-Setting up libxmu6 (2:1.0.5-1) ...
-Setting up libxpm4 (1:3.5.8-1) ...
-Setting up libxaw7 (2:1.0.7-1) ...
-Setting up libxcb-atom1 (0.3.6-1) ...
-Setting up libxmuu1 (2:1.0.5-1) ...
-Setting up libxtst6 (2:1.1.0-3) ...
-Setting up libxv1 (2:1.0.5-1) ...
-Setting up libxxf86dga1 (2:1.1.1-2) ...
-Setting up x11-utils (7.5+4) ...
-Setting up libgail18 (2.20.1-1) ...
-Setting up libgnomecanvas2-common (2.30.1-1) ...
-Setting up libgnomecanvas2-0 (2.30.1-1) ...
-Setting up libbonoboui2-common (2.24.3-1) ...
-Setting up libgnomeui-common (2.24.3-1) ...
-Setting up libart2-ruby1.8 (0.19.3-2) ...
-Setting up libgnomecanvas2-ruby1.8 (0.19.3-2) ...
-Setting up libgconf2-ruby1.8 (0.19.3-2) ...
-Setting up libgconf2-ruby (0.19.3-2) ...
-Setting up ruby (4.5) ...
-Setting up libglade2-ruby1.8 (0.19.3-2) ...
-Setting up libglade2-ruby (0.19.3-2) ...
-Setting up libglu1-mesa (7.7.1-4) ...
-Setting up libgtkglext1 (1.2.0-1.1) ...
-Setting up libopengl-ruby (0.60.1-1) ...
-Setting up libgtkglext1-ruby1.8 (0.19.3-2) ...
-Setting up libgtkglext1-ruby (0.19.3-2) ...
-Setting up libgnomevfs2-ruby1.8 (0.19.3-2) ...
-Setting up libgnomevfs2-ruby (0.19.3-2) ...
-Setting up libgsf-1-common (1.14.18-1) ...
-Setting up libgsf-1-114 (1.14.18-1) ...
-Setting up librsvg2-2 (2.26.3-1) ...
-Setting up librsvg2-ruby1.8 (0.19.3-2) ...
-Setting up librsvg2-ruby (0.19.3-2) ...
-Setting up libhunspell-1.2-0 (1.2.11-1) ...
-Setting up libnspr4-0d (4.8.4-2) ...
-Setting up libmozjs2d (1.9.1.11-1) ...
-Setting up libnss3-1d (3.12.6-3) ...
-Setting up libxcb-aux0 (0.3.6-1) ...
-Setting up libxcb-event1 (0.3.6-1) ...
-Setting up libstartup-notification0 (0.10-1) ...
-Setting up xulrunner-1.9.1 (1.9.1.11-1) ...
-Setting up libgtk-mozembed-ruby1.8 (0.19.3-2) ...
-Setting up libgtk-mozembed-ruby (0.19.3-2) ...
-Setting up libvte-common (1:0.24.3-1) ...
-Setting up libvte9 (1:0.24.3-1) ...
-Setting up libvte-ruby1.8 (0.19.3-2) ...
-Setting up libvte-ruby (0.19.3-2) ...
-Setting up libart2-ruby (0.19.3-2) ...
-Setting up libatk1-ruby (0.19.3-2) ...
-Setting up libgdk-pixbuf2-ruby (0.19.3-2) ...
-Setting up libgnomecanvas2-ruby (0.19.3-2) ...
-Setting up libpango1-ruby (0.19.3-2) ...
-Setting up libexiv2-9 (0.20-2) ...
-Setting up libexiv2-dev (0.20-2) ...
-Setting up libdevmapper1.02.1 (2:1.02.48-2) ...
-Setting up dmsetup (2:1.02.48-2) ...
-Setting up libparted0debian1 (2.3-1) ...
-Setting up udisks (1.0.1+git20100614-1) ...
-
-(udisks:26370): udisks-WARNING **: Couldn't connect to system bus: Failed to connect to socket /var/run/dbus/system_bus_socket: No such file or directory
-Setting up libgdu0 (2.30.1-1) ...
-Setting up gvfs (1.6.3-1) ...
-Setting up libgnome2-0 (2.30.0-1) ...
-Setting up libbonoboui2-0 (2.24.3-1) ...
-Setting up libgnomeui-0 (2.24.3-1) ...
-Setting up libgnome2-ruby1.8 (0.19.3-2) ...
-Setting up libgnome2-ruby (0.19.3-2) ...
-Setting up libpanel-applet2-0 (2.30.2-1) ...
-Setting up libpanel-applet2-ruby1.8 (0.19.3-2) ...
-Setting up libpanel-applet2-ruby (0.19.3-2) ...
-Setting up ruby-gnome2 (0.19.3-2) ...
-Setting up ruby-gnome2-dev (0.19.3-2) ...
-Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
-Reading package lists...
-Building dependency tree...
-Reading state information...
-Reading extended state information...
-Initializing package states...
-Writing extended state information...
-Reading task descriptions...
- -> Finished parsing the build-deps
-Reading package lists...
-Building dependency tree...
-Reading state information...
-aptitude is already the newest version.
-The following NEW packages will be installed:
-  fakeroot
-0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
-Need to get 117kB of archives.
-After this operation, 451kB of additional disk space will be used.
-Get:1 ftp://ftp.debian.org squeeze/main fakeroot 1.14.4-1 [117kB]
-Fetched 117kB in 1s (104kB/s)
-Selecting previously deselected package fakeroot.
-(Reading database ... 22986 files and directories currently installed.)
-Unpacking fakeroot (from .../fakeroot_1.14.4-1_i386.deb) ...
-Processing triggers for man-db ...
-Setting up fakeroot (1.14.4-1) ...
-update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
-I: Copying back the cached apt archive contents
-I: new cache content file_5.04-5_i386.deb added
-I: new cache content libmagic1_5.04-5_i386.deb added
-I: new cache content fakeroot_1.14.4-1_i386.deb added
-I: Copying source file
-I: copying [booh_0.9.3-1.dsc]
-I: copying [./booh_0.9.3.orig.tar.bz2]
-I: copying [./booh_0.9.3-1.debian.tar.gz]
-I: Extracting source
-gpgv: keyblock resource `/tmp/buildd/.gnupg/trustedkeys.gpg': file open error
-gpgv: Signature made Wed Aug  4 09:34:12 2010 UTC using DSA key ID 31B4FFF6
-gpgv: Can't check signature: public key not found
-dpkg-source: warning: failed to verify signature on ./booh_0.9.3-1.dsc
-dpkg-source: info: extracting booh in booh-0.9.3
-dpkg-source: info: unpacking booh_0.9.3.orig.tar.bz2
-dpkg-source: info: unpacking booh_0.9.3-1.debian.tar.gz
-dpkg-source: info: applying debian-changes-0.9.3-1
-I: Building the package
-I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc  -rfakeroot
-dpkg-buildpackage: export CPPFLAGS from dpkg-buildflags (origin: vendor): 
-dpkg-buildpackage: export CFLAGS from dpkg-buildflags (origin: vendor): -g -O2
-dpkg-buildpackage: export CXXFLAGS from dpkg-buildflags (origin: vendor): -g -O2
-dpkg-buildpackage: export FFLAGS from dpkg-buildflags (origin: vendor): -g -O2
-dpkg-buildpackage: export LDFLAGS from dpkg-buildflags (origin: vendor): 
-dpkg-buildpackage: source package booh
-dpkg-buildpackage: source version 0.9.3-1
-dpkg-buildpackage: source changed by Olivier Dormond <dormond.olivier@gmail.com>
-dpkg-buildpackage: host architecture i386
- fakeroot debian/rules clean
-QUILT_PATCHES=debian/patches \
-               quilt --quiltrc /dev/null pop -a -R || test $? = 2
-Removing patch debian-changes-0.9.3-1
-Removing lib/booh/version.rb
-Removing lib/booh/config.rb
-
-No patches applied
-rm -rf .pc debian/stamp-patched
-dh_testdir
-dh_testroot
-rm -f build-stamp configure-stamp
-# Add here commands to clean up after the build process.
-ruby setup.rb clean
----> bin
-<--- bin
----> lib
----> lib/booh
----> lib/booh/rexml
----> lib/booh/rexml/light
-<--- lib/booh/rexml/light
----> lib/booh/rexml/dtd
-<--- lib/booh/rexml/dtd
----> lib/booh/rexml/encodings
-<--- lib/booh/rexml/encodings
----> lib/booh/rexml/validation
-<--- lib/booh/rexml/validation
----> lib/booh/rexml/parsers
-<--- lib/booh/rexml/parsers
-<--- lib/booh/rexml
-<--- lib/booh
-<--- lib
----> ext
-<--- ext
----> data
----> data/booh
----> data/booh/images
-<--- data/booh/images
----> data/booh/flowplayer
-<--- data/booh/flowplayer
----> data/booh/themes
----> data/booh/themes/sbs
----> data/booh/themes/sbs/metadata
-<--- data/booh/themes/sbs/metadata
----> data/booh/themes/sbs/root
-<--- data/booh/themes/sbs/root
-<--- data/booh/themes/sbs
----> data/booh/themes/dark
----> data/booh/themes/dark/metadata
-<--- data/booh/themes/dark/metadata
----> data/booh/themes/dark/root
-<--- data/booh/themes/dark/root
-<--- data/booh/themes/dark
----> data/booh/themes/cardu
----> data/booh/themes/cardu/metadata
-<--- data/booh/themes/cardu/metadata
----> data/booh/themes/cardu/root
-<--- data/booh/themes/cardu/root
-<--- data/booh/themes/cardu
----> data/booh/themes/simple
----> data/booh/themes/simple/metadata
-<--- data/booh/themes/simple/metadata
----> data/booh/themes/simple/root
-<--- data/booh/themes/simple/root
-<--- data/booh/themes/simple
-<--- data/booh/themes
-<--- data/booh
----> data/man
----> data/man/man1
-<--- data/man/man1
-<--- data/man
-<--- data
-rm -f .config
-rm -f InstalledFiles
-rm -rf data/locale
-cd ext && /usr/bin/make distclean
-make[1]: Entering directory `/tmp/buildd/booh-0.9.3/ext'
-make[1]: *** No rule to make target `distclean'.  Stop.
-make[1]: Leaving directory `/tmp/buildd/booh-0.9.3/ext'
-make: [clean] Error 2 (ignored)
-dh_clean 
- dpkg-source -b booh-0.9.3
-dpkg-source: info: using source format `3.0 (quilt)'
-dpkg-source: warning: patches have not been applied, applying them now (use --no-preparation to override)
-dpkg-source: info: applying debian-changes-0.9.3-1
-dpkg-source: info: building booh using existing ./booh_0.9.3.orig.tar.bz2
-dpkg-source: info: local changes stored in booh-0.9.3/debian/patches/debian-changes-0.9.3-1, the modified files are:
- booh-0.9.3/lib/booh/config.rb
- booh-0.9.3/lib/booh/version.rb
-dpkg-source: info: building booh in booh_0.9.3-1.debian.tar.gz
-dpkg-source: info: building booh in booh_0.9.3-1.dsc
- debian/rules build
-QUILT_PATCHES=debian/patches \
-               quilt --quiltrc /dev/null push -a || test $? = 2
-File series fully applied, ends at patch debian-changes-0.9.3-1
-touch debian/stamp-patched
-dh_testdir
-# Add here commands to configure the package.
-touch configure-stamp
-dh_testdir
-# Add here commands to compile the package.
-ruby setup.rb config --prefix=/usr --siterubyver=/usr/lib/ruby/1.8
----> bin
-<--- bin
----> lib
----> lib/booh
----> lib/booh/rexml
----> lib/booh/rexml/light
-<--- lib/booh/rexml/light
----> lib/booh/rexml/dtd
-<--- lib/booh/rexml/dtd
----> lib/booh/rexml/encodings
-<--- lib/booh/rexml/encodings
----> lib/booh/rexml/validation
-<--- lib/booh/rexml/validation
----> lib/booh/rexml/parsers
-<--- lib/booh/rexml/parsers
-<--- lib/booh/rexml
-<--- lib/booh
-<--- lib
----> ext
-<--- ext
----> data
----> data/booh
----> data/booh/images
-<--- data/booh/images
----> data/booh/flowplayer
-<--- data/booh/flowplayer
----> data/booh/themes
----> data/booh/themes/sbs
----> data/booh/themes/sbs/metadata
-<--- data/booh/themes/sbs/metadata
----> data/booh/themes/sbs/root
-<--- data/booh/themes/sbs/root
-<--- data/booh/themes/sbs
----> data/booh/themes/dark
----> data/booh/themes/dark/metadata
-<--- data/booh/themes/dark/metadata
----> data/booh/themes/dark/root
-<--- data/booh/themes/dark/root
-<--- data/booh/themes/dark
----> data/booh/themes/cardu
----> data/booh/themes/cardu/metadata
-<--- data/booh/themes/cardu/metadata
----> data/booh/themes/cardu/root
-<--- data/booh/themes/cardu/root
-<--- data/booh/themes/cardu
----> data/booh/themes/simple
----> data/booh/themes/simple/metadata
-<--- data/booh/themes/simple/metadata
----> data/booh/themes/simple/root
-<--- data/booh/themes/simple/root
-<--- data/booh/themes/simple
-<--- data/booh/themes
-<--- data/booh
----> data/man
----> data/man/man1
-<--- data/man/man1
-<--- data/man
-<--- data
-ruby setup.rb setup
-data
-data/locale
-data/locale/ja
-data/locale/ja/LC_MESSAGES
-data
-data/locale
-data/locale/de
-data/locale/de/LC_MESSAGES
-data
-data/locale
-data/locale/eo
-data/locale/eo/LC_MESSAGES
-data
-data/locale
-data/locale/fr
-data/locale/fr/LC_MESSAGES
----> bin
-<--- bin
----> lib
----> lib/booh
----> lib/booh/rexml
----> lib/booh/rexml/light
-<--- lib/booh/rexml/light
----> lib/booh/rexml/dtd
-<--- lib/booh/rexml/dtd
----> lib/booh/rexml/encodings
-<--- lib/booh/rexml/encodings
----> lib/booh/rexml/validation
-<--- lib/booh/rexml/validation
----> lib/booh/rexml/parsers
-<--- lib/booh/rexml/parsers
-<--- lib/booh/rexml
-<--- lib/booh
-<--- lib
----> ext
-<--- ext
----> data
----> data/booh
----> data/booh/images
-<--- data/booh/images
----> data/booh/flowplayer
-<--- data/booh/flowplayer
----> data/booh/themes
----> data/booh/themes/sbs
----> data/booh/themes/sbs/metadata
-<--- data/booh/themes/sbs/metadata
----> data/booh/themes/sbs/root
-<--- data/booh/themes/sbs/root
-<--- data/booh/themes/sbs
----> data/booh/themes/dark
----> data/booh/themes/dark/metadata
-<--- data/booh/themes/dark/metadata
----> data/booh/themes/dark/root
-<--- data/booh/themes/dark/root
-<--- data/booh/themes/dark
----> data/booh/themes/cardu
----> data/booh/themes/cardu/metadata
-<--- data/booh/themes/cardu/metadata
----> data/booh/themes/cardu/root
-<--- data/booh/themes/cardu/root
-<--- data/booh/themes/cardu
----> data/booh/themes/simple
----> data/booh/themes/simple/metadata
-<--- data/booh/themes/simple/metadata
----> data/booh/themes/simple/root
-<--- data/booh/themes/simple/root
-<--- data/booh/themes/simple
-<--- data/booh/themes
-<--- data/booh
----> data/man
----> data/man/man1
-<--- data/man/man1
-<--- data/man
----> data/locale
----> data/locale/ja
----> data/locale/ja/LC_MESSAGES
-<--- data/locale/ja/LC_MESSAGES
-<--- data/locale/ja
----> data/locale/de
----> data/locale/de/LC_MESSAGES
-<--- data/locale/de/LC_MESSAGES
-<--- data/locale/de
----> data/locale/fr
----> data/locale/fr/LC_MESSAGES
-<--- data/locale/fr/LC_MESSAGES
-<--- data/locale/fr
----> data/locale/eo
----> data/locale/eo/LC_MESSAGES
-<--- data/locale/eo/LC_MESSAGES
-<--- data/locale/eo
-<--- data/locale
-<--- data
-cd ext && ruby extconf.rb
-checking for GCC... yes
-checking for rb_define_alloc_func() in ruby.h... yes
-checking for rb_block_proc() in ruby.h... yes
-checking for new allocation framework... yes
-checking for attribute assignment... yes
-checking for gtk+-2.0... yes
-checking for gdk_pixbuf_set_option()... yes
-checking for gdk-pixbuf/gdk-pixbuf-io.h... yes
-checking for exiv2... yes
-checking for G_PLATFORM_WIN32... no
-creating Makefile
-touch build-stamp
- fakeroot debian/rules binary
-dh_testdir
-# Add here commands to configure the package.
-touch configure-stamp
-dh_testdir
-dh_testroot
-dh_clean -k 
-dh_clean: dh_clean -k is deprecated; use dh_prep instead
-dh_installdirs
-# Add here commands to install the package into debian/booh.
-ruby setup.rb install --prefix=/tmp/buildd/booh-0.9.3/debian/booh
-rm -f InstalledFiles
----> bin
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/bin
-install booh-gamma-correction /usr/bin/
-install webalbum2booh /usr/bin/
-install booh /usr/bin/
-install album2booh /usr/bin/
-install booh-fix-whitebalance /usr/bin/
-install booh-backend /usr/bin/
-install booh-classifier /usr/bin/
-<--- bin
----> lib
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8
----> lib/booh
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh
-install UndoHandler.rb /usr/lib/ruby/1.8/booh
-install html-merges.rb /usr/lib/ruby/1.8/booh
-install booh-lib.rb /usr/lib/ruby/1.8/booh
-install GtkAutoTable.rb /usr/lib/ruby/1.8/booh
-install version.rb /usr/lib/ruby/1.8/booh
-install config.rb /usr/lib/ruby/1.8/booh
----> lib/booh/rexml
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml
-install element.rb /usr/lib/ruby/1.8/booh/rexml
-install entity.rb /usr/lib/ruby/1.8/booh/rexml
-install output.rb /usr/lib/ruby/1.8/booh/rexml
-install namespace.rb /usr/lib/ruby/1.8/booh/rexml
-install document.rb /usr/lib/ruby/1.8/booh/rexml
-install node.rb /usr/lib/ruby/1.8/booh/rexml
-install streamlistener.rb /usr/lib/ruby/1.8/booh/rexml
-install syncenumerator.rb /usr/lib/ruby/1.8/booh/rexml
-install child.rb /usr/lib/ruby/1.8/booh/rexml
-install attribute.rb /usr/lib/ruby/1.8/booh/rexml
-install xmldecl.rb /usr/lib/ruby/1.8/booh/rexml
-install text.rb /usr/lib/ruby/1.8/booh/rexml
-install functions.rb /usr/lib/ruby/1.8/booh/rexml
-install xpath_parser.rb /usr/lib/ruby/1.8/booh/rexml
-install xmltokens.rb /usr/lib/ruby/1.8/booh/rexml
-install source.rb /usr/lib/ruby/1.8/booh/rexml
-install parent.rb /usr/lib/ruby/1.8/booh/rexml
-install quickpath.rb /usr/lib/ruby/1.8/booh/rexml
-install attlistdecl.rb /usr/lib/ruby/1.8/booh/rexml
-install sax2listener.rb /usr/lib/ruby/1.8/booh/rexml
-install comment.rb /usr/lib/ruby/1.8/booh/rexml
-install instruction.rb /usr/lib/ruby/1.8/booh/rexml
-install cdata.rb /usr/lib/ruby/1.8/booh/rexml
-install xpath.rb /usr/lib/ruby/1.8/booh/rexml
-install encoding.rb /usr/lib/ruby/1.8/booh/rexml
-install doctype.rb /usr/lib/ruby/1.8/booh/rexml
-install rexml.rb /usr/lib/ruby/1.8/booh/rexml
-install parseexception.rb /usr/lib/ruby/1.8/booh/rexml
----> lib/booh/rexml/light
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/light
-install node.rb /usr/lib/ruby/1.8/booh/rexml/light
-<--- lib/booh/rexml/light
----> lib/booh/rexml/dtd
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/dtd
-install elementdecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
-install notationdecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
-install attlistdecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
-install entitydecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
-install dtd.rb /usr/lib/ruby/1.8/booh/rexml/dtd
-<--- lib/booh/rexml/dtd
----> lib/booh/rexml/encodings
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/encodings
-install UTF-16.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install SHIFT-JIS.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install US-ASCII.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install EUC-JP.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install ISO-8859-1.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install UNILE.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install SHIFT_JIS.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install ICONV.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install CP-1252.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install UTF-8.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-install ISO-8859-15.rb /usr/lib/ruby/1.8/booh/rexml/encodings
-<--- lib/booh/rexml/encodings
----> lib/booh/rexml/validation
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/validation
-install validationexception.rb /usr/lib/ruby/1.8/booh/rexml/validation
-install validation.rb /usr/lib/ruby/1.8/booh/rexml/validation
-install relaxng.rb /usr/lib/ruby/1.8/booh/rexml/validation
-<--- lib/booh/rexml/validation
----> lib/booh/rexml/parsers
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/parsers
-install ultralightparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install streamparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install pullparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install sax2parser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install treeparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install baseparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install xpathparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-install lightparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
-<--- lib/booh/rexml/parsers
-<--- lib/booh/rexml
-<--- lib/booh
-<--- lib
----> ext
-<--- ext
----> data
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share
----> data/booh
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh
----> data/booh/images
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/images
-install stock-view-webalbum-16.png /usr/share/booh/images
-install sort_by_exif_date.png /usr/share/booh/images
-install stock-tool-eraser-16.png /usr/share/booh/images
-install move-bottom.png /usr/share/booh/images
-install stock-reset-16.png /usr/share/booh/images
-install stock-tool-ink-16.png /usr/share/booh/images
-install stock-rotate-90-16.png /usr/share/booh/images
-install stock-tool-brightness-contrast-16.png /usr/share/booh/images
-install stock-web-16.png /usr/share/booh/images
-install stock-list-16.png /usr/share/booh/images
-install restore.png /usr/share/booh/images
-install stock-tool-color-balance-16.png /usr/share/booh/images
-install stock-images-16.png /usr/share/booh/images
-install galeon-secure-shadow.png /usr/share/booh/images
-install stock-move-left.png /usr/share/booh/images
-install stock-upload-16.png /usr/share/booh/images
-install stock-info-16.png /usr/share/booh/images
-install video_border.png /usr/share/booh/images
-install stock-scale-16.png /usr/share/booh/images
-install stock-tools-16.png /usr/share/booh/images
-install stock-rotate-270-16.png /usr/share/booh/images
-install stock-move-right.png /usr/share/booh/images
-install stock-rotate-180-16.png /usr/share/booh/images
-install stock-color-triangle-16.png /usr/share/booh/images
-install booh-16x16.png /usr/share/booh/images
-install stock-view-16.png /usr/share/booh/images
-install logo.png /usr/share/booh/images
-install move-top.png /usr/share/booh/images
-install stock-move-down.png /usr/share/booh/images
-install booh-48x48.png /usr/share/booh/images
-install booh-32x32.png /usr/share/booh/images
-install stock-none-16.png /usr/share/booh/images
-install stock-channels-16.png /usr/share/booh/images
-install galeon-secure.png /usr/share/booh/images
-install stock-video-16.png /usr/share/booh/images
-install stock-close-24.png /usr/share/booh/images
-install stock-move-up.png /usr/share/booh/images
-<--- data/booh/images
----> data/booh/flowplayer
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/flowplayer
-install flowplayer-3.2.2.swf /usr/share/booh/flowplayer
-install flowplayer-3.2.2.min.js /usr/share/booh/flowplayer
-install LICENSE.txt /usr/share/booh/flowplayer
-install flowplayer.controls-3.2.1.swf /usr/share/booh/flowplayer
-<--- data/booh/flowplayer
----> data/booh/themes
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes
----> data/booh/themes/sbs
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/sbs
-install skeleton_index.html /usr/share/booh/themes/sbs
-install skeleton_image.html /usr/share/booh/themes/sbs
-install skeleton_thumbnails.html /usr/share/booh/themes/sbs
----> data/booh/themes/sbs/metadata
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/sbs/metadata
-install screenshot-1.png /usr/share/booh/themes/sbs/metadata
-install screenshot-2.png /usr/share/booh/themes/sbs/metadata
-install parameters.rb /usr/share/booh/themes/sbs/metadata
-install screenshot-3.png /usr/share/booh/themes/sbs/metadata
-<--- data/booh/themes/sbs/metadata
----> data/booh/themes/sbs/root
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/sbs/root
-install play_video.png /usr/share/booh/themes/sbs/root
-install booh.js /usr/share/booh/themes/sbs/root
-<--- data/booh/themes/sbs/root
-<--- data/booh/themes/sbs
----> data/booh/themes/dark
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/dark
-install skeleton_index.html /usr/share/booh/themes/dark
-install skeleton_image.html /usr/share/booh/themes/dark
-install skeleton_thumbnails.html /usr/share/booh/themes/dark
----> data/booh/themes/dark/metadata
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/dark/metadata
-install screenshot-1.png /usr/share/booh/themes/dark/metadata
-install screenshot-2.png /usr/share/booh/themes/dark/metadata
-install parameters.rb /usr/share/booh/themes/dark/metadata
-install screenshot-3.png /usr/share/booh/themes/dark/metadata
-<--- data/booh/themes/dark/metadata
----> data/booh/themes/dark/root
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/dark/root
-install back.gif /usr/share/booh/themes/dark/root
-install play_video.png /usr/share/booh/themes/dark/root
-install booh.js /usr/share/booh/themes/dark/root
-<--- data/booh/themes/dark/root
-<--- data/booh/themes/dark
----> data/booh/themes/cardu
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/cardu
-install skeleton_index.html /usr/share/booh/themes/cardu
-install skeleton_image.html /usr/share/booh/themes/cardu
-install skeleton_thumbnails.html /usr/share/booh/themes/cardu
----> data/booh/themes/cardu/metadata
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/cardu/metadata
-install screenshot-1.png /usr/share/booh/themes/cardu/metadata
-install screenshot-2.png /usr/share/booh/themes/cardu/metadata
-install parameters.rb /usr/share/booh/themes/cardu/metadata
-install screenshot-3.png /usr/share/booh/themes/cardu/metadata
-<--- data/booh/themes/cardu/metadata
----> data/booh/themes/cardu/root
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/cardu/root
-install next_dark.gif /usr/share/booh/themes/cardu/root
-install first_light.gif /usr/share/booh/themes/cardu/root
-install previous_light.gif /usr/share/booh/themes/cardu/root
-install last_dark.gif /usr/share/booh/themes/cardu/root
-install booh.css /usr/share/booh/themes/cardu/root
-install first_dark.gif /usr/share/booh/themes/cardu/root
-install last_light.gif /usr/share/booh/themes/cardu/root
-install play_video.png /usr/share/booh/themes/cardu/root
-install previous_dark.gif /usr/share/booh/themes/cardu/root
-install booh.js /usr/share/booh/themes/cardu/root
-install next_light.gif /usr/share/booh/themes/cardu/root
-<--- data/booh/themes/cardu/root
-<--- data/booh/themes/cardu
----> data/booh/themes/simple
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/simple
-install skeleton_index.html /usr/share/booh/themes/simple
-install skeleton_image.html /usr/share/booh/themes/simple
-install skeleton_thumbnails.html /usr/share/booh/themes/simple
----> data/booh/themes/simple/metadata
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/simple/metadata
-install screenshot-1.png /usr/share/booh/themes/simple/metadata
-install screenshot-2.png /usr/share/booh/themes/simple/metadata
-install parameters.rb /usr/share/booh/themes/simple/metadata
-install screenshot-3.png /usr/share/booh/themes/simple/metadata
-<--- data/booh/themes/simple/metadata
----> data/booh/themes/simple/root
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/simple/root
-install booh.css /usr/share/booh/themes/simple/root
-install play_video.png /usr/share/booh/themes/simple/root
-install booh.js /usr/share/booh/themes/simple/root
-<--- data/booh/themes/simple/root
-<--- data/booh/themes/simple
-<--- data/booh/themes
-<--- data/booh
----> data/man
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/man
----> data/man/man1
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/man/man1
-install webalbum2booh.1 /usr/share/man/man1
-install album2booh.1 /usr/share/man/man1
-install booh-backend.1 /usr/share/man/man1
-install booh-gamma-correction.1 /usr/share/man/man1
-install booh-fix-whitebalance.1 /usr/share/man/man1
-install booh-classifier.1 /usr/share/man/man1
-install booh.1 /usr/share/man/man1
-<--- data/man/man1
-<--- data/man
----> data/locale
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale
----> data/locale/ja
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/ja
----> data/locale/ja/LC_MESSAGES
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/ja/LC_MESSAGES
-install booh.mo /usr/share/locale/ja/LC_MESSAGES
-<--- data/locale/ja/LC_MESSAGES
-<--- data/locale/ja
----> data/locale/de
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/de
----> data/locale/de/LC_MESSAGES
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/de/LC_MESSAGES
-install booh.mo /usr/share/locale/de/LC_MESSAGES
-<--- data/locale/de/LC_MESSAGES
-<--- data/locale/de
----> data/locale/fr
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/fr
----> data/locale/fr/LC_MESSAGES
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/fr/LC_MESSAGES
-install booh.mo /usr/share/locale/fr/LC_MESSAGES
-<--- data/locale/fr/LC_MESSAGES
-<--- data/locale/fr
----> data/locale/eo
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/eo
----> data/locale/eo/LC_MESSAGES
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/eo/LC_MESSAGES
-install booh.mo /usr/share/locale/eo/LC_MESSAGES
-<--- data/locale/eo/LC_MESSAGES
-<--- data/locale/eo
-<--- data/locale
-<--- data
-cd ext && /usr/bin/make install DESTDIR=/tmp/buildd/booh-0.9.3/debian/booh sitearchdir=/tmp/buildd/booh-0.9.3/debian/booh//usr/lib/ruby/1.8/i486-linux
-make[1]: Entering directory `/tmp/buildd/booh-0.9.3/ext'
-mkdir -p /tmp/buildd/booh-0.9.3/debian/booh//usr/lib/ruby/1.8/i486-linux/booh
-g++ -I. -I. -I/usr/lib/ruby/1.8/i486-linux -I. -I/usr/local/lib/site_ruby/1.8/i486-linux  -DHAVE_RB_DEFINE_ALLOC_FUNC -DHAVE_RB_BLOCK_PROC -DHAVE_OBJECT_ALLOCATE -DHAVE_NODE_ATTRASGN -DHAVE_GDK_PIXBUF_SET_OPTION -DHAVE_GDK_PIXBUF_GDK_PIXBUF_IO_H  -D_FILE_OFFSET_BITS=64  -fPIC -fno-strict-aliasing -g -g -O2  -fPIC  -Wall -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include       -c rbbooh.cc
-gcc -shared -o libadds.so rbbooh.o -L. -L/tmp/buildd/booh-0.9.3/debian/booh/usr/lib -L.  -rdynamic -Wl,-export-dynamic -pthread     -lruby1.8  -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lcairo -lgio-2.0 -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0   -lexiv2   -lpthread -lrt -ldl -lcrypt -lm   -lc
-/usr/bin/install -c -m 0755 libadds.so /tmp/buildd/booh-0.9.3/debian/booh//usr/lib/ruby/1.8/i486-linux/booh
-make[1]: Leaving directory `/tmp/buildd/booh-0.9.3/ext'
-dh_install desktop/*.png  usr/share/pixmaps/
-dh_install desktop/*.desktop usr/share/applications/
-dh_install booh.bash-completion etc/bash_completion.d/
-dh_testdir
-dh_testroot
-dh_installchangelogs ChangeLog
-dh_installdocs
-#dh_icons
-dh_installman
-dh_strip
-dh_compress
-dh_fixperms
-dh_installdeb
-dh_shlibdeps
-dpkg-shlibdeps: warning: dependency on libglib-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libfontconfig.so.1 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libatk-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on librt.so.1 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libcrypt.so.1 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libdl.so.2 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libgio-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libcairo.so.2 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libpango-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libgmodule-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libgthread-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libpangocairo-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libfreetype.so.6 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dpkg-shlibdeps: warning: dependency on libpangoft2-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
-dh_gencontrol
-dh_md5sums
-dh_builddeb
-dpkg-deb: building package `booh' in `../booh_0.9.3-1_i386.deb'.
- dpkg-genchanges  >../booh_0.9.3-1_i386.changes
-dpkg-genchanges: including full source code in upload
-dpkg-buildpackage: full upload (original source is included)
-I: Copying back the cached apt archive contents
-I: unmounting dev/pts filesystem
-I: unmounting proc filesystem
-I: cleaning the build env 
-I: removing directory /var/cache/pbuilder/build//17279 and its subdirectories
-I: Current time: Thu Aug 19 09:28:37 CEST 2010
-I: pbuilder-time-stamp: 1282202917